/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

/*****************************************************************************/
/* This is an automatically generated file. If you're not                    */
/* nsSiteSecurityService.cpp, you shouldn't be #including it.     */
/*****************************************************************************/

#include <stdint.h>
const PRTime gPreloadListExpirationTime = INT64_C(1488806212134000);

class nsSTSPreload
{
  public:
    const char *mHost;
    const bool mIncludeSubdomains;
};

static const nsSTSPreload kSTSPreloadList[] = {
  { "0.me.uk", true },
  { "007sascha.de", true },
  { "00f.net", true },
  { "01electronica.com.ar", true },
  { "01seguridad.com.ar", true },
  { "050media.nl", true },
  { "0513c.com", true },
  { "0au.de", true },
  { "0i0.nl", true },
  { "0knowledge.de", true },
  { "0paste.com", true },
  { "0x.cx", true },
  { "0x.sk", true },
  { "0x0a.net", true },
  { "0x1337.eu", true },
  { "0x17.de", true },
  { "0x52.net", true },
  { "0x539.pw", true },
  { "0x90.fi", true },
  { "0x90.io", true },
  { "0xAA55.me", true },
  { "0xa.in", true },
  { "0xaa55.me", true },
  { "0xacab.org", true },
  { "0xdefaced.de", true },
  { "0xee.eu", true },
  { "0xf00.ch", true },
  { "0xfc.de", true },
  { "0xn.de", true },
  { "1000minds.com", true },
  { "1001.best", true },
  { "1001kerstpakketten.com", false },
  { "100dayloans.com", true },
  { "1011100.com", true },
  { "1017scribes.com", true },
  { "1022996493.rsc.cdn77.org", true },
  { "1066.io", true },
  { "10hz.de", true },
  { "112app.nl", true },
  { "123.gg", true },
  { "123comparer.fr", true },
  { "123test.fr", true },
  { "126ium.moe", true },
  { "127011-networks.ch", true },
  { "12vpn.net", true },
  { "12vpn.org", true },
  { "1464424382.rsc.cdn77.org", true },
  { "14it.de", true },
  { "1536.cf", true },
  { "16packets.com", true },
  { "174.net.nz", true },
  { "1750studios.com", true },
  { "17hats.com", true },
  { "188betwarriors.co.uk", true },
  { "188trafalgar.ca", true },
  { "18f.gov", false },
  { "1972969867.rsc.cdn77.org", true },
  { "1a-diamantscheiben.de", true },
  { "1a-vermessung.at", true },
  { "1a-werkstattgeraete.de", true },
  { "1atic.com", true },
  { "1co-jp.net", true },
  { "1cover.com", true },
  { "1cover.com.au", true },
  { "1hourproofreading.com", true },
  { "1item.co.il", true },
  { "1k8b.com", true },
  { "1km.ro", true },
  { "1on1on1.de", true },
  { "1on1on1.tv", true },
  { "1p.ro", true },
  { "1pw.ca", true },
  { "1px.tv", true },
  { "1q365a.com", true },
  { "1rs.nl", true },
  { "1st-community.de", true },
  { "1stcapital.com.sg", true },
  { "1ststop.co.uk", true },
  { "1three1.net", true },
  { "1whw.co.uk", true },
  { "1xcess.com", true },
  { "1years.cc", true },
  { "2-cpu.de", true },
  { "2.wtf", true },
  { "2048game.co.uk", true },
  { "20hs.cn", true },
  { "21.co.uk", true },
  { "247healthshop.com", true },
  { "247loan.com", true },
  { "24ip.com", true },
  { "24ip.de", true },
  { "24ip.fr", true },
  { "2600hq.com", true },
  { "28spots.net", true },
  { "2bas.nl", true },
  { "2bis10.de", true },
  { "2brokegirls.org", true },
  { "2carpros.com", false },
  { "2cash.ru", true },
  { "2cv-fahrer.de", true },
  { "2gen.com", true },
  { "2hypeenterprises.com", true },
  { "2kgwf.fi", true },
  { "2nains.ch", true },
  { "2nerds1bit.com", true },
  { "2or3.tk", true },
  { "2programmers.net", true },
  { "2ss.jp", true },
  { "2ulcceria.nl", true },
  { "300m.com", true },
  { "301.website", true },
  { "314chan.org", false },
  { "31tv.ru", true },
  { "321live.nl", true },
  { "32ph.com", true },
  { "33-km.ru", true },
  { "33drugstore.com", false },
  { "3473-wiki.de", true },
  { "35792.de", true },
  { "365beautyworld.com", true },
  { "365healthworld.com", true },
  { "368mibn.com", true },
  { "3bigking.com", true },
  { "3chit.cf", true },
  { "3click-loan.com", true },
  { "3delivered.com", true },
  { "3do3dont.com", true },
  { "3r.org.uk", true },
  { "3s-hosting.de", true },
  { "3sreporting.com", true },
  { "3timegear.com", true },
  { "3yearloans.com", true },
  { "4-it.de", true },
  { "403.ch", true },
  { "404.sh", true },
  { "404404.info", true },
  { "4096bit.de", true },
  { "41844.de", true },
  { "42ms.org", true },
  { "4500.co.il", true },
  { "4679.space", false },
  { "4cclothing.com", true },
  { "4d2.xyz", true },
  { "4g-server.eu", false },
  { "4loc.us", true },
  { "4ourty2.org", true },
  { "4project.co.il", true },
  { "4sqsu.eu", true },
  { "4th-ave-studio.com", true },
  { "4vf.de", true },
  { "4w-performers.link", false },
  { "4winds.pt", true },
  { "4x.fi", true },
  { "500p.xyz", true },
  { "50plusnet.nl", true },
  { "540.co", false },
  { "54below.com", true },
  { "54bf.com", true },
  { "57aromas.com", true },
  { "5apps.com", true },
  { "6120.eu", true },
  { "646.io", false },
  { "6660111.ru", true },
  { "692b8c32.de", true },
  { "6969.us", true },
  { "69square.com", true },
  { "700.az", true },
  { "7183.org", true },
  { "777coin.com", true },
  { "7sons.de", true },
  { "7thcircledesigns.com", true },
  { "7thheavenrestaurant.com", true },
  { "808.lv", true },
  { "83i.net", true },
  { "86metro.ru", true },
  { "88.to", true },
  { "888azino.com", true },
  { "888sport.dk", true },
  { "888sport.it", true },
  { "8ack.de", true },
  { "8mpay.com", true },
  { "8pecxstudios.com", true },
  { "8t8.eu", true },
  { "8t88.biz", true },
  { "8thportsmouth.org.uk", true },
  { "911911.pw", true },
  { "91tianmi.com", false },
  { "922.be", true },
  { "92url.com", true },
  { "960news.ca", true },
  { "9906753.net", true },
  { "99511.fi", true },
  { "99rst.org", true },
  { "9point6.com", true },
  { "9tolife.be", true },
  { "9vx.org", true },
  { "a-plus.space", true },
  { "a-theme.com", true },
  { "a200k.xyz", true },
  { "a2nutrition.com.au", true },
  { "aa-tour.ru", true },
  { "aaeblog.com", true },
  { "aaeblog.net", true },
  { "aaeblog.org", true },
  { "aanmpc.com", true },
  { "aaoo.net", true },
  { "aapas.org.ar", true },
  { "aapp.space", true },
  { "aaron-gustafson.com", true },
  { "aaronkimmig.de", true },
  { "aaronsilber.me", true },
  { "aatf.us", true },
  { "aati.info", true },
  { "abacustech.co.jp", true },
  { "abareplace.com", true },
  { "abc.li", true },
  { "abcheck.se", false },
  { "abe-elektro.de", true },
  { "abeestrada.com", false },
  { "aberdeenjudo.co.uk", true },
  { "abeus.com", true },
  { "abiapp.net", true },
  { "abilitynet.org.uk", true },
  { "abilymp06.net", true },
  { "abioniere.de", true },
  { "abiturma.de", true },
  { "ablogagency.net", true },
  { "abloop.com", true },
  { "abmahnhelfer.de", false },
  { "abmgood.com", false },
  { "abnarnro.com", true },
  { "abnerchou.me", true },
  { "abou.to", false },
  { "about.ge", true },
  { "aboutassistedliving.org", true },
  { "aboutmyip.info", true },
  { "aboutmyproperty.ca", true },
  { "abrilect.com", true },
  { "abseits.org", true },
  { "absolem.cc", true },
  { "absynthe-inquisition.fr", true },
  { "abthorpe.org", true },
  { "abuse.io", true },
  { "abyssproject.net", true },
  { "ac-town.com", true },
  { "acabadosboston.com", true },
  { "academialowcost.com.br", true },
  { "accelight.co.jp", true },
  { "access-sofia.org", true },
  { "accessacademies.org", true },
  { "accounts-p.com", true },
  { "accounts.firefox.com", true },
  { "accounts.google.com", true },
  { "accwing.com", true },
  { "acelpb.com", true },
  { "acg.sb", true },
  { "acgmoon.org", true },
  { "acheconcursos.com.br", true },
  { "achenar.net", true },
  { "acheritage.co.uk", true },
  { "achow101.com", true },
  { "achromatisch.de", true },
  { "achtzehn.eu", true },
  { "aciksite.com", true },
  { "acisonline.net", true },
  { "aclu.org", false },
  { "acnpacific.com", true },
  { "acoffeeshops.com", true },
  { "acr.im", true },
  { "acritelli.com", true },
  { "acrylicwifi.com", true },
  { "acsemb.org", true },
  { "acsports.ca", true },
  { "activatemyiphone.com", true },
  { "activateplay.com", true },
  { "active.hu", false },
  { "actorsroom.com", true },
  { "actserv.co.ke", true },
  { "acuica.co.uk", false },
  { "acus.gov", true },
  { "ad-notam.asia", true },
  { "ad-notam.ch", true },
  { "ad-notam.co.uk", true },
  { "ad-notam.com", true },
  { "ad-notam.de", true },
  { "ad-notam.fr", true },
  { "ad-notam.it", true },
  { "ad-notam.pt", true },
  { "ad-notam.us", true },
  { "adalis.org", true },
  { "adam-kostecki.de", true },
  { "adambyers.com", true },
  { "adamdixon.co.uk", true },
  { "adamgold.net", true },
  { "adamkaminski.com", true },
  { "adamkostecki.de", true },
  { "adamoutler.com", true },
  { "adamradocz.com", true },
  { "adamricheimer.com", true },
  { "adams.dk", true },
  { "adamstas.com", true },
  { "adapt-elektronik.com", true },
  { "adapt.de", true },
  { "adapti.de", true },
  { "adaptivemechanics.edu.au", true },
  { "adastra.re", true },
  { "adayinthelifeof.nl", true },
  { "adblock.ovh", true },
  { "adblockextreme.com", true },
  { "adblockextreme.net", true },
  { "adblockextreme.org", true },
  { "addaxpetroleum.com", true },
  { "adderall.space", true },
  { "addstar.jp", true },
  { "addtoany.com", true },
  { "adduono.com", true },
  { "addvocate.com", true },
  { "adec-emsa.ae", true },
  { "adelaides.com", true },
  { "adelevie.com", true },
  { "aderal.io", true },
  { "adevel.eu", true },
  { "adfa-1.com", true },
  { "adhoc.is", true },
  { "adigitali.biz", true },
  { "adimaja.com", true },
  { "adiponectinsupplement.info", true },
  { "adiponectinsupplement.net", true },
  { "adjagu.org", true },
  { "adlershop.ch", true },
  { "adme.co.il", true },
  { "admin.fedoraproject.org", true },
  { "admin.google.com", true },
  { "admin.stg.fedoraproject.org", true },
  { "admitcard.co.in", true },
  { "admsel.ec", true },
  { "adnot.am", true },
  { "adoal.net", true },
  { "adonnante.com", true },
  { "adorai.tk", true },
  { "adquisitio.co.uk", true },
  { "adquisitio.de", true },
  { "adquisitio.es", true },
  { "adquisitio.fr", true },
  { "adquisitio.in", true },
  { "adquisitio.it", true },
  { "adrenaline-gaming.ru", false },
  { "adrianajewelry.my", true },
  { "adrl.ca", true },
  { "adsfund.org", true },
  { "aduvi.de", true },
  { "advanced-online.eu", true },
  { "advancedseotool.it", true },
  { "advancis.net", true },
  { "advelty.cz", true },
  { "adventistdeploy.org", true },
  { "adventureally.com", true },
  { "adventureforest.de", false },
  { "adventures.de", true },
  { "adver.top", true },
  { "advocatenalkmaar.org", true },
  { "adxperience.com", true },
  { "adzuna.ca", true },
  { "adzuna.co.uk", true },
  { "adzuna.co.za", true },
  { "adzuna.com.au", true },
  { "adzuna.com.br", true },
  { "adzuna.de", true },
  { "adzuna.fr", true },
  { "adzuna.in", true },
  { "adzuna.nl", true },
  { "adzuna.pl", true },
  { "adzuna.ru", true },
  { "aegee-utrecht.nl", true },
  { "aeon.co", false },
  { "aerelon.de", true },
  { "aerialmediapro.net", true },
  { "aerolog.co", true },
  { "aeyoun.com", true },
  { "afb24.de", true },
  { "affiliateroyale.com", true },
  { "affilie.de", true },
  { "affinitysync.com", true },
  { "affordableazdivorce.com", true },
  { "afghan.dating", true },
  { "aficotroceni.ro", true },
  { "aflattr.com", true },
  { "afmchandler.com", true },
  { "afp548.com", true },
  { "africa.dating", true },
  { "africatravel.de", true },
  { "afrodigital.uk", true },
  { "afuh.de", true },
  { "afvallendoeje.nu", true },
  { "agalaxyfarfaraway.co.uk", false },
  { "agdalieso.com.ba", true },
  { "ageg.ca", true },
  { "agenda-loto.net", true },
  { "agevio.com", true },
  { "aggr.pw", true },
  { "agilebits.com", true },
  { "agilebits.net", false },
  { "agileui.com", true },
  { "agonswim.com", false },
  { "agotnes.com", true },
  { "agowa338.de", true },
  { "agroline.by", true },
  { "agwa.name", true },
  { "ahd.com", true },
  { "ahero4all.org", true },
  { "ahkubiak.ovh", true },
  { "ahmad.works", true },
  { "ahmerjamilkhan.org", true },
  { "ahoyconference.com", true },
  { "ahri.ovh", true },
  { "ahwatukeefoothillsmontessori.com", true },
  { "ahxxm.com", true },
  { "aia.de", true },
  { "aidanmontare.net", true },
  { "aidanwoods.com", true },
  { "aids.gov", true },
  { "aie.de", true },
  { "aiesecarad.ro", true },
  { "aify.eu", true },
  { "aigcev.org", true },
  { "aikido-linz.at", true },
  { "aikido-wels.at", true },
  { "aiois.com", true },
  { "airbly.com", true },
  { "airbnbopen.com", true },
  { "airhelp.com", true },
  { "airlea.com", true },
  { "airlinecheckins.com", true },
  { "airnow.gov", true },
  { "airproto.com", true },
  { "airsoft.ch", true },
  { "airvuz.com", true },
  { "aishnair.com", true },
  { "aisle3.space", true },
  { "aistockcharts.com", true },
  { "aiticon.com", true },
  { "aivd.lol", true },
  { "aiwdirect.com", true },
  { "ajmahal.com", true },
  { "ajouin.com", true },
  { "akachanikuji.com", true },
  { "akaoma.com", true },
  { "akay.me", true },
  { "akboy.pw", true },
  { "akdigitalegesellschaft.de", true },
  { "akelius.de", true },
  { "akerek.hu", true },
  { "akhilindurti.com", false },
  { "akhras.at", true },
  { "akombakom.net", true },
  { "akostecki.de", true },
  { "akovana.com", true },
  { "akoww.de", true },
  { "akpwebdesign.com", true },
  { "akropolis-ravensburg.de", true },
  { "akselinurmio.fi", true },
  { "akstudentsfirst.org", true },
  { "aktiv-naturheilmittel.at", true },
  { "aktiv-naturheilmittel.ch", true },
  { "aktiv-naturheilmittel.de", true },
  { "aktivist.in", true },
  { "akvorrat.at", true },
  { "al-f.net", true },
  { "aladdin.ie", true },
  { "aladdinschools.appspot.com", true },
  { "alainwolf.ch", true },
  { "alainwolf.net", true },
  { "alair.cn", false },
  { "alaninkenya.org", true },
  { "alanlee.net", true },
  { "alanrickmanflipstable.com", true },
  { "alaricfavier.eu", true },
  { "alasta.info", true },
  { "alaundeil.xyz", true },
  { "alberguecimballa.es", true },
  { "albersdruck.de", true },
  { "albertbogdanowicz.pl", true },
  { "albion2.org", true },
  { "albuic.tk", true },
  { "alcazaar.com", true },
  { "alcorao.org", true },
  { "aldes.co.za", true },
  { "aleax.me", true },
  { "alecpap.com", true },
  { "alecpapierniak.com", true },
  { "alecrust.com", true },
  { "aleksib.fi", true },
  { "alela.fr", true },
  { "alenan.org", true },
  { "alertwire.com", true },
  { "alex-ross.co.uk", true },
  { "alexanderschimpf.de", true },
  { "alexandra-schulze.de", true },
  { "alexbaker.org", true },
  { "alexberts.ch", true },
  { "alexei.su", true },
  { "alexgaynor.net", true },
  { "alexhaydock.co.uk", true },
  { "alexhd.de", true },
  { "alexismeza.com", true },
  { "alexismeza.com.mx", true },
  { "alexismeza.dk", true },
  { "alexmerkel.com", true },
  { "alexmerkel.me", true },
  { "alexmerkel.xyz", true },
  { "alexn.org", true },
  { "alexpavel.com", true },
  { "alexsergeyev.com", true },
  { "alexsexton.com", true },
  { "alextsang.net", true },
  { "alexvetter.de", true },
  { "alexwardweb.com", true },
  { "alexyang.me", true },
  { "algolia.com", true },
  { "alicestudio.it", true },
  { "alinasmusicstudio.com", true },
  { "alisonlitchfield.com", true },
  { "alittlebitcheeky.com", false },
  { "aljaspod.com", true },
  { "aljaspod.hu", true },
  { "aljaspod.net", true },
  { "alkamitech.com", true },
  { "alkel.info", true },
  { "all-connect.net", true },
  { "all.tf", false },
  { "all4os.com", true },
  { "allabout.me", true },
  { "allbenjoy.de", true },
  { "allcarepharmacy.com", true },
  { "alldaymonitoring.com", true },
  { "alldewall.de", true },
  { "allforyou.at", true },
  { "allfreelancers.su", true },
  { "alliances-faq.de", true },
  { "alliedfrozenstorage.com", true },
  { "allinnote.com", true },
  { "allinonecyprus.com", true },
  { "allmbw.com", true },
  { "allmystery.de", true },
  { "alltheducks.com", true },
  { "allthethings.co.nz", true },
  { "allthingssquared.com", true },
  { "allthingswild.co.uk", true },
  { "alltubedownload.net", true },
  { "alnitech.com", false },
  { "alocato.com", true },
  { "alpca.org", true },
  { "alpencam.com", true },
  { "alpencams.com", true },
  { "alpha-force.net", true },
  { "alphabuild.io", true },
  { "alphachat.net", true },
  { "alphagamers.net", true },
  { "alphalabs.xyz", true },
  { "alphassl.de", true },
  { "alphatrash.de", true },
  { "alspolska.pl", true },
  { "alt-three.com", true },
  { "alt.org", true },
  { "altedirect.com", true },
  { "alterbaum.net", true },
  { "alternativet.party", true },
  { "altesses.eu", true },
  { "altestore.com", true },
  { "altfire.ca", true },
  { "altonblom.com", true },
  { "altopia.com", true },
  { "aluroof.eu", true },
  { "alvicom.hu", true },
  { "alwaysmine.fi", true },
  { "alza.at", true },
  { "alza.co.uk", true },
  { "alza.cz", true },
  { "alza.de", true },
  { "alza.hu", true },
  { "alza.sk", true },
  { "alzashop.com", true },
  { "am3.se", true },
  { "ama.ne.jp", true },
  { "amadvice.com", true },
  { "amaforums.org", true },
  { "amagdic.com", true },
  { "amagical.net", true },
  { "amani-kinderdorf.de", true },
  { "amateri.com", true },
  { "amavis.org", true },
  { "amazing-gaming.fr", true },
  { "ambiente.one", true },
  { "ambiq.nl", true },
  { "amcvega.com", true },
  { "amdouglas.com", true },
  { "amdouglas.uk", true },
  { "amees.me", true },
  { "american-truck-simulator.de", true },
  { "americanbio.com", true },
  { "americansportsinstitute.org", true },
  { "americkykongres.cz", true },
  { "amerigroup.com", true },
  { "amerimarkdirect.com", true },
  { "amerimex.cc", true },
  { "ameza.co.uk", true },
  { "amihub.com", true },
  { "amilum.org", true },
  { "amilx.com", true },
  { "amilx.org", true },
  { "amisharingstuff.com", true },
  { "amishsecurity.com", true },
  { "amitube.com", true },
  { "amnesy.fr", true },
  { "amoory.com", false },
  { "ams.co.rs", true },
  { "amunoz.org", true },
  { "amuq.net", true },
  { "amv-crm.ru", true },
  { "amyrussellhair.com", true },
  { "amzn.rocks", true },
  { "anadoluefessk.org", true },
  { "anadoluefessporkulubu.org", true },
  { "anagra.ms", true },
  { "analyticsinmotion.net", true },
  { "analyticum.at", true },
  { "analyticum.com", true },
  { "analyticum.de", true },
  { "analyticum.eu", true },
  { "analyticum.net", true },
  { "analyzemyfriends.com", true },
  { "ananke.io", true },
  { "anarka.org", true },
  { "anassiriphotography.com", false },
  { "anastasia-shamara.ru", true },
  { "anastasiafond.com", true },
  { "and-stuff.nl", true },
  { "and.com", true },
  { "anderslind.dk", true },
  { "andiplusben.com", true },
  { "andisadhdspot.com", true },
  { "andre-ballensiefen.de", true },
  { "andreaboero.it", true },
  { "andreas-kluge.eu", true },
  { "andreasfeusi.ch", true },
  { "andreaskluge.eu", true },
  { "andreaskrasa.com", true },
  { "andreasolsson.se", true },
  { "andreastoneman.com", true },
  { "andreigec.net", true },
  { "andrepicard.de", true },
  { "andrewbroekman.com", true },
  { "andrewhowden.com", true },
  { "andrewimeson.com", true },
  { "andrewmichaud.beer", true },
  { "andrewmichaud.com", true },
  { "andrewmichaud.me", true },
  { "andrewregan.me", true },
  { "andrewsun.com", true },
  { "andrewtebert.com", true },
  { "andrewthelott.net", true },
  { "andrewvoce.com", true },
  { "andrewx.net", true },
  { "andreypopp.com", true },
  { "androide.com", true },
  { "andromedacenter.com", true },
  { "andsat.org", true },
  { "anduril.de", true },
  { "anduril.eu", true },
  { "andyuk.org", true },
  { "anedot.com", true },
  { "anedot.xyz", true },
  { "anetaben.nl", true },
  { "anfsanchezo.co", true },
  { "anfsanchezo.me", true },
  { "anglesya.win", true },
  { "anglictinatabor.cz", true },
  { "angrapa.ru", true },
  { "angristan.fr", true },
  { "angularjs.org", true },
  { "animalnet.de", false },
  { "anime.my", false },
  { "animesfusion.com.br", true },
  { "animesharp.com", true },
  { "aniplus.cf", true },
  { "aniplus.gq", true },
  { "aniplus.ml", true },
  { "anitaalbersen.nl", true },
  { "anitube-nocookie.ch", true },
  { "anitube.ch", true },
  { "ankakaak.com", true },
  { "ankarakart.com.tr", true },
  { "ankaraprofesyonelnakliyat.com.tr", false },
  { "ankaraprofesyonelwebtasarim.com", true },
  { "ankarauzmanlarnakliyat.com", true },
  { "anna.info", true },
  { "annahmeschluss.de", true },
  { "annarokina.com", true },
  { "annejan.com", true },
  { "annetta.com", true },
  { "annevankesteren.com", true },
  { "annevankesteren.nl", true },
  { "annevankesteren.org", true },
  { "anniversary-cruise.com", true },
  { "annuaire-photographe.fr", true },
  { "anohana.org", true },
  { "anojan.com", true },
  { "anoncom.net", true },
  { "anoneko.com", true },
  { "anonukradio.org", true },
  { "anonym-surfen.de", true },
  { "anonyme-spieler.at", true },
  { "anonymo.co.uk", true },
  { "anonymo.uk", true },
  { "anonymousstatecollegelulzsec.com", true },
  { "another.ch", true },
  { "ansdell.info", true },
  { "ansdell.net", true },
  { "anshuman-chatterjee.com", false },
  { "ansogning-sg.dk", true },
  { "anstoncs.com.au", true },
  { "antarcti.co", true },
  { "anthenor.co.uk", true },
  { "anthonyavon.com", true },
  { "anthonygaidot.fr", true },
  { "antipolygraph.org", true },
  { "antoine-roux.fr", true },
  { "antoinedeschenes.com", true },
  { "antons.io", true },
  { "anxietyspace.com", true },
  { "anyprime.net", true },
  { "anystack.xyz", true },
  { "anytonetech.com", true },
  { "anyways.at", true },
  { "anzeiger.ag", true },
  { "ao-dev.com", true },
  { "ao2.it", true },
  { "aojf.fr", true },
  { "aopedeure.nl", true },
  { "aosc.io", false },
  { "aosus.org", true },
  { "aovcentrum.nl", true },
  { "apachehaus.de", false },
  { "apadvantage.com", true },
  { "aperture-laboratories.science", true },
  { "aperturesciencelabs.de", true },
  { "apervita.net", true },
  { "apexitsolutions.ca", true },
  { "api-geek.com", true },
  { "api.cloudflare.com", false },
  { "api.intercom.io", true },
  { "api.lookout.com", false },
  { "api.recurly.com", true },
  { "api.simple.com", false },
  { "api.xero.com", false },
  { "apis.google.com", true },
  { "apis.world", true },
  { "apk4fun.com", true },
  { "aplpackaging.co.uk", true },
  { "apmg-certified.com", true },
  { "apmg-cyber.com", true },
  { "apn-einstellungen.de", true },
  { "apnakliyat.com", false },
  { "apolloyl.com", true },
  { "aponow.de", true },
  { "aposke.com", true },
  { "apothes.is", true },
  { "app-arena.com", true },
  { "app.lookout.com", false },
  { "app.manilla.com", true },
  { "app.recurly.com", true },
  { "app.simpletax.ca", true },
  { "app.yinxiang.com", false },
  { "appart.ninja", true },
  { "appartementhaus-badria.de", true },
  { "appchive.net", true },
  { "appdrinks.com", true },
  { "appelboomdefilm.nl", true },
  { "appengine.google.com", true },
  { "apperio.com", true },
  { "appharbor.com", true },
  { "apple-watch-zubehoer.de", true },
  { "applelife.ru", true },
  { "applemon.com", true },
  { "appleoosa.com", true },
  { "applez.xyz", true },
  { "applian.jp", true },
  { "apply.eu", true },
  { "appmobile.io", true },
  { "appointed.at", true },
  { "appreciationkards.com", true },
  { "approbo.com", true },
  { "apps-for-fishing.com", true },
  { "apps.facebook.com", false },
  { "apps.fedoraproject.org", true },
  { "apps.stg.fedoraproject.org", true },
  { "appsbystudio.co.uk", true },
  { "appsdash.io", true },
  { "appson.co.uk", true },
  { "appui-de-fenetre.fr", true },
  { "appuro.com", true },
  { "aprovpn.com", true },
  { "aprsdroid.org", true },
  { "aprz.de", true },
  { "apstudynotes.org", true },
  { "aqqrate.com", true },
  { "aquapoint.kiev.ua", true },
  { "aquavitaedayspa.com.au", true },
  { "aquilaguild.com", false },
  { "ar.al", true },
  { "aradulconteaza.ro", true },
  { "aramado.com", true },
  { "aramido.de", true },
  { "aranycsillag.net", false },
  { "araseifudousan.com", true },
  { "arawaza.com", true },
  { "arbeitskreis-asyl-eningen.de", true },
  { "arbitrarion.com", true },
  { "arbitrary.ch", true },
  { "arboworks.com", true },
  { "archimedicx.com", true },
  { "archlinux.de", true },
  { "arctic.gov", true },
  { "ardtrade.ru", true },
  { "areafiftylan.nl", true },
  { "areatrend.com", true },
  { "arendburgers.nl", true },
  { "argekultur.at", true },
  { "argh.io", true },
  { "arguggi.co.uk", true },
  { "ariege-pyrenees.net", true },
  { "arima.co.ke", true },
  { "aristocrates.co", true },
  { "aritec-la.com", true },
  { "arivo.com.br", false },
  { "arjandejong.eu", true },
  { "arksan.com.tr", true },
  { "arlen.io", true },
  { "arlen.se", true },
  { "arlet.click", true },
  { "armadaquadrat.com", true },
  { "armingrodon.de", true },
  { "armor.com", true },
  { "armored.ninja", true },
  { "armory.consulting", true },
  { "armory.supplies", false },
  { "armstrongsengineering.com", true },
  { "army24.cz", true },
  { "armyprodej.cz", true },
  { "arnaudfeld.de", true },
  { "arne-petersen.net", true },
  { "arnesolutions.com", true },
  { "arnetdigital.eu", true },
  { "arnor.org", true },
  { "arokha.com", true },
  { "aroonchande.com", true },
  { "arpa.ph", true },
  { "arpr.co", true },
  { "arrakis.se", true },
  { "arrive.by", true },
  { "arrmaforum.com", true },
  { "arrow-analytics.nl", true },
  { "arrow-api.nl", true },
  { "arrow-cloud.nl", true },
  { "arrowgrove.com", true },
  { "arrowwebprojects.nl", true },
  { "ars-design.net", true },
  { "arsenal.ru", true },
  { "art2web.net", true },
  { "artegusto.ru", true },
  { "arteseideias.com.pt", true },
  { "artetrama.com", false },
  { "arthurlaw.ca", true },
  { "articaexports.com", true },
  { "artifex21.com", true },
  { "artifex21.fr", true },
  { "artisanhd.com", true },
  { "artisphere.ch", true },
  { "artlogo.biz", true },
  { "artlogo.cz", true },
  { "artlogo.sk", true },
  { "artmoney.com", true },
  { "artofwhere.com", true },
  { "artroot.jp", true },
  { "artspac.es", true },
  { "arturkohut.com", true },
  { "artweby.cz", true },
  { "arty.name", true },
  { "arubasunsetbeach.com", true },
  { "arvamus.eu", true },
  { "arvid.io", true },
  { "arw.me", true },
  { "aryasenna.net", true },
  { "arzaroth.com", false },
  { "arzid.com", true },
  { "as.se", true },
  { "as200753.com", true },
  { "as200753.net", true },
  { "as9178.net", true },
  { "asadatec.de", true },
  { "asahikoji.net", true },
  { "asandu.eu", true },
  { "asasuou.pw", true },
  { "asato-jewelry.com", true },
  { "asbito.de", true },
  { "ascamso.com", true },
  { "ascension.run", true },
  { "ascii.moe", true },
  { "asciitable.tips", true },
  { "aserver.co", true },
  { "ashleymedway.com", true },
  { "ashutoshmishra.org", true },
  { "asianodor.com", true },
  { "ask.fedoraproject.org", true },
  { "ask.stg.fedoraproject.org", true },
  { "askfit.cz", true },
  { "askmagicconch.com", true },
  { "askme24.de", true },
  { "askwhy.cz", true },
  { "askwhy.eu", true },
  { "asm-x.com", true },
  { "asmui.ml", true },
  { "aspargesgaarden.no", true },
  { "asphaltfruehling.de", true },
  { "aspires.co.jp", true },
  { "asr.li", true },
  { "asr.rocks", true },
  { "asrob.eu", true },
  { "assdecoeur.org", true },
  { "assekuranzjobs.de", true },
  { "assemble-together.org", true },
  { "astengox.com", true },
  { "astrolpost.com", true },
  { "astromelody.com", true },
  { "asun.co", true },
  { "asurepay.cc", true },
  { "at.search.yahoo.com", false },
  { "atc.io", true },
  { "atchleyjazz.com", true },
  { "atchleyjazz.org", true },
  { "atchleylab.org", true },
  { "ateli.com", true },
  { "atelier-naruby.cz", true },
  { "atelierdesflammesnoires.fr", true },
  { "ateliernaruby.cz", true },
  { "atencionbimbo.com", true },
  { "atg.soy", true },
  { "atgseed.co.uk", true },
  { "atgseed.uk", true },
  { "ath0.org", true },
  { "athenelive.com", true },
  { "athensbusinessresources.us", true },
  { "athlin.de", true },
  { "atishchenko.com", true },
  { "atisoft.biz", true },
  { "atisoft.com.tr", true },
  { "atisoft.net", true },
  { "atisoft.net.tr", true },
  { "atisoft.web.tr", true },
  { "atitude.com", true },
  { "atlantichomes.com.au", true },
  { "atlantischild.hu", true },
  { "atlassian.net", true },
  { "atletika.hu", true },
  { "atnis.com", true },
  { "atolm.net", true },
  { "atom-china.org", true },
  { "atom.solutions", true },
  { "atop.io", true },
  { "atrinik.org", true },
  { "atte.fi", true },
  { "attic118.com", true },
  { "attilagyorffy.com", true },
  { "attogproductions.com", true },
  { "attogtech.com", true },
  { "attorney.org.il", true },
  { "au2pb.net", true },
  { "aucubin.moe", true },
  { "audiense.com", true },
  { "audio-detector.com", true },
  { "audiovisualdevices.com.au", true },
  { "audisto.com", true },
  { "auditos.com", true },
  { "auf-feindgebiet.de", true },
  { "aufmerksamkeitsstudie.com", true },
  { "augaware.org", true },
  { "augias.org", true },
  { "augiero.it", true },
  { "augustian-life.cz", true },
  { "augustiner-kantorei-erfurt.de", true },
  { "augustiner-kantorei.de", true },
  { "aujapan.ru", true },
  { "aukaraoke.su", true },
  { "aulo.in", false },
  { "aunali1.com", true },
  { "aurainfosec.com", true },
  { "aurainfosec.com.au", true },
  { "auraredeye.com", true },
  { "auraredshield.com", true },
  { "aureus.pw", true },
  { "ausnah.me", true },
  { "ausoptic.com.au", true },
  { "ausschreibungen-suedtirol.it", true },
  { "aussiecable.org", true },
  { "aussiehq.com.au", true },
  { "auth.adult", true },
  { "authentication.io", true },
  { "authint.com", true },
  { "author24.ru", true },
  { "authoritynutrition.com", true },
  { "autimatisering.nl", true },
  { "auto-anleitung.de", true },
  { "autoauctionsohio.com", true },
  { "autoauctionsvirginia.com", true },
  { "autodeploy.it", true },
  { "autojuhos.sk", true },
  { "autoledky.sk", true },
  { "automacity.com", true },
  { "autotsum.com", true },
  { "autumnwindsagility.com", true },
  { "auxetek.se", true },
  { "auxiliumincrementum.co.uk", true },
  { "ava-creative.de", true },
  { "avaaz.org", true },
  { "avacariu.me", true },
  { "avalon-island.ru", true },
  { "avanovum.de", true },
  { "avantmfg.com", true },
  { "avaq.fr", true },
  { "avarty.com", true },
  { "avarty.net", true },
  { "avastantivirus.ro", true },
  { "avdelivers.com", true },
  { "avenueeyecare.com", true },
  { "avg.club", true },
  { "aviacao.pt", true },
  { "aviodeals.com", true },
  { "avmemo.com", true },
  { "avmo.pw", true },
  { "avmoo.com", true },
  { "avqueen.cn", true },
  { "avso.pw", true },
  { "avsox.com", true },
  { "avtovokzaly.ru", true },
  { "avxo.pw", true },
  { "awanderlustadventure.com", true },
  { "awaremi-tai.com", true },
  { "awk.tw", true },
  { "aww.moe", true },
  { "awxg.com", true },
  { "axka.com", false },
  { "axolotlfarm.org", true },
  { "axolsoft.com", true },
  { "axrec.de", true },
  { "ayesh.me", true },
  { "aylak.com", true },
  { "aymerick.fr", true },
  { "aymericlagier.com", true },
  { "ayurveda101.com", false },
  { "azabani.com", true },
  { "azazy.net", true },
  { "azimut.fr", true },
  { "azino777.ru", true },
  { "azirevpn.com", true },
  { "azlk-team.ru", true },
  { "azort.com", true },
  { "aztrix.me", true },
  { "azuxul.fr", true },
  { "azzag.co.uk", true },
  { "azzorti.com", false },
  { "b-root-force.de", true },
  { "b1c1l1.com", true },
  { "b2and.com", false },
  { "b303.me", true },
  { "b64.club", true },
  { "baalsworld.de", true },
  { "babacasino.net", true },
  { "babarkata.com", true },
  { "babelfisch.eu", true },
  { "baby-click.de", true },
  { "babybee.ie", true },
  { "babyfotograf-schweiz.ch", true },
  { "babypibu.com", true },
  { "babysaying.me", true },
  { "babystep.tv", true },
  { "bacchanallia.com", true },
  { "backeby.eu", true },
  { "backmountaingas.com", true },
  { "backscattering.de", true },
  { "backschues.net", true },
  { "bacon-monitoring.org", true },
  { "bacontreeconsulting.com", true },
  { "bacula.jp", true },
  { "bad.horse", true },
  { "badbee.cc", true },
  { "badcronjob.com", true },
  { "badf00d.de", true },
  { "badges.fedoraproject.org", true },
  { "badges.stg.fedoraproject.org", true },
  { "badhusky.com", true },
  { "badkamergigant.com", true },
  { "badlink.org", true },
  { "badoo.com", true },
  { "baer.im", true },
  { "baer.one", true },
  { "baffinlee.com", true },
  { "bagelsbakery.com", true },
  { "baggy.me.uk", true },
  { "bagheera.me.uk", true },
  { "bah.im", true },
  { "baifubao.com", true },
  { "baiker.info", true },
  { "bair.io", true },
  { "baiyangliu.com", true },
  { "bajic.ch", true },
  { "bakabt.info", true },
  { "bakaweb.fr", true },
  { "balboa.io", true },
  { "balcan-underground.net", true },
  { "baleares.party", true },
  { "balikonos.cz", true },
  { "balist.es", true },
  { "baliyano.com", true },
  { "balkonien.org", true },
  { "ball.holdings", true },
  { "ballarin.cc", true },
  { "ballejaune.com", true },
  { "ballmerpeak.org", true },
  { "balloonphp.com", true },
  { "ballotapi.com", true },
  { "bananabandy.com", true },
  { "bananium.fr", true },
  { "banbanchs.com", true },
  { "bancacrs.it", true },
  { "bancoctt.pt", true },
  { "bandb.xyz", true },
  { "bandrcrafts.com", true },
  { "bangzafran.com", true },
  { "bank.simple.com", false },
  { "bankcardoffer.com", true },
  { "bankcircle.co.in", true },
  { "bankersonline.com", true },
  { "bankin.com", true },
  { "bankinter.pt", true },
  { "bankofdenton.com", true },
  { "bannisbierblog.de", true },
  { "banqingdiao.com", false },
  { "baofengtech.com", true },
  { "baptiste-peugnez.fr", true },
  { "barbarians.com", true },
  { "barbaros.info", true },
  { "barbate.fr", true },
  { "barbosha.ru", true },
  { "barbu.family", true },
  { "barclays.net", true },
  { "barcodeberlin.com", true },
  { "barcoderealty.com", true },
  { "bardiharborow.com", true },
  { "bardiharborow.tk", true },
  { "barisi.me", true },
  { "barqo.co", true },
  { "barrelhead.org", true },
  { "barrett.ag", true },
  { "barrut.me", false },
  { "bars.kh.ua", true },
  { "barslecht.com", true },
  { "barslecht.nl", true },
  { "bartel.ws", true },
  { "bartelt.name", true },
  { "bartlamboo.nl", true },
  { "bartula.de", true },
  { "baruch.me", true },
  { "barunisystems.com", true },
  { "bashc.at", true },
  { "bashcode.ninja", true },
  { "basilisk.io", true },
  { "baskettemple.com", true },
  { "basnieuwenhuizen.nl", true },
  { "basnoslovno.com.ua", true },
  { "basnoslovno.ru", true },
  { "bastianstalder.ch", true },
  { "batfoundry.com", true },
  { "batschu.de", true },
  { "batten.eu.org", true },
  { "baud.ninja", true },
  { "bautied.de", true },
  { "bayden.com", true },
  { "bayrisch-fuer-anfaenger.de", true },
  { "baysse.eu", true },
  { "baywatch.io", true },
  { "bazdell.com", true },
  { "bazos.at", true },
  { "bazos.cz", true },
  { "bazos.sk", true },
  { "bb-shiokaze.jp", true },
  { "bbb1991.me", true },
  { "bbdos.ru", true },
  { "bblovess.cn", true },
  { "bbnx.net", true },
  { "bbuio.com", true },
  { "bbw.dating", true },
  { "bc-bd.org", true },
  { "bcbsmagentprofile.com", true },
  { "bcchack.com", true },
  { "bccx.com", true },
  { "bcdonadio.com", true },
  { "bcheng.cf", true },
  { "bchep.com", true },
  { "bckp.de", true },
  { "bcmlu.org", true },
  { "bcrook.com", false },
  { "bcswampcabins.com", true },
  { "bcsytv.com", true },
  { "bcvps.com", true },
  { "bcweightlifting.ca", true },
  { "bddemir.com", true },
  { "bdikaros-network.net", true },
  { "be-real.life", true },
  { "beachi.es", true },
  { "beamitapp.com", true },
  { "beanjuice.me", true },
  { "beans-one.com", false },
  { "beardydave.com", false },
  { "beastlog.tk", true },
  { "beastowner.li", true },
  { "beatnikbreaks.com", true },
  { "beautykat.ru", true },
  { "bebef.de", true },
  { "bebefofuxo.com.br", true },
  { "bebesurdoue.com", true },
  { "becoast.fr", true },
  { "bedabox.com", true },
  { "bedeta.de", true },
  { "beehive42.com", true },
  { "beehive42.eu", true },
  { "beehive42.net", true },
  { "beehive42.nl", true },
  { "beehive42.org", true },
  { "beeksnetwork.nl", true },
  { "beepan.com", true },
  { "beercandle.com", true },
  { "beerians.com", true },
  { "beerradar.no", true },
  { "beerradar.party", true },
  { "beetman.net", true },
  { "beeznest.com", true },
  { "beframed.ch", true },
  { "befundonline.de", true },
  { "befundup.com", true },
  { "behere.be", true },
  { "behoerden-online-dienste.de", true },
  { "beholdthehurricane.com", true },
  { "beier.io", true },
  { "beijing.dating", true },
  { "beijinglug.club", true },
  { "beikeil.de", true },
  { "beinad.com", true },
  { "beinad.ru", true },
  { "belani.eu", true },
  { "belcompany.nl", false },
  { "belgers.com", true },
  { "believablebook.com", false },
  { "belliash.eu.org", true },
  { "belltower.io", true },
  { "belly-button-piercings.com", true },
  { "belmontgoessolar.org", true },
  { "belmontprom.com", true },
  { "belt.black", true },
  { "belwederczykow.eu", true },
  { "bely-mishka.by", true },
  { "bemsoft.pl", true },
  { "bemyvictim.com", true },
  { "ben-energy.com", false },
  { "ben.ninja", true },
  { "benchling.com", true },
  { "benchmarkmonument.com", true },
  { "bendechrai.com", true },
  { "bendemaree.com", true },
  { "bendingtheending.com", true },
  { "bendix.co", true },
  { "beneathvt.com", true },
  { "benhartmann.de", true },
  { "benjamin.pe", true },
  { "benjaminblack.net", true },
  { "benjaminjurke.net", true },
  { "benjamins.com", true },
  { "benk.press", true },
  { "benmatthews.com.au", true },
  { "benmillett.us", true },
  { "benni1.eu", true },
  { "benno.frl", true },
  { "benohead.com", true },
  { "benschnarr.com", true },
  { "bentertain.de", true },
  { "bentley.link", true },
  { "bentrask.com", true },
  { "benzkosmetik.de", true },
  { "benzou-space.com", true },
  { "beourvictim.com", true },
  { "beranovi.com", true },
  { "berasavocate.com", true },
  { "berger.work", true },
  { "bergstoneware.com", true },
  { "berlatih.com", true },
  { "berlin-kohlefrei.de", true },
  { "berlinleaks.com", true },
  { "bermeitinger.eu", true },
  { "bermytraq.bm", true },
  { "berna.fr", true },
  { "berr.yt", true },
  { "berra.se", true },
  { "berst.cz", true },
  { "berthabailey.com", true },
  { "bertrand.bio", true },
  { "beryl.net", true },
  { "besnik.de", true },
  { "besola.de", true },
  { "bespokestraps.com", true },
  { "best-wedding-quotes.com", true },
  { "bestbeards.ca", true },
  { "bestbrakes.com", true },
  { "bestessayhelp.com", true },
  { "besthost.cz", true },
  { "bestlashesandbrows.com", true },
  { "bestlashesandbrows.hu", true },
  { "bestmotherfucking.website", true },
  { "bestorangeseo.com", true },
  { "bestperfumebrands.com", true },
  { "betaclean.fr", true },
  { "betafive.net", true },
  { "betaworx.de", true },
  { "betaworx.eu", true },
  { "betcafearena.ro", false },
  { "betlander.com", true },
  { "betonmoney.com", true },
  { "betpamm.com", true },
  { "betterbabyshop.com.au", true },
  { "bettercrypto.org", true },
  { "betterhelp.com", true },
  { "betterlifemakers.com", true },
  { "bettertest.it", true },
  { "bettingbusiness.ru", true },
  { "bettrlifeapp.com", true },
  { "betulashop.ch", true },
  { "beulahtabernacle.com", true },
  { "bevinco2020.com", true },
  { "bevinsco.org", true },
  { "bewerbungsfibel.de", true },
  { "bexit-hosting.nl", true },
  { "bexit-security.eu", true },
  { "bexit-security.nl", true },
  { "bexit.nl", true },
  { "bexithosting.nl", true },
  { "beyond-edge.com", true },
  { "beyondalderaan.net", true },
  { "beyondpricing.com", true },
  { "beyondtrust.com", true },
  { "beyondweb.net", true },
  { "beyonic.com", true },
  { "beyuna.co.uk", true },
  { "beyuna.eu", true },
  { "beyuna.nl", true },
  { "bezprawnik.pl", true },
  { "bfear.com", true },
  { "bfelob.gov", true },
  { "bffm.biz", true },
  { "bfi.wien", false },
  { "bftbradio.com", true },
  { "bfw-online.de", true },
  { "bgdaddy.com", true },
  { "bgmn.net", true },
  { "bgneuesheim.de", true },
  { "bhatia.at", true },
  { "bhtelecom.ba", true },
  { "bhuntr.com", true },
  { "biasmath.es", true },
  { "biathloncup.ru", true },
  { "bible-maroc.com", true },
  { "bible.ru", true },
  { "bibleonline.ru", true },
  { "biblerhymes.com", true },
  { "biblionaut.net", true },
  { "biboumail.fr", true },
  { "bicranial.io", true },
  { "bicycle-events.com", true },
  { "biddl.com", true },
  { "bielsa.me", true },
  { "bienenblog.cc", true },
  { "bienici.com", true },
  { "bierbaumer.net", true },
  { "biergaizi.info", true },
  { "big-andy.co.uk", true },
  { "big-black.de", false },
  { "bigbluedoor.net", true },
  { "bigclassaction.com", true },
  { "bight.ca", true },
  { "biguixhe.net", true },
  { "bike-shack.com", true },
  { "bikiniseli.com", true },
  { "bildermachr.de", true },
  { "bilgo.com", true },
  { "bilke.org", true },
  { "billaud.eu.org", true },
  { "billiger-mietwagen.de", true },
  { "billigpoker.dk", true },
  { "billigssl.dk", true },
  { "billionairemailinglist.com", true },
  { "billogram.com", true },
  { "billpro.com", true },
  { "billpro.com.au", true },
  { "bimbo.com", true },
  { "bimbobakeriesusa.com", true },
  { "binaryabstraction.com", true },
  { "binaryevolved.com", true },
  { "binaryfigments.com", false },
  { "binarystud.io", true },
  { "binfind.com", true },
  { "bingofriends.com", true },
  { "bingostars.com", true },
  { "binimo.com", true },
  { "biocrafting.net", true },
  { "biodieseldata.com", true },
  { "bioemsan.cz", true },
  { "biofam.ru", true },
  { "biogeniq.ca", true },
  { "bioknowme.com", true },
  { "biolindo.com", false },
  { "bionicspirit.com", true },
  { "biosbits.org", true },
  { "bioshome.de", true },
  { "biosignalanalytics.com", true },
  { "biosphere.cc", true },
  { "biou.me", true },
  { "bip.gov.sa", false },
  { "birdfeeder.online", true },
  { "birkhoff.me", true },
  { "birminghamsunset.com", true },
  { "bit-rapid.com", true },
  { "bit-sentinel.com", true },
  { "bit.voyage", true },
  { "bit8.com", true },
  { "bitbeans.de", true },
  { "bitbit.org", true },
  { "bitbr.net", true },
  { "bitbucket.org", false },
  { "bitchan.it", true },
  { "bitcoin-india.org", true },
  { "bitcoin.asia", true },
  { "bitcoin.ch", true },
  { "bitcoin.co.nz", true },
  { "bitcoin.com", true },
  { "bitcoin.de", true },
  { "bitcoin.im", true },
  { "bitcoin.info", true },
  { "bitcoin.org", true },
  { "bitcoin.us", true },
  { "bitcoinbitcoin.com", true },
  { "bitcoincore.org", true },
  { "bitcoinhk.org", true },
  { "bitcoinprivacy.net", true },
  { "bitcoinworld.me", true },
  { "bitcoinx.ro", true },
  { "biteoftech.com", true },
  { "bitex.la", true },
  { "bitf.ly", true },
  { "bitfactory.ws", true },
  { "bitfasching.de", true },
  { "bitfehler.net", true },
  { "bitfinder.nl", true },
  { "bitfuse.net", true },
  { "bitheus.com", true },
  { "bitlish.com", true },
  { "bitmessage.ch", true },
  { "bitmex.com", true },
  { "bitminter.com", true },
  { "bitmoe.com", true },
  { "bitmon.net", true },
  { "bitnet.io", false },
  { "bitok.com", true },
  { "bitpod.de", true },
  { "bitrage.de", true },
  { "bitraum.io", true },
  { "bitref.com", true },
  { "bitsensor.io", true },
  { "bitshaker.net", true },
  { "bitskins.co", true },
  { "bitskrieg.net", true },
  { "bittersweetcandybowl.com", true },
  { "bittmann.me", true },
  { "bittylicious.com", true },
  { "bitvest.io", true },
  { "bitwolk.nl", true },
  { "biurokarier.edu.pl", true },
  { "bivsi.com", true },
  { "biyou-homme.com", true },
  { "biznpro.ru", true },
  { "biztera.com", true },
  { "bizzartech.com", true },
  { "bjornhelmersson.se", true },
  { "bjornjohansen.no", true },
  { "bk99.de", true },
  { "bl4ckb0x.com", true },
  { "bl4ckb0x.de", true },
  { "bl4ckb0x.eu", true },
  { "bl4ckb0x.info", true },
  { "bl4ckb0x.net", true },
  { "bl4ckb0x.org", true },
  { "blablacar.co.uk", true },
  { "blablacar.com", true },
  { "blablacar.com.tr", true },
  { "blablacar.com.ua", true },
  { "blablacar.de", true },
  { "blablacar.es", true },
  { "blablacar.fr", true },
  { "blablacar.hr", true },
  { "blablacar.hu", true },
  { "blablacar.in", true },
  { "blablacar.it", true },
  { "blablacar.mx", true },
  { "blablacar.nl", true },
  { "blablacar.pl", true },
  { "blablacar.pt", true },
  { "blablacar.ro", true },
  { "blablacar.rs", true },
  { "blablacar.ru", true },
  { "black-armada.com", true },
  { "black-armada.com.pl", true },
  { "black-armada.pl", true },
  { "blackbag.nl", true },
  { "blackberrycentral.com", true },
  { "blackcat.ca", true },
  { "blackcatinformatics.ca", true },
  { "blackcatinformatics.com", true },
  { "blackdesertsp.com", true },
  { "blackdragoninc.org", true },
  { "blackhelicopters.net", false },
  { "blackly.uk", true },
  { "blacknova.io", true },
  { "blackonion.com", true },
  { "blackpayment.ru", true },
  { "blackphoenix.de", true },
  { "blackscytheconsulting.com", true },
  { "blackunicorn.wtf", true },
  { "blaise.io", true },
  { "blakerandall.xyz", true },
  { "blancodent.com", true },
  { "blankersfamily.com", true },
  { "blantik.net", true },
  { "blastersklan.com", true },
  { "blaudev.es", true },
  { "blauerhunger.de", true },
  { "blauwwit.be", true },
  { "blayne.me", true },
  { "blazor.nl", true },
  { "bleche-onlineshop.de", true },
  { "blechschmidt.saarland", true },
  { "blendle.com", true },
  { "blendle.nl", true },
  { "blendlecdn.com", true },
  { "blendr.com", true },
  { "blessedguy.com", true },
  { "blessedguy.net", true },
  { "blessnet.jp", true },
  { "blewebprojects.com", true },
  { "blha303.com.au", true },
  { "blichmann.eu", true },
  { "blieque.co.uk", true },
  { "blindsexdate.nl", true },
  { "blingsparkleshine.com", true },
  { "blinkenlight.co.uk", true },
  { "blinkenlight.com.au", true },
  { "blio.tk", true },
  { "blissjoe.com", true },
  { "blissplan.com", true },
  { "blitzprog.org", true },
  { "blizz.news", true },
  { "blmiller.com", true },
  { "blockchain.info", true },
  { "blocksatz-medien.de", true },
  { "bloemendal.me", true },
  { "blog.gov.uk", true },
  { "blog.gparent.org", true },
  { "blog.linode.com", false },
  { "blog.torproject.org", false },
  { "blogarts.net", true },
  { "blogcuaviet.com", true },
  { "blognone.com", true },
  { "blogreen.org", true },
  { "blowjs.com", true },
  { "blubbablasen.de", true },
  { "blubberladen.de", true },
  { "blue-labs.org", true },
  { "blue-leaf81.net", true },
  { "blue42.net", true },
  { "bluebill.net", true },
  { "bluechilli.com", true },
  { "blueflare.org", true },
  { "bluefuzz.nl", true },
  { "blueglobalmedia.com", true },
  { "blueimp.net", true },
  { "bluemosh.com", true },
  { "blueperil.de", true },
  { "bluepoint.foundation", true },
  { "bluepoint.institute", true },
  { "bluepoint.one", true },
  { "bluescloud.xyz", true },
  { "bluex.im", true },
  { "bluex.info", true },
  { "bluex.net", true },
  { "bluex.org", true },
  { "blumenfeldart.com", true },
  { "blumiges-fischbachtal.de", true },
  { "blupig.net", true },
  { "blurringexistence.net", true },
  { "bluserv.net", true },
  { "blusmurf.net", true },
  { "blutroyal.de", true },
  { "bmet.de", true },
  { "bmoattachments.org", true },
  { "bmone.net", true },
  { "bnhlibrary.com", true },
  { "bobancoamigo.com", true },
  { "bobcopeland.com", true },
  { "boboolo.com", true },
  { "bochs.info", true },
  { "bodhi.fedoraproject.org", true },
  { "bodrumfarm.com", true },
  { "bodybuilding-legends.com", true },
  { "boeddhashop.nl", true },
  { "boernecancerfonden.dk", true },
  { "bohramt.de", true },
  { "boilesen.com", true },
  { "boiseonlinemall.com", true },
  { "bokeyy.com", true },
  { "bolt.cm", true },
  { "bombsquad.studio", true },
  { "bonapp.restaurant", true },
  { "bondskampeerder.nl", true },
  { "bonifacius.be", true },
  { "bonnyprints.at", true },
  { "bonnyprints.ch", true },
  { "bonobo.cz", true },
  { "boof.com", true },
  { "booked.holiday", true },
  { "bookingapp.nl", true },
  { "bookmein.in", true },
  { "bookofraonlinecasinos.com", true },
  { "bookourdjs.com", true },
  { "boomersurf.com", true },
  { "boonbox.com", true },
  { "borchers-media.de", true },
  { "borderlinegroup.com", true },
  { "boringsecurity.net", true },
  { "boringsmith.com", true },
  { "boris64.net", true },
  { "borisbesemer.com", true },
  { "borrelioz.com", true },
  { "borysek.net", true },
  { "bostadsportal.se", true },
  { "bosun.io", true },
  { "bougeret.fr", true },
  { "bouncourseplanner.net", true },
  { "bouncyball.eu", true },
  { "bouncyballs.org", true },
  { "bountyfactory.io", true },
  { "bourasse.fr", true },
  { "bourse-aux-jouets.org", true },
  { "bourse-aux-vetements.org", true },
  { "bourse-puericulture.org", true },
  { "bowling.com", true },
  { "bownty.be", true },
  { "bownty.co.uk", true },
  { "bownty.de", true },
  { "bownty.dk", true },
  { "bownty.es", true },
  { "bownty.fr", true },
  { "bownty.it", true },
  { "bownty.nl", true },
  { "bownty.pt", true },
  { "bowntycdn.net", true },
  { "boxing-austria.eu", true },
  { "boxintense.com", true },
  { "boxpirates.to", true },
  { "boxview.com", true },
  { "boypoint.de", true },
  { "bp-wahl.at", true },
  { "bpadvisors.eu", true },
  { "bpastudies.org", true },
  { "bpol-forum.de", true },
  { "bqtoolbox.com", true },
  { "br.search.yahoo.com", false },
  { "bradbrockmeyer.com", true },
  { "bradkovach.com", true },
  { "brage.info", true },
  { "brain-e.co", true },
  { "brainfork.ml", true },
  { "brainhub.nl", true },
  { "brainlag.org", true },
  { "brainster.co", false },
  { "brakemanpro.com", true },
  { "brakstad.org", true },
  { "bralnik.com", true },
  { "bramvanaken.be", true },
  { "bran.cc", true },
  { "bran.land", true },
  { "branchzero.com", true },
  { "brandbuilderwebsites.com", true },
  { "brandnewdays.nl", true },
  { "brandon.so", true },
  { "brandonwalker.me", true },
  { "brandred.net", true },
  { "brandspray.com", true },
  { "brasalcosmetics.com", true },
  { "brashear.me", true },
  { "brasilmorar.com", true },
  { "bratislava-airport-taxi.com", true },
  { "bratteng.me", false },
  { "bratteng.xyz", true },
  { "brava.bg", true },
  { "brave.com", true },
  { "bravz.de", true },
  { "brb.city", true },
  { "brd.ro", true },
  { "breechdepot.com", false },
  { "breeswish.org", true },
  { "brefy.com", true },
  { "breitbild-beamer.de", true },
  { "brejoc.com", true },
  { "brettabel.com", true },
  { "bretz-hufer.de", true },
  { "brevboxar.se", true },
  { "brewtrackr.com", true },
  { "brianmwaters.net", true },
  { "brianpcurran.com", true },
  { "brickoo.com", true },
  { "brid.gy", true },
  { "bridgeout.com", true },
  { "bridholm.se", true },
  { "brightonbank.com", true },
  { "brightstarkids.co.uk", false },
  { "brightstarkids.com.au", false },
  { "brightstarkids.net", false },
  { "brightstarkids.sg", false },
  { "brigidaarie.com", true },
  { "brilliantbuilders.co.uk", true },
  { "brilliantdecisionmaking.com", true },
  { "brinkhu.is", true },
  { "bristebein.com", true },
  { "britishgroupsg.com", true },
  { "britishscienceweek.org", true },
  { "britzer-toner.de", true },
  { "brivadois.ovh", true },
  { "brix.ninja", true },
  { "brks.xyz", true },
  { "broadsheet.com.au", true },
  { "brockmeyer.org", true },
  { "broersma.com", true },
  { "broeselei.at", true },
  { "broken-oak.com", true },
  { "bronevichok.ru", true },
  { "brossman.it", true },
  { "brossmanit.com", true },
  { "brownfieldstsc.org", true },
  { "brownlawoffice.us", true },
  { "brrr.fr", true },
  { "bru6.de", true },
  { "brunn.email", true },
  { "brunoonline.co.uk", true },
  { "brunoramos.com", true },
  { "brunoramos.org", true },
  { "brunosouza.org", true },
  { "bryanquigley.com", true },
  { "bryn.xyz", true },
  { "bsagan.fr", true },
  { "bsalyzer.com", true },
  { "bsdug.org", true },
  { "bsidessf.com", true },
  { "bsklabels.com", false },
  { "bsquared.org", true },
  { "bsw-solution.de", true },
  { "bta.lv", false },
  { "btc-e.com", true },
  { "btcarmory.com", true },
  { "btcdlc.com", true },
  { "btcontract.com", true },
  { "btio.pw", true },
  { "btsoft.eu", true },
  { "bubblegumblog.com", true },
  { "bubulazi.com", true },
  { "bubulazy.com", true },
  { "buch-cuber.de", true },
  { "buck.com", true },
  { "bucket.tk", true },
  { "budaev-shop.ru", true },
  { "buddhistische-weisheiten.org", true },
  { "buddlycrafts.com", true },
  { "budger.nl", true },
  { "budgetalk.com", true },
  { "bueltge.de", true },
  { "buettgens.net", true },
  { "buffaloautomation.com", true },
  { "buffalodrinkinggame.beer", true },
  { "buffhack.com", true },
  { "bugcrowd.com", true },
  { "bugginslab.co.uk", true },
  { "bugs.chromium.org", true },
  { "bugtrack.co.uk", true },
  { "bugtrack.io", true },
  { "bugzil.la", true },
  { "bugzilla.mozilla.org", true },
  { "buiko.com", true },
  { "build.chromium.org", false },
  { "buildbox.io", true },
  { "building-cost-estimators.com", true },
  { "builditsolutions.net", true },
  { "buildkite.com", true },
  { "builtritetrailerplans.com", true },
  { "buka.jp", true },
  { "bukkenfan.jp", true },
  { "bulario.com", true },
  { "bulbcompare.com", true },
  { "bulkcandystore.com", true },
  { "bulktrade.de", true },
  { "bullbits.com", true },
  { "bulldog-hosting.de", true },
  { "bulmafox.com", true },
  { "bunbun.be", false },
  { "bund-von-theramore.de", true },
  { "bundaberg.com", true },
  { "bunkyo-life.com", true },
  { "bunsenlabs.org", true },
  { "bureaubolster.nl", true },
  { "buri.be", false },
  { "burian-server.cz", true },
  { "burningcrash.de", true },
  { "burningflipside.com", true },
  { "burnworks.com", true },
  { "burrow.ovh", true },
  { "burtrum.family", true },
  { "burtrum.me", true },
  { "burtrum.name", true },
  { "burtrum.org", true },
  { "burtrum.top", true },
  { "burzmali.com", true },
  { "busindre.com", true },
  { "business.facebook.com", false },
  { "business.lookout.com", false },
  { "business.medbank.com.mt", true },
  { "businessesdirectory.eu", true },
  { "businessfurs.info", true },
  { "businessimmigration-eu.ru", true },
  { "businessloanconnection.org", true },
  { "businessloanstoday.com", true },
  { "busold.ws", true },
  { "bustimes.org", true },
  { "bustimes.org.uk", true },
  { "buyinginvestmentproperty.com", true },
  { "buzzconcert.com", true },
  { "buzzconf.io", true },
  { "bvionline.eu", true },
  { "bw.codes", true },
  { "bw81.xyz", true },
  { "bwcscorecard.org", true },
  { "bwear4all.de", true },
  { "bwh1.net", true },
  { "bwilkinson.co.uk", true },
  { "bws16.de", true },
  { "bx-n.de", true },
  { "by4cqb.cn", true },
  { "bygningsregistrering.dk", true },
  { "bymike.co", true },
  { "bynet.cz", true },
  { "bypassed.bid", true },
  { "bypassed.cc", true },
  { "bypassed.club", true },
  { "bypassed.date", true },
  { "bypassed.download", true },
  { "bypassed.faith", true },
  { "bypassed.host", true },
  { "bypassed.me", true },
  { "bypassed.online", true },
  { "bypassed.org", true },
  { "bypassed.party", true },
  { "bypassed.press", true },
  { "bypassed.pw", true },
  { "bypassed.rocks", true },
  { "bypassed.site", true },
  { "bypro.xyz", true },
  { "byrko.cz", true },
  { "byrko.sk", true },
  { "byronwade.com", true },
  { "byrtz.de", true },
  { "byte-time.com", true },
  { "byte.wtf", true },
  { "bytejail.com", true },
  { "bytema.cz", true },
  { "bytesatwork.de", true },
  { "bytesatwork.eu", true },
  { "byteshark.org", true },
  { "bytesofcode.de", true },
  { "bytesund.biz", true },
  { "bytesunlimited.com", true },
  { "bytesystems.com", true },
  { "byteturtle.eu", true },
  { "bziaks.xyz", true },
  { "bztech.com.br", true },
  { "bzv-fr.eu", true },
  { "c-shock.org", true },
  { "c-webdesign.net", true },
  { "c-world.co.uk", true },
  { "c.cc", true },
  { "c16t.uk", true },
  { "c1yd3i.me", true },
  { "c3b.info", false },
  { "c3w.at", true },
  { "c4k3.net", true },
  { "ca.gparent.org", true },
  { "ca.search.yahoo.com", false },
  { "caasd.org", true },
  { "cabarave.com", true },
  { "cablemod.com", true },
  { "cablesandkits.com", true },
  { "cabsites.com", true },
  { "cabusar.fr", true },
  { "cacaolalina.com", true },
  { "cachethq.io", true },
  { "cackette.com", true },
  { "caconnect.org", true },
  { "cadmail.nl", true },
  { "cadoth.net", true },
  { "caesarkabalan.com", true },
  { "caesreon.com", true },
  { "cafe-murr.de", true },
  { "cafe-scientifique.org.ec", true },
  { "caffeinatedcode.com", true },
  { "cainhosting.com", true },
  { "cais.de", true },
  { "caitcs.com", true },
  { "caja-pdf.es", true },
  { "cajunuk.co.uk", true },
  { "calaborlawnews.com", true },
  { "calc.pw", true },
  { "calculator-imt.com", true },
  { "calculator.tf", true },
  { "calebmorris.com", false },
  { "calgoty.com", true },
  { "calibreapp.com", false },
  { "calibso.net", true },
  { "callcap.com", false },
  { "callear.org", true },
  { "callhub.io", true },
  { "callision.com", true },
  { "callsigns.ca", true },
  { "calltrackingreports.com", true },
  { "calomel.org", true },
  { "calories.org", true },
  { "caltonnutrition.com", true },
  { "calvin.my", true },
  { "calvinallen.net", true },
  { "calyxengineers.com", true },
  { "camaya.net", true },
  { "cambier.org", true },
  { "cambridgeanalytica.net", true },
  { "cambridgeanalytica.org", true },
  { "camconn.cc", true },
  { "camjackson.net", true },
  { "camolist.com", true },
  { "campaign-ad.com", true },
  { "campaign.gov.uk", true },
  { "campaignelves.com", true },
  { "campbellsoftware.co.uk", false },
  { "campbrainybunch.com", true },
  { "camperdays.de", true },
  { "campermanaustralia.com", true },
  { "camperverzekerd.nl", true },
  { "campfiretails.org", true },
  { "campfourpaws.com", true },
  { "campus-cybersecurity.team", true },
  { "campus-finance.com", true },
  { "canadabread.com", true },
  { "canadalife.de", true },
  { "canadasmotorcycle.ca", true },
  { "canadian.dating", true },
  { "canadianchristianity.com", true },
  { "canarymod.net", true },
  { "cando.eu", true },
  { "candratech.com", true },
  { "candy-it.de", true },
  { "canhazip.com", true },
  { "cannyfoxx.me", true },
  { "canoonic.se", true },
  { "cantrack.com", true },
  { "canva-dev.com", true },
  { "canva.com", true },
  { "canyoupwn.me", true },
  { "cao.gov", true },
  { "cao.la", true },
  { "capacent.is", true },
  { "caphane.com", true },
  { "capitalcap.com", true },
  { "capitalonecardservice.com", true },
  { "capitalquadatv.org.nz", true },
  { "capitaltg.com", true },
  { "capogna.com", true },
  { "capper.de", true },
  { "capriccio.to", true },
  { "caps.is", true },
  { "captchatheprize.com", true },
  { "captianseb.de", true },
  { "captivatedbytabrett.com", true },
  { "capturapp.com", true },
  { "captured-symphonies.com", true },
  { "capturethepen.co.uk", true },
  { "caputo.com", true },
  { "car.info", true },
  { "carauctionnetwork.com", true },
  { "carauctionsalabama.com", true },
  { "carauctionscarolina.com", true },
  { "carauctionsgeorgia.com", true },
  { "caraudio69.cz", true },
  { "carboneselectricosnettosl.info", false },
  { "carbonmade.com", false },
  { "carck.co.uk", true },
  { "cardloan-manual.net", true },
  { "cardranking.jp", true },
  { "cardrecovery.fr", true },
  { "cardse.net", true },
  { "cardstream.com", true },
  { "cardurl.com", true },
  { "careerstuds.com", true },
  { "caremad.io", true },
  { "caretta.co.uk", true },
  { "carey.bio", true },
  { "carey.li", true },
  { "carezone.com", false },
  { "cargobay.net", true },
  { "caribbean.dating", true },
  { "carigami.fr", true },
  { "cariocacooking.com", true },
  { "carlandfaith.com", true },
  { "carlgo11.com", true },
  { "carlosalves.info", true },
  { "carlosjeurissen.com", true },
  { "carnaticalifornia.com", true },
  { "carnildo.com", true },
  { "caroli.com", true },
  { "carsforbackpackers.com", true },
  { "carsten.pw", true },
  { "carstenfeuls.de", true },
  { "cartouche24.eu", true },
  { "cartucce24.it", true },
  { "casa-due-pur.de", true },
  { "casa-due.com", true },
  { "casa-su.casa", true },
  { "casbuijs.nl", true },
  { "cash-pos.com", true },
  { "cashew3d.com", true },
  { "cashlink.io", true },
  { "cashmojo.com", true },
  { "cashplk.com", true },
  { "casinolistings.com", true },
  { "casinoreal.com", true },
  { "casioshop.eu", true },
  { "casovi.cf", true },
  { "casperpanel.com", true },
  { "castlejackpot.com", true },
  { "cat-box.de", true },
  { "cat.net", true },
  { "catalyst-ecommerce.com", false },
  { "catarsisvr.com", true },
  { "catcontent.cloud", true },
  { "catgirl.pics", true },
  { "cativa.net", true },
  { "catmoose.ca", true },
  { "catnapstudios.com", true },
  { "catnet.dk", false },
  { "catsmagic.pp.ua", true },
  { "cattivo.nl", true },
  { "cavac.at", true },
  { "cavedroid.xyz", true },
  { "cazes.info", true },
  { "cbamo.org", true },
  { "cbbank.com", true },
  { "cbecrft.net", true },
  { "cbhq.net", true },
  { "cbtistexcalac.mx", true },
  { "ccayearbook.com", true },
  { "ccblog.de", true },
  { "ccgn.co", true },
  { "ccja.ro", false },
  { "ccsys.com", true },
  { "cdkeykopen.com", true },
  { "cdkeyworld.de", true },
  { "cdlcenter.com", true },
  { "cdnb.co", true },
  { "cdndepo.com", true },
  { "cdnjs.com", true },
  { "cdt.org", true },
  { "cecipu.gob.cl", true },
  { "ced-services.nl", true },
  { "ceilingpac.org", true },
  { "cejhon.cz", true },
  { "celec.gob.ec", false },
  { "cellsites.nz", true },
  { "celltek-server.de", true },
  { "celti.ie.eu.org", true },
  { "celti.name", true },
  { "cementscience.com", true },
  { "centennialrewards.com", true },
  { "centerpereezd.ru", false },
  { "centillien.com", true },
  { "centralpoint.be", true },
  { "centralpoint.nl", true },
  { "centralstatecu.org", true },
  { "centralvoice.org", true },
  { "centralync.com", true },
  { "centrepoint-community.com", false },
  { "centricweb.com", true },
  { "centrobill.com", true },
  { "centrojovencuenca.es", true },
  { "centrumhodinek.cz", true },
  { "ceoimon.com", true },
  { "ceopedia.org", true },
  { "cerastar.com", true },
  { "cerebelo.info", true },
  { "ceritamalam.net", false },
  { "cerize.love", true },
  { "certcenter.com", true },
  { "certcenter.de", true },
  { "certible.com", true },
  { "certifi.io", true },
  { "certly.io", true },
  { "certmgr.org", true },
  { "certnazionale.it", true },
  { "certspotter.com", true },
  { "certspotter.org", true },
  { "cervejista.com", true },
  { "cesal.net", true },
  { "cesidianroot.eu", true },
  { "cesobaly.cz", true },
  { "cestlav.it", true },
  { "ceu.edu", false },
  { "cevrimici.com", true },
  { "ceyizlikelisleri.com", true },
  { "cfa.gov", true },
  { "cfcnexus.org", true },
  { "cfcproperties.com", true },
  { "cfetengineering.com", true },
  { "cfh.com", true },
  { "cfo.gov", true },
  { "cfoitplaybook.com", true },
  { "cfxdesign.com", true },
  { "cg-systems.hu", true },
  { "cgan.pw", true },
  { "cgbilling.com", true },
  { "cgcookiemarkets.com", true },
  { "cgtx.us", true },
  { "ch-sc.de", true },
  { "ch.search.yahoo.com", false },
  { "chabaudparfum.com", true },
  { "chahub.com", true },
  { "chainmonitor.com", true },
  { "chaletmanager.com", true },
  { "chalkfestival.org", true },
  { "chamathellawala.com", true },
  { "chameth.com", true },
  { "chamilo.org", true },
  { "chandlerredding.com", true },
  { "changetip.com", true },
  { "chaos-inc.de", true },
  { "chaoschemnitz.de", true },
  { "chaosdorf.de", true },
  { "chaosfield.at", true },
  { "chaoslab.org", true },
  { "chaoswebs.net", true },
  { "charge.co", true },
  { "charityclear.com", true },
  { "charitystreet.co.uk", true },
  { "charl.eu", true },
  { "charlesbwise.com", true },
  { "charlierogers.co.uk", true },
  { "charlierogers.com", true },
  { "charmander.me", true },
  { "charteroak.org", true },
  { "chat-porc.eu", true },
  { "chatbelgie.eu", true },
  { "chatear.social", true },
  { "chateau-belvoir.com", true },
  { "chatme.im", false },
  { "chatnederland.eu", true },
  { "chatup.cf", true },
  { "chaulootz.com", true },
  { "chaz6.com", true },
  { "chazay.net", true },
  { "chcemvediet.sk", true },
  { "chch.it", true },
  { "cheapestgamecards.de", true },
  { "cheapestgamecards.nl", true },
  { "cheapestgamecards.se", true },
  { "cheapgeekts.com", false },
  { "cheapgoa.com", true },
  { "cheapticket.in", true },
  { "cheazey.net", true },
  { "check.torproject.org", false },
  { "checkout.google.com", true },
  { "checktype.com", true },
  { "checkyourmath.com", true },
  { "cheddarpayments.com", true },
  { "cheerflow.com", true },
  { "cheesetart.my", false },
  { "cheetah85.de", true },
  { "cheez.systems", true },
  { "chelseafs.co.uk", true },
  { "chenapartment.com", true },
  { "chengl.com", true },
  { "chennien.com", true },
  { "chensir.net", true },
  { "chepaofen.com", true },
  { "cherryonit.com", true },
  { "cherrywoodtech.com", true },
  { "chfr.search.yahoo.com", false },
  { "chhy.at", true },
  { "chiaramail.com", true },
  { "chic-leather.com", true },
  { "chicisimo.com", true },
  { "chihiro.xyz", true },
  { "chikan-beacon.net", true },
  { "childno.de", true },
  { "childreninadversity.gov", true },
  { "chilihosting.eu", true },
  { "chimeratool.com", true },
  { "china-line.org", true },
  { "chint.ai", true },
  { "chinternet.xyz", true },
  { "chiphell.com", true },
  { "chippy.ch", false },
  { "chiralsoftware.com", true },
  { "chireiden.net", true },
  { "chirgui.eu", true },
  { "chiropracticwpb.com", true },
  { "chiryotaisaku.com", true },
  { "chit.search.yahoo.com", false },
  { "chloe.re", true },
  { "chloeallison.co.uk", true },
  { "chocolah.com.au", false },
  { "chocotough.nl", false },
  { "choiralberta.ca", true },
  { "choosemypc.net", true },
  { "chorpinkpoemps.de", true },
  { "chotu.net", true },
  { "chourishi-shigoto.com", true },
  { "chris-edwards.net", true },
  { "chrisandsarahinasia.com", true },
  { "chrisbrown.id.au", true },
  { "chrisfaber.com", true },
  { "chrisfinazzo.com", true },
  { "chrishamper.com", false },
  { "chrisirwin.ca", true },
  { "chrisjean.com", true },
  { "chriskyrouac.com", true },
  { "chrismcclendon.com", true },
  { "chrismckee.co.uk", true },
  { "chrisshort.net", true },
  { "christadelphiananswers.org", true },
  { "christiaanconover.com", true },
  { "christiaandruif.nl", true },
  { "christianbro.gq", true },
  { "christianhoffmann.info", true },
  { "christianliebel.com", true },
  { "christians.dating", true },
  { "christiesantiques.com", true },
  { "christina-quast.de", true },
  { "christophersole.com", true },
  { "christophertruncer.com", true },
  { "christophheich.me", true },
  { "chrisupjohn.com", true },
  { "chriswarrick.com", true },
  { "chriswells.io", true },
  { "chrome-devtools-frontend.appspot.com", true },
  { "chrome.com", false },
  { "chrome.google.com", true },
  { "chromebookchart.com", true },
  { "chromebooksforwork.com", true },
  { "chromiumbugs.appspot.com", true },
  { "chromiumcodereview.appspot.com", false },
  { "chronoshop.cz", true },
  { "chrst.ph", true },
  { "chsterz.de", true },
  { "chua.cf", true },
  { "chuckame.fr", true },
  { "chulado.com", true },
  { "chun.pro", true },
  { "chunche.net", true },
  { "churchthemes.com", true },
  { "cianmawhinney.xyz", true },
  { "ciat.no", false },
  { "cidbot.com", true },
  { "cienbeaute-lidl.fr", true },
  { "cig-dem.com", true },
  { "cigarblogs.net", true },
  { "cigarterminal.com", false },
  { "cigi.site", true },
  { "cigoteket.se", true },
  { "cim2b.de", true },
  { "cimalando.eu", false },
  { "cimballa.com", true },
  { "cinartelorgu.com", true },
  { "cinefilzonen.se", true },
  { "cinema5.ru", true },
  { "cinemaclub.co", true },
  { "cinsects.de", true },
  { "cintdirect.com", true },
  { "cio.gov", true },
  { "cipherboy.com", true },
  { "cipherli.st", true },
  { "ciphrex.com", true },
  { "circara.com", true },
  { "cirfi.com", true },
  { "cirope.com", true },
  { "cirrus0.de", true },
  { "ciscodude.net", true },
  { "ciscohomeanalytics.com", true },
  { "ciscommerce.net", true },
  { "cisy.me", true },
  { "citizen-cam.de", true },
  { "citizensbankal.com", true },
  { "cittadesign.com", true },
  { "citya.com", true },
  { "citybusexpress.com", true },
  { "ciubotaru.tk", true },
  { "cium.ru", true },
  { "cj-jackson.com", true },
  { "cjcaron.org", true },
  { "cjey.me", true },
  { "ck.cx", true },
  { "ckleemann.de", true },
  { "cklie.de", true },
  { "ckliemann.com", true },
  { "ckliemann.net", true },
  { "cktennis.com", true },
  { "cl.search.yahoo.com", false },
  { "claimconnect.us", true },
  { "clan-ww.com", true },
  { "clanrose.org.uk", true },
  { "clanthor.com", true },
  { "clapping-rhymes.com", true },
  { "clara-baumert.de", true },
  { "claralabs.com", true },
  { "clarkeaward.com", true },
  { "classdojo.com", true },
  { "classicalpilates.ca", true },
  { "classicday.nl", true },
  { "classicsandexotics.com", true },
  { "classicshop.ua", true },
  { "classicspublishing.com", true },
  { "classpoint.cz", true },
  { "claudio4.com", true },
  { "clawe.de", true },
  { "cldly.com", true },
  { "clearc.tk", false },
  { "clearkonjac.com", true },
  { "clearsettle-admin.com", true },
  { "clearviewwealthprojector.com.au", true },
  { "clemovementlaw.com", true },
  { "clerkendweller.uk", true },
  { "clevertarget.ru", true },
  { "cleververmarkten.com", true },
  { "cleververmarkten.de", true },
  { "clevisto.com", true },
  { "clickandshoot.nl", true },
  { "clickclickphish.com", true },
  { "clickenergy.com.au", true },
  { "clickforclever.com", true },
  { "clickphish.com", true },
  { "clicks.co.za", true },
  { "clientboss.com", true },
  { "clientsecure.me", true },
  { "clifflu.net", true },
  { "climaprecio.es", true },
  { "climateinteractive.org", true },
  { "climatestew.com", true },
  { "cliniko.com", true },
  { "cliniquepariseau.com", false },
  { "clintonbloodworth.com", true },
  { "clip.mx", true },
  { "clip.ovh", true },
  { "clipped4u.com", true },
  { "clmde.de", true },
  { "clochix.net", true },
  { "clockcaster.com", true },
  { "clockworksms.com", true },
  { "close.com", false },
  { "closeli.cn", true },
  { "closeli.com", true },
  { "cloud-project.com", true },
  { "cloud-surfer.net", true },
  { "cloud.google.com", true },
  { "cloud.gov", false },
  { "cloud.wtf", true },
  { "cloudapi.vc", true },
  { "cloudapps.digital", true },
  { "cloudbolin.es", true },
  { "cloudflareonazure.com", true },
  { "cloudily.com", true },
  { "cloudimag.es", true },
  { "cloudlink.club", true },
  { "cloudmigrator365.com", true },
  { "cloudns.com.au", true },
  { "cloudpagesforwork.com", true },
  { "cloudpebble.net", true },
  { "cloudpipes.com", true },
  { "clouds.webcam", true },
  { "cloudsecurityalliance.org", true },
  { "cloudspace-analytics.com", true },
  { "cloudspotterapp.com", true },
  { "cloudstoragemaus.com", true },
  { "cloudstorm.me", true },
  { "cloudstrike.co", true },
  { "cloudteam.de", true },
  { "cloudup.com", true },
  { "clowde.in", true },
  { "clownish.co.il", true },
  { "cloxy.com", true },
  { "clsimplex.com", true },
  { "clu-in.org", true },
  { "club-is.ru", true },
  { "clubmate.rocks", true },
  { "clubmini.jp", true },
  { "clubmix.co.kr", true },
  { "clubon.space", true },
  { "clustermaze.net", true },
  { "clvrwebdesign.com", true },
  { "clvs7.com", true },
  { "clycat.ru", true },
  { "clywedogmaths.co.uk", true },
  { "cmahy.be", true },
  { "cmdline.org", true },
  { "cmsbattle.com", true },
  { "cmylife.nl", true },
  { "cnam.net", true },
  { "cnc-lehrgang.de", true },
  { "cni-certing.it", true },
  { "cnlic.com", true },
  { "co.search.yahoo.com", false },
  { "coachingconsultancy.com", true },
  { "coalpointcottage.com", true },
  { "coam.co", true },
  { "cobalt.io", true },
  { "cocaine-import.agency", true },
  { "cocaine.ninja", true },
  { "cocker.cc", false },
  { "cocktailfuture.fr", true },
  { "cocoaheads.at", true },
  { "cocolovesdaddy.com", true },
  { "codabix.net", true },
  { "code-poets.co.uk", true },
  { "code-well.com", true },
  { "code.facebook.com", false },
  { "code.fm", true },
  { "code.google.com", true },
  { "code67.com", true },
  { "codeco.pw", true },
  { "codeferm.com", true },
  { "codefordus.nrw", true },
  { "codeforhakodate.org", true },
  { "codefoundry.it", false },
  { "codeit.guru", true },
  { "codelayer.ca", true },
  { "codelove.de", true },
  { "codeplay.org", true },
  { "codepoet.de", true },
  { "codepoints.net", true },
  { "codepref.com", true },
  { "codepult.com", true },
  { "codereview.appspot.com", false },
  { "codereview.chromium.org", false },
  { "coderhangout.com", true },
  { "codesport.io", true },
  { "codeux.com", true },
  { "codewild.de", true },
  { "codewiththepros.org", true },
  { "codeyellow.nl", true },
  { "coding.net", true },
  { "codingforspeed.com", true },
  { "codingrobots.com", true },
  { "codyevanscomputer.com", true },
  { "codymoniz.com", true },
  { "coffee-mamenoki.jp", true },
  { "cogent.cc", true },
  { "cogitoltd.com", true },
  { "cogumelosmagicos.org", true },
  { "coi-verify.com", true },
  { "coimmvest.com", true },
  { "coin.dance", true },
  { "coinapult.com", true },
  { "coinbase.com", true },
  { "coindam.com", false },
  { "coinessa.com", true },
  { "coinjar-sandbox.com", true },
  { "cojo.eu", true },
  { "coldawn.com", true },
  { "coldfff.com", false },
  { "coldhak.ca", true },
  { "coldlostsick.net", true },
  { "coldwatericecream.com", true },
  { "colemak.com", true },
  { "colengo.com", true },
  { "colinchartier.com", true },
  { "colinstark.ca", true },
  { "colinwolff.com", true },
  { "collabornation.net", true },
  { "collabra.email", true },
  { "collaction.hk", true },
  { "collada.org", true },
  { "collectfood.com", true },
  { "collectiblebeans.com", true },
  { "collectosaurus.com", true },
  { "collegepulse.org", true },
  { "collinghammethodist.org.uk", true },
  { "collinmbarrett.com", false },
  { "collins.press", true },
  { "collinsartworks.com", true },
  { "colo-tech.com", true },
  { "colognegaming.net", true },
  { "coloradocomputernetworking.net", true },
  { "coloradolottery.com", true },
  { "coloraid.net", true },
  { "colorcodedlyrics.com", true },
  { "coloringnotebook.com", true },
  { "colorlib.com", true },
  { "com.cc", true },
  { "comalia.com", true },
  { "comarkinstruments.net", true },
  { "combatshield.cz", true },
  { "comdotgame.com", true },
  { "comdurav.com", true },
  { "comercialtrading.eu", true },
  { "cometcache.com", true },
  { "comff.net", true },
  { "comhack.com", true },
  { "comico.info", true },
  { "comicspines.com", true },
  { "comitesaustria.at", true },
  { "comiteshopping.com", true },
  { "commania.co.kr", true },
  { "commencepayments.com", true },
  { "commerciallocker.com", false },
  { "commoncore4kids.com", true },
  { "communityblog.fedoraproject.org", true },
  { "comodo.nl", true },
  { "comotalk.com", true },
  { "compagnia-buffo.de", true },
  { "compalytics.com", true },
  { "comparamejor.com", true },
  { "compareandrecycle.co.uk", false },
  { "compareandrecycle.com", false },
  { "compareinsurance.com.au", true },
  { "comparejewelleryprices.co.uk", true },
  { "comparetravelinsurance.com.au", true },
  { "comparexcloudcenter.com", true },
  { "compeuphoria.com", true },
  { "compiledworks.com", true },
  { "completeid.com", true },
  { "completionist.audio", true },
  { "completionist.me", true },
  { "complexart.ro", true },
  { "compliance-systeme.de", true },
  { "compliancedictionary.com", true },
  { "complymd.com", true },
  { "compucorner.com.mx", true },
  { "compucorner.mx", true },
  { "computerhilfe-feucht.de", true },
  { "computersystems.guru", true },
  { "comssa.org.au", true },
  { "concentrade.de", true },
  { "conclave.global", true },
  { "condepenalba.com", true },
  { "condosforcash.com", true },
  { "confiancefoundation.org", true },
  { "config.schokokeks.org", false },
  { "confirm365.com", true },
  { "confiwall.de", true },
  { "conflux.tw", true },
  { "conformal.com", true },
  { "confucio.cl", true },
  { "connect.dating", true },
  { "connect.ua", false },
  { "connected-verhuurservice.nl", true },
  { "connectfss.com", true },
  { "connectingconcepts.com", true },
  { "connectum.eu", true },
  { "connext.de", true },
  { "connyduck.at", true },
  { "conrad-kostecki.de", true },
  { "consciousandglamorous.com", true },
  { "consciousbrand.co", true },
  { "consciousbrand.org.au", true },
  { "consciousbranding.org.au", true },
  { "consciousbrands.net.au", true },
  { "console.ninja", true },
  { "console.support", true },
  { "consonare.de", true },
  { "constant-rough.de", true },
  { "consul.io", true },
  { "consumer.gov", true },
  { "consumersentinel.gov", true },
  { "contactbig.com", true },
  { "containerstatistics.com", true },
  { "contarkos.xyz", true },
  { "content-api-dev.azurewebsites.net", true },
  { "contessa32experience.com", true },
  { "continuumgaming.com", false },
  { "contrabass.net", true },
  { "contributor.google.com", true },
  { "conve.eu", true },
  { "convergemagazine.com", true },
  { "conversiones.com", true },
  { "convert.im", true },
  { "convert.zone", true },
  { "converter.ml", true },
  { "convocatoriafundacionpepsicomexico.org", false },
  { "cookicons.co", true },
  { "cookiecrook.com", true },
  { "cookiesoft.de", true },
  { "cookinglife.nl", false },
  { "cookingreporter.com", true },
  { "cookmedical.com", false },
  { "cool-wallpapers.jp", true },
  { "cool110.tk", true },
  { "coolaj86.com", true },
  { "coolviewthermostat.com", true },
  { "coopens.com", true },
  { "coore.jp", true },
  { "cooxa.com", true },
  { "copperhead.co", true },
  { "copypoison.com", true },
  { "copytrack.com", true },
  { "cor-ser.es", true },
  { "cordlessdog.com", true },
  { "core-networks.de", true },
  { "core.mx", true },
  { "coredump.gr", true },
  { "coreinfrastructure.org", true },
  { "coreless-stretchfilm.com", true },
  { "corgicloud.com", true },
  { "cormactagging.ie", true },
  { "cornercircle.co.uk", true },
  { "corniche.com", true },
  { "cornodo.com", true },
  { "coronelpicanha.com.br", true },
  { "corpfin.net", true },
  { "corruption-mc.net", true },
  { "corruption-rsps.net", true },
  { "corruption-server.net", true },
  { "cortexitrecruitment.com", true },
  { "cortisolsupplement.com", true },
  { "coryadum.com", true },
  { "costablancavoorjou.com", true },
  { "costreportdata.com", true },
  { "cotonea.de", true },
  { "cougar.dating", true },
  { "coughlan.de", true },
  { "count.sh", false },
  { "counterglobal.com", true },
  { "countermail.com", true },
  { "countybankdel.com", true },
  { "couragefound.org", true },
  { "coursdeprogrammation.com", true },
  { "coursera.org", true },
  { "courses.nl", true },
  { "courtlistener.com", true },
  { "cousincouples.com", true },
  { "covenantoftheriver.org", true },
  { "coverduck.ru", true },
  { "covershousing.nl", true },
  { "covoiturage.fr", false },
  { "covybrat.cz", true },
  { "cowbird.org", true },
  { "cowboyim.com", true },
  { "coweo.cz", true },
  { "cozmaadrian.ro", true },
  { "cozyeggdesigns.com", true },
  { "cprnearme.com", true },
  { "cpuvinf.eu.org", true },
  { "cpvmatch.eu", true },
  { "cqchome.com", true },
  { "cracker.in.th", true },
  { "crackingking.com", false },
  { "crackle.io", true },
  { "crackpfer.de", true },
  { "cradlepointecm.com", true },
  { "craftbeerbarn.co.uk", true },
  { "craftcms.com", true },
  { "craftcommerce.com", true },
  { "craftedge.xyz", true },
  { "craftinginredlipstick.com", true },
  { "craftmine.cz", true },
  { "craigfrancis.co.uk", true },
  { "craigrouse.com", true },
  { "cranesafe.com", true },
  { "cravelyrics.com", true },
  { "crazifyngers.com", true },
  { "crazy-crawler.de", true },
  { "crazydomains.ae", true },
  { "crazydomains.co.nz", true },
  { "crazydomains.co.uk", true },
  { "crazydomains.com.au", true },
  { "crazydomains.in", true },
  { "crazymeeshu.com", true },
  { "crazypaul.com", true },
  { "crbug.com", false },
  { "crea.me", true },
  { "create-test-publish.co.uk", true },
  { "creative-wave.fr", true },
  { "creativeartifice.com", true },
  { "creativecaptiv.es", true },
  { "creditkarma.com", true },
  { "creditproautos.com", false },
  { "creep.im", true },
  { "crefelder.com", true },
  { "crendontech.com", true },
  { "crepererum.net", true },
  { "crestasantos.com", true },
  { "crestoncottage.com", true },
  { "crimson.no", true },
  { "cristiandeluxe.com", true },
  { "critcola.com", true },
  { "critical.today", true },
  { "criticalaim.com", true },
  { "criticalsurveys.co.uk", true },
  { "crizk.com", true },
  { "crl-autos.com", true },
  { "crm.onlime.ch", false },
  { "cross-view.com", true },
  { "cross-x.com", true },
  { "crosscom.ch", true },
  { "crossfitblackwater.com", true },
  { "crosssellguide.com", true },
  { "crow.tw", true },
  { "crowd.supply", true },
  { "crowdjuris.com", true },
  { "crowdsupply.com", true },
  { "crownruler.com", true },
  { "crstat.ru", true },
  { "crt.sh", true },
  { "crtvmgmt.com", false },
  { "crudysql.com", true },
  { "crufad.org", true },
  { "crumbcontrol.com", true },
  { "crushroom.com", true },
  { "crute.me", true },
  { "cruzr.xyz", true },
  { "crvv.me", true },
  { "crypt.guru", true },
  { "crypticshell.co.uk", true },
  { "crypto.cat", false },
  { "crypto.graphics", true },
  { "crypto.is", false },
  { "cryptobin.co", true },
  { "cryptobin.org", true },
  { "cryptocon.org", true },
  { "cryptodash.net", true },
  { "cryptography.io", true },
  { "cryptoisnotacrime.org", true },
  { "cryptoki.fr", true },
  { "cryptolab.pro", true },
  { "cryptolab.tk", true },
  { "cryptonit.net", true },
  { "cryptonym.com", true },
  { "cryptoparty.at", true },
  { "cryptopartyatx.org", true },
  { "cryptopartynewcastle.org", true },
  { "cryptopartyutah.org", true },
  { "cryptophobia.nl", true },
  { "cryptopush.com", true },
  { "cryptoseb.pw", true },
  { "crystalchandelierservices.com", true },
  { "crystone.me", true },
  { "cs-ubladego.pl", true },
  { "csacongress.org", true },
  { "csbs.fr", true },
  { "cselzer.com", false },
  { "csengle.de", true },
  { "csfm.com", true },
  { "csfs.org.uk", true },
  { "csgoelemental.com", true },
  { "csgohandouts.com", true },
  { "csgokings.eu", true },
  { "csgotwister.com", true },
  { "csokolade.hu", true },
  { "cspbuilder.info", true },
  { "cspvalidator.org", true },
  { "cssu.in", true },
  { "cstkit.com", true },
  { "csuw.net", true },
  { "csvape.com", true },
  { "ct-status.org", true },
  { "cthomas.work", true },
  { "cthulhuden.com", true },
  { "ctns.de", true },
  { "ctoforhire.com.au", true },
  { "ctpe.net", true },
  { "ctrld.me", true },
  { "ctyi.me", true },
  { "cube.de", true },
  { "cubecraftstore.com", true },
  { "cubecraftstore.net", true },
  { "cubewano.com", true },
  { "cubos.io", true },
  { "cubostecnologia.com", true },
  { "cubostecnologia.com.br", true },
  { "cubua.com", true },
  { "cucc.date", true },
  { "cuddlecomfort.com", true },
  { "cuecasonline.com.br", true },
  { "cuibonobo.com", true },
  { "cuisinezest.com", true },
  { "cujba.com", true },
  { "culinae.nl", true },
  { "cultiv.nl", true },
  { "culturedcode.com", true },
  { "cumshots-video.ru", true },
  { "cuongquach.com", true },
  { "cuonic.com", true },
  { "cup.al", true },
  { "cupcake.io", true },
  { "cupcake.is", true },
  { "cupi.co", true },
  { "curacao-license.com", true },
  { "curiosity-driven.org", true },
  { "curlybracket.co.uk", true },
  { "curlyroots.com", true },
  { "currency-strength.com", true },
  { "current.com", true },
  { "curroapp.com", true },
  { "curtacircuitos.com.br", false },
  { "curtis-smith.me.uk", true },
  { "curveweb.co.uk", true },
  { "custe.rs", true },
  { "custodyxchange.com", true },
  { "customd.com", true },
  { "cutorrent.com", true },
  { "cuvva.co", true },
  { "cuvva.co.uk", true },
  { "cuvva.com", true },
  { "cuvva.eu", true },
  { "cuvva.io", true },
  { "cuvva.it", true },
  { "cuvva.me", true },
  { "cuvva.net", true },
  { "cuvva.org", true },
  { "cuvva.uk", true },
  { "cuvva.us", true },
  { "cvjm-memmingen.de", true },
  { "cvlibrary.co.uk", true },
  { "cvmu.jp", true },
  { "cvr.dk", true },
  { "cvsoftub.com", true },
  { "cvtparking.co.uk", true },
  { "cvursache.com", true },
  { "cwagner.me", true },
  { "cyanogenmod.xxx", true },
  { "cyberfrancais.ro", true },
  { "cyberguerrilla.info", true },
  { "cyberguerrilla.org", true },
  { "cyberhouse.at", true },
  { "cyberianhusky.com", true },
  { "cyberkov.com", true },
  { "cyberlab.kiev.ua", true },
  { "cyberoptic.de", true },
  { "cyberpunk.ca", true },
  { "cybersecuritychallenge.be", true },
  { "cybershambles.com", true },
  { "cyberspect.com", true },
  { "cyberspect.io", true },
  { "cybertu.be", true },
  { "cyberwire.nl", true },
  { "cybozu.cn", true },
  { "cybozu.com", true },
  { "cybozulive-dev.com", true },
  { "cybozulive.com", true },
  { "cyclebeads.com", true },
  { "cyclehackluxembourgcity.lu", true },
  { "cydia-search.io", true },
  { "cyfly.org", true },
  { "cygnius.net", true },
  { "cymtech.net", true },
  { "cyon.ch", true },
  { "cyph.audio", true },
  { "cyph.com", true },
  { "cyph.im", true },
  { "cyph.video", true },
  { "cyphertite.com", true },
  { "cyprus-company-service.com", true },
  { "cysec.biz", true },
  { "czakey.net", true },
  { "czbix.com", true },
  { "czechamlp.com", true },
  { "czechvirus.cz", true },
  { "czerno.com", true },
  { "czk.mk", true },
  { "czlx.co", true },
  { "d-20.fr", true },
  { "d-designerin.de", true },
  { "d-quantum.com", true },
  { "d-training.de", true },
  { "d0xq.net", true },
  { "d3xt3r01.tk", true },
  { "d42.no", true },
  { "d66.nl", true },
  { "da-ist-kunst.de", true },
  { "daallexx.eu", true },
  { "dachb0den.net", true },
  { "dad256.tk", true },
  { "dadons-laserdiscs.com", true },
  { "dadtheimpaler.com", true },
  { "daduke.org", true },
  { "daemen.org", true },
  { "daemon.xin", true },
  { "dag-konsult.com", true },
  { "dahlberg.cologne", true },
  { "dailyenglishchallenge.com", true },
  { "dailylifefinancial.com", false },
  { "daimadi.com", true },
  { "dairyshrine.org", true },
  { "daiwai.de", true },
  { "daiweihu.com", true },
  { "daknob.net", true },
  { "dakrib.net", true },
  { "daladubbeln.se", true },
  { "dale-electric.com", true },
  { "dalfiume.it", false },
  { "dalfsennet.nl", true },
  { "dalingk.co", true },
  { "dallmeier.net", true },
  { "damianuv-blog.cz", true },
  { "damienoreilly.org", true },
  { "dammekens.be", true },
  { "damngoodpepper.com", true },
  { "dan.me.uk", true },
  { "danaketh.com", true },
  { "dancerdates.net", true },
  { "dango.in", true },
  { "daniel-baumann.ch", true },
  { "daniel-ruf.de", true },
  { "danielalvarez.net", true },
  { "danielcowie.me", true },
  { "danielheal.net", true },
  { "danielhochleitner.de", true },
  { "danieliancu.com", true },
  { "danieljamesscott.org", true },
  { "danielkoster.nl", true },
  { "danielmarquard.com", true },
  { "danielmostertman.com", true },
  { "danielmostertman.nl", true },
  { "danielrozenberg.com", true },
  { "danielthompson.info", true },
  { "danieltollot.de", true },
  { "danielverlaan.nl", true },
  { "danielvoogsgerd.nl", true },
  { "danilapisarev.com", true },
  { "danishenanigans.com", true },
  { "danjesensky.com", true },
  { "dank.ninja", true },
  { "dankim.de", false },
  { "danny.fm", true },
  { "dannycrichton.com", true },
  { "dannyrohde.de", true },
  { "danonsecurity.com", true },
  { "danpiel.net", true },
  { "danscomp.com", true },
  { "danseressen.nl", true },
  { "danskoferie.dk", true },
  { "danw.io", true },
  { "daphne.informatik.uni-freiburg.de", true },
  { "daplie.com", true },
  { "darchoods.net", false },
  { "darcymarshall.com", true },
  { "dargasia.is", true },
  { "dario.im", true },
  { "darioturchetti.me", true },
  { "dark-x.cf", true },
  { "darkag.ovh", true },
  { "darkcores.net", true },
  { "darkdestiny.ch", true },
  { "darkengine.io", true },
  { "darkishgreen.com", true },
  { "darkkeepers.dk", true },
  { "darknebula.space", false },
  { "darknode.in", true },
  { "darkpony.ru", true },
  { "darkserver.fedoraproject.org", true },
  { "darkserver.stg.fedoraproject.org", true },
  { "darkshop.nl", true },
  { "darkside.re", true },
  { "darksideof.it", true },
  { "darkspacelab.com", true },
  { "darktime.ru", true },
  { "darkwater.info", true },
  { "darlo.co.uk", false },
  { "darom.jp", true },
  { "darrenellis.xyz", true },
  { "darrenm.net", true },
  { "darrienworth.com", true },
  { "darth-sonic.de", true },
  { "darwinkel.net", false },
  { "das-mediale-haus.de", true },
  { "dash-board.jp", false },
  { "dash.rocks", true },
  { "dashboard.yt", true },
  { "data-abundance.com", true },
  { "data.haus", true },
  { "data.qld.gov.au", false },
  { "databutlr.net", true },
  { "datacalle.com", true },
  { "datacandy.com", true },
  { "datadit.hu", true },
  { "datajapan.co.jp", true },
  { "datapun.ch", true },
  { "dataretention.solutions", true },
  { "datascience.cafe", true },
  { "datascomemorativas.com.br", true },
  { "datasharesystem.com", true },
  { "dataskydd.net", true },
  { "datasnitch.co.uk", true },
  { "datastream.re", true },
  { "dataswamp.org", true },
  { "datatekniikka.com", false },
  { "datatekniikka.fi", false },
  { "datorb.com", true },
  { "datortipsen.se", true },
  { "datsound.ru", true },
  { "daveoc64.co.uk", true },
  { "davescomputertips.com", true },
  { "davevelopment.net", true },
  { "david-corry.com", true },
  { "david-schiffmann.de", true },
  { "david.kitchen", true },
  { "davidadrian.org", true },
  { "davidandersson.se", true },
  { "davidcrx.net", true },
  { "davidgouveia.net", true },
  { "davidgow.net", true },
  { "davidgrudl.com", true },
  { "davidlillo.com", true },
  { "davidlyness.com", true },
  { "davidmcevoy.org.uk", true },
  { "davidmessenger.co.uk", true },
  { "davidnoren.com", true },
  { "davidreinhardt.de", true },
  { "davidscherzer.at", true },
  { "davimun.org", true },
  { "davisroi.com", true },
  { "dawson-floridavilla.co.uk", true },
  { "daylightpirates.org", true },
  { "dayman.net", true },
  { "daysoftheyear.com", true },
  { "daytonaseaside.com", true },
  { "db-sanity.com", true },
  { "db.gy", true },
  { "dbcom.ru", true },
  { "dbgamestudio.com", true },
  { "dbldub.net", true },
  { "dbmteam.com", true },
  { "dc562.org", true },
  { "dc585.info", true },
  { "dccode.gov", true },
  { "dccoffeeproducts.com", true },
  { "dcepler.net", true },
  { "dckd.nl", true },
  { "dcmt.co", true },
  { "dcpower.eu", true },
  { "dcuofriends.net", true },
  { "dd.art.pl", true },
  { "ddatsh.com", true },
  { "dden.ca", false },
  { "dden.xyz", true },
  { "ddhosted.com", true },
  { "ddmeportal.com", true },
  { "ddns-anbieter.de", true },
  { "ddos-mitigation.co.uk", true },
  { "ddos-mitigation.info", true },
  { "de-medici.nl", true },
  { "de-spil.be", true },
  { "de.search.yahoo.com", false },
  { "deadbeef.ninja", true },
  { "deadsoul.net", true },
  { "deaf.dating", true },
  { "deaktualisierung.org", true },
  { "dealbanana.at", true },
  { "dealbanana.be", true },
  { "dealbanana.co.uk", true },
  { "dealbanana.com", true },
  { "dealbanana.de", true },
  { "dealbanana.fi", true },
  { "dealbanana.fr", true },
  { "dealbanana.it", true },
  { "dealbanana.se", true },
  { "dealcruiser.nl", true },
  { "dealpass.no", true },
  { "deamuseum.org", true },
  { "deanmorgan.org", true },
  { "deathy.ro", true },
  { "debian-vhost.de", true },
  { "debtrecycling.com.au", true },
  { "decafu.co", true },
  { "decloverly.com", true },
  { "deco.me", true },
  { "decoder.link", true },
  { "decomplify.com", true },
  { "decor-d.com", true },
  { "decoratrix.com", true },
  { "decosoftware.com", true },
  { "decoyrouting.com", true },
  { "dedelta.net", true },
  { "dedeo.tk", true },
  { "dedicatutiempo.es", true },
  { "dedietrich-asia.com", true },
  { "dedimax.de", true },
  { "dedmorozrzn.ru", true },
  { "deduijventil.nl", true },
  { "dee.pe", true },
  { "deepbluecrafting.co.uk", true },
  { "deepcovelabs.net", true },
  { "deeprecce.com", true },
  { "deeprecce.link", true },
  { "deeprecce.tech", true },
  { "deepserve.info", true },
  { "deepzz.com", true },
  { "deer.team", true },
  { "deetzen.de", true },
  { "def-pos.ru", true },
  { "defcon.org", true },
  { "defendas.com", true },
  { "degeberg.com", true },
  { "degeberg.dk", true },
  { "degraafschapdierenartsen.nl", true },
  { "dehopre.com", true },
  { "deight.co", true },
  { "deinballon.de", true },
  { "dejandayoff.com", true },
  { "dekasan.ru", true },
  { "delayrefunds.co.uk", true },
  { "delfic.org", true },
  { "deliciisanatoase.ro", true },
  { "deliciousmedia.co.uk", true },
  { "delphine.dance", true },
  { "delta-data.ch", true },
  { "delvj.org", true },
  { "dementiapraecox.de", true },
  { "demo.swedbank.se", true },
  { "democracy.io", true },
  { "demomanca.com", true },
  { "demotops.com", false },
  { "demuzere.be", true },
  { "demuzere.com", true },
  { "demuzere.eu", true },
  { "demuzere.net", true },
  { "demuzere.org", true },
  { "denabot.pw", true },
  { "denardbrewing.com", true },
  { "dengchangdong.com", true },
  { "denimio.com", true },
  { "denisjean.fr", true },
  { "denniskoot.nl", true },
  { "dennogumi.org", true },
  { "dentallaborgeraeteservice.de", true },
  { "dentistglasgow.com", true },
  { "dentrassi.de", true },
  { "dentystabirmingham.co.uk", true },
  { "denverprophit.us", true },
  { "depeche-mode.moscow", true },
  { "depechemode-live.com", true },
  { "depicus.com", true },
  { "dequehablamos.es", true },
  { "der-stein-fluesterer.de", true },
  { "derbyshire-language-scheme.co.uk", true },
  { "derchris.me", true },
  { "dereferenced.net", true },
  { "deregowski.net", true },
  { "derekkent.com", true },
  { "dergeilstestammderwelt.de", true },
  { "derhil.de", true },
  { "dermapuur.nl", true },
  { "deroo.org", true },
  { "derp.army", true },
  { "derreichesack.com", true },
  { "dersoundhunter.de", true },
  { "designed-cybersecurity.com", true },
  { "designgears.com", true },
  { "designhotel-kronjuwel.de", true },
  { "designsbyjanith.com", true },
  { "designthinking.or.jp", false },
  { "designville.cz", true },
  { "designville.sk", true },
  { "desmaakvanplanten.be", true },
  { "despora.de", true },
  { "desserteagleselvenar.tk", true },
  { "desterman.ru", true },
  { "destinationbijoux.fr", true },
  { "destom.be", true },
  { "detectify.com", false },
  { "detector.exposed", true },
  { "detest.org", true },
  { "dethemium.com", true },
  { "detoxsinutritie.ro", true },
  { "detteflies.com", true },
  { "deusu.de", true },
  { "deusu.org", true },
  { "deux.solutions", true },
  { "deuxsol.com", true },
  { "deuxsolutions.com", true },
  { "dev-tek.de", true },
  { "devb.nl", true },
  { "devcu.com", true },
  { "devcu.net", true },
  { "devdom.io", true },
  { "devdoodle.net", true },
  { "developer.mydigipass.com", false },
  { "developerfair.com", true },
  { "developers.facebook.com", false },
  { "developfx.com", true },
  { "developmentaid.org", true },
  { "developmentsites.melbourne", true },
  { "devh.net", true },
  { "deviant.email", true },
  { "devilshakerz.com", true },
  { "deviltracks.net", true },
  { "deviltraxxx.de", true },
  { "devincrow.me", true },
  { "devistravaux.org", true },
  { "devklog.net", true },
  { "devlogr.com", true },
  { "devlux.ch", true },
  { "devmsg.com", true },
  { "devnsec.com", true },
  { "devnull.team", true },
  { "devolution.ws", true },
  { "devonsawatzky.ca", true },
  { "devopps.me", true },
  { "devops-survey.com", true },
  { "devopsconnected.com", false },
  { "devstaff.gr", true },
  { "devtub.com", true },
  { "dewalch.net", true },
  { "dezeregio.nl", true },
  { "dezmembrariromania.ro", true },
  { "dfctaiwan.org", true },
  { "dfekt.no", true },
  { "dfektlan.no", true },
  { "dfranke.com", true },
  { "dgeex.eu", true },
  { "dgpot.com", true },
  { "dgt-portal.de", true },
  { "dhautefeuille.eu", true },
  { "dhauwer.nl", true },
  { "dhedegaard.dk", true },
  { "dhome.at", true },
  { "dhuy.net", true },
  { "diagnostix.org", true },
  { "diamante.ro", true },
  { "dianlujitao.com", true },
  { "diasdasemana.com", true },
  { "diasporadialogues.com", true },
  { "diavo.de", true },
  { "dibiphp.com", true },
  { "dicgaming.net", true },
  { "dicionariodenomesproprios.com.br", true },
  { "dicionariofinanceiro.com", true },
  { "dick.red", true },
  { "dickieslife.com", true },
  { "didacte.com", true },
  { "diddens.de", true },
  { "die-besten-weisheiten.de", true },
  { "die-blahuts.de", true },
  { "die-gruenen-teufel.de", true },
  { "die-partei-reutlingen.de", true },
  { "die-speisekammer-reutlingen.de", true },
  { "dieb.photo", true },
  { "diegelernten.de", true },
  { "diegerbers.de", true },
  { "diemogebhardt.com", true },
  { "dienstplan.cc", true },
  { "dienstplan.one", true },
  { "dierenkruiden.nl", false },
  { "dieselgalleri.com", true },
  { "dietbrand.eu", true },
  { "dieti.net", true },
  { "dietrich.cx", true },
  { "dieumfrage.com", true },
  { "diezel.com", true },
  { "diff2html.xyz", true },
  { "different.cz", true },
  { "diffnow.com", true },
  { "dighans.com", true },
  { "digidroom.be", true },
  { "digimagical.com", true },
  { "digimedia.cd", true },
  { "digired.xyz", true },
  { "digital-coach.it", false },
  { "digital-eastside.de", true },
  { "digital1st.co.uk", true },
  { "digitalbank.kz", true },
  { "digitaldeliarchive.com", true },
  { "digitalehandtekeningen.nl", true },
  { "digitaleoverheid.nl", true },
  { "digitallocker.com", false },
  { "digitalnonplus.com", true },
  { "digitalquery.com", true },
  { "digitalskillswap.com", true },
  { "digitkon.com", true },
  { "digminecraft.com", true },
  { "digwp.com", true },
  { "dijkmanmuziek.nl", false },
  { "dijkmanvandoorn.nl", true },
  { "dillonkorman.com", true },
  { "dime-staging.com", true },
  { "dime.io", true },
  { "dinepont.fr", true },
  { "dinge.xyz", true },
  { "dingss.com", true },
  { "dinkum.online", true },
  { "dinube.com", true },
  { "diodeled.com", true },
  { "dipulse.it", true },
  { "dir2epub.com", true },
  { "dir2epub.org", true },
  { "directebanking.com", true },
  { "directinsure.in", true },
  { "directme.ga", true },
  { "directreal.sk", true },
  { "dirk-weise.de", true },
  { "dirkwolf.de", true },
  { "discipul.nl", true },
  { "discofitta.com", true },
  { "disconformity.net", true },
  { "discordapp.com", true },
  { "dise-online.de", true },
  { "disinclined.org", true },
  { "disking.co.uk", true },
  { "disorderboutique.com", true },
  { "disowned.net", true },
  { "disposable.link", true },
  { "disruptivelabs.net", true },
  { "disruptivelabs.org", true },
  { "dissectcyber.com", true },
  { "dissimulo.me", true },
  { "dist.torproject.org", false },
  { "distinctivephotography.com.au", true },
  { "distinguishedprisoner.com", true },
  { "distractionco.de", true },
  { "dittvertshus.no", true },
  { "diva-ey.com", true },
  { "divegearexpress.com", true },
  { "divergenz.org", true },
  { "diversityflags.com", true },
  { "divingwithnic.com", true },
  { "dixiediner.com", true },
  { "dixmag.com", true },
  { "diybook.at", true },
  { "diycc.org", true },
  { "dizorg.net", true },
  { "djangoproject.com", true },
  { "djangosnippets.org", true },
  { "djlive.pl", true },
  { "djlnetworks.co.uk", true },
  { "djul.net", true },
  { "djxmmx.net", false },
  { "dk.search.yahoo.com", false },
  { "dkds.us", true },
  { "dl.google.com", true },
  { "dlaspania.pl", true },
  { "dlc.viasinc.com", true },
  { "dlemper.de", true },
  { "dlld.com", true },
  { "dlouwrink.nl", true },
  { "dlscomputers.com.au", true },
  { "dm.lookout.com", false },
  { "dm.mylookout.com", false },
  { "dm7ds.de", true },
  { "dmarc.dk", true },
  { "dmcibulldog.com", true },
  { "dmeevalumate.com", true },
  { "dmfd.net", true },
  { "dmi.es", true },
  { "dmix.ca", true },
  { "dmlogic.com", true },
  { "dmtry.me", true },
  { "dmwall.cn", true },
  { "dmxledlights.com", true },
  { "dmz.ninja", true },
  { "dn3s.me", true },
  { "dn42.eu", true },
  { "dna.li", true },
  { "dnc.org.nz", true },
  { "dndtools.net", true },
  { "dne.lu", true },
  { "dnmlab.it", true },
  { "dns-control.eu", true },
  { "dns.google.com", true },
  { "dnscrypt.org", true },
  { "dnscurve.io", true },
  { "dnshallinta.fi", true },
  { "dnslog.com", true },
  { "dnsman.se", true },
  { "do67.de", true },
  { "do67.net", true },
  { "dobet.in", true },
  { "dobrisan.ro", true },
  { "doc.python.org", true },
  { "docbox.ch", true },
  { "docemeldoces.com", true },
  { "docid.io", true },
  { "docket.news", true },
  { "docloh.de", true },
  { "docs.google.com", true },
  { "docs.python.org", true },
  { "doctor-locks.co.uk", true },
  { "doctor.dating", true },
  { "doctorfox.co.uk", true },
  { "doctorwho.cz", true },
  { "docucopies.com", true },
  { "docufiel.com", true },
  { "docupet.com", true },
  { "doesmycodehavebugs.today", true },
  { "doeswindowssuckforeveryoneorjustme.com", true },
  { "dogan.ch", false },
  { "dogespeed.ga", true },
  { "dogfi.sh", true },
  { "doggieholic.net", true },
  { "dogoodbehappyllc.com", true },
  { "doku-gilde.de", true },
  { "dokuboard.com", true },
  { "dokuraum.de", true },
  { "dolarcanadense.com.br", true },
  { "doleta.gov", false },
  { "dolevik.com", true },
  { "dolice.net", true },
  { "dollemore.com", true },
  { "dollywiki.co.uk", true },
  { "dolphin-cloud.com", true },
  { "dolphin-hosting.com", true },
  { "dolphin-it.de", true },
  { "dolphinswithlasers.com", true },
  { "domadillo.com", true },
  { "domainexpress.de", true },
  { "domainkauf.de", true },
  { "domains.google.com", true },
  { "domainstaff.com", true },
  { "domenic.me", true },
  { "domfee.com", true },
  { "domhaase.me", true },
  { "dominationgame.co.uk", true },
  { "dominicpratt.de", false },
  { "dominikkulaga.pl", true },
  { "domodedovo.travel", true },
  { "donateaday.net", true },
  { "donkeytrekkingkefalonia.com", true },
  { "donmez.uk", false },
  { "donmez.ws", false },
  { "donner-reuschel.de", true },
  { "donnons.org", true },
  { "donotcall.gov", true },
  { "donotlink.it", true },
  { "donotspellitgav.in", true },
  { "donsbach-edv.de", true },
  { "dontcageus.org", true },
  { "donthedragonwilson.com", true },
  { "donttrustrobots.nl", true },
  { "doobydude.us", true },
  { "doodledraw.ninja", true },
  { "dooku.cz", true },
  { "dooleytackaberry.com", true },
  { "doomleika.com", true },
  { "doomsworld.com", true },
  { "doooonoooob.com", true },
  { "doordecor.bg", true },
  { "doorflow.com", true },
  { "dopesoft.de", true },
  { "doppenpost.nl", true },
  { "dorianharmans.nl", true },
  { "dorianmuthig.com", true },
  { "doridian.com", true },
  { "doridian.de", true },
  { "doridian.org", true },
  { "dot.ro", true },
  { "dot42.no", true },
  { "dotbigbang.com", true },
  { "dotbox.org", true },
  { "dothebangthingsalon.com", true },
  { "dotkod.com", true },
  { "dotkod.pl", true },
  { "dotrox.net", true },
  { "dotsiam.com", true },
  { "doubleavineyards.com", true },
  { "doublefun.net", true },
  { "doubleyummy.uk", true },
  { "dougferris.id.au", true },
  { "doujinshi.info", true },
  { "dounats.com", true },
  { "dovecotadmin.org", true },
  { "dovetailnow.com", true },
  { "downloadaja.com", true },
  { "downloadgram.com", true },
  { "downloadsoftwaregratisan.com", true },
  { "dpd.com.pl", true },
  { "dpsg-roden.de", false },
  { "dr2dr.ca", true },
  { "dragon-chem.eu", true },
  { "dragonisles.net", true },
  { "dragons-of-highlands.cz", true },
  { "dragonschool.org", true },
  { "dragonteam.ninja", true },
  { "drahcro.uk", true },
  { "drainagebuizen.nl", true },
  { "drakefortreasurer.sexy", true },
  { "drakeluce.com", true },
  { "drakenprospero.com", true },
  { "dramaticpeople.com", true },
  { "dranderle.com", true },
  { "dranek.com", true },
  { "draugr.de", true },
  { "drawesome.uy", true },
  { "drawingcode.net", true },
  { "drdevil.ru", true },
  { "drdim.ru", true },
  { "dreadbyte.com", true },
  { "dreamcreator108.com", true },
  { "dreaming.solutions", true },
  { "dreamsforabetterworld.com.au", true },
  { "dreamtechie.com", true },
  { "dredgepress.com", true },
  { "dreid.org", true },
  { "drew.red", true },
  { "dreweryinc.com", true },
  { "drewgle.net", true },
  { "drhopeson.com", true },
  { "driesjtuver.nl", true },
  { "driftdude.nl", true },
  { "drino.org", false },
  { "drishti.guru", true },
  { "drive.google.com", true },
  { "drivenes.net", true },
  { "drivercopilot.com", true },
  { "driverscollection.com", true },
  { "drivya.com", true },
  { "drjoe.ca", true },
  { "drkmtrx.xyz", true },
  { "drobniuch.pl", false },
  { "droidapp.nl", true },
  { "droidboss.com", true },
  { "droidwiki.de", true },
  { "droncentrum.pl", true },
  { "dronepit.dk", true },
  { "dronografia.es", true },
  { "droomhuis-in-friesland-kopen.nl", true },
  { "dropbox.com", true },
  { "dropboxer.net", true },
  { "drpetervoigt.de", true },
  { "drrr.chat", true },
  { "drrr.wiki", true },
  { "drschruefer.de", true },
  { "drtroyhendrickson.com", true },
  { "drugagodba.si", true },
  { "drumbandesperanto.nl", true },
  { "drumbe.at", true },
  { "drupal.org", true },
  { "drweissbrot.net", true },
  { "drycreekphoto.com", true },
  { "ds-christiansen.de", true },
  { "dsbrowser.com", true },
  { "dsebastien.net", true },
  { "dsol.hu", true },
  { "dt27.org", true },
  { "dubaieveningsafari.com", true },
  { "dubrovskiy.net", true },
  { "dubrovskiy.pro", true },
  { "duch.cloud", true },
  { "duckasylum.com", true },
  { "duckduckstart.com", true },
  { "duckinc.net", true },
  { "ducohosting.com", true },
  { "duelysthub.com", true },
  { "duernberg.at", true },
  { "duesee.org", true },
  { "duijf.info", true },
  { "duijfathome.nl", true },
  { "dukan-recepty.ru", true },
  { "dukegat.de", true },
  { "dukun.de", true },
  { "dullsir.com", true },
  { "dumbeartech.com", true },
  { "dumino.bg", true },
  { "duncancmt.com", true },
  { "dune.io", true },
  { "dunea.nl", true },
  { "duo.money", true },
  { "durangoenergyllc.com", true },
  { "durys.be", true },
  { "dustri.org", true },
  { "dustygroove.com", true },
  { "dutch1.nl", true },
  { "dutchessuganda.com", true },
  { "dutchrank.com", true },
  { "dutchrank.nl", true },
  { "dutchwanderers.nl", true },
  { "dutchweballiance.nl", true },
  { "dutyfreeonboard.com", true },
  { "duuu.ch", true },
  { "dvbris.co.uk", true },
  { "dvbris.com", true },
  { "dvorupotocnych.sk", true },
  { "dvotx.org", true },
  { "dvwc.org", true },
  { "dwhd.org", true },
  { "dwnld.me", true },
  { "dworzak.ch", true },
  { "dxa.io", true },
  { "dxgl.info", true },
  { "dycontrol.de", true },
  { "dyeager.org", true },
  { "dyktig.as", true },
  { "dymersion.com", true },
  { "dyn-nserve.net", true },
  { "dyn.im", true },
  { "dynaloop.net", true },
  { "dynamicnet.net", false },
  { "dynamicsnetwork.net", true },
  { "dyrenesverden.no", true },
  { "dziekonski.com", true },
  { "dzlibs.io", true },
  { "dzyabchenko.com", true },
  { "e-kontakti.fi", true },
  { "e-lifetechnology.com", true },
  { "e-mak.eu", true },
  { "e-sa.com", true },
  { "e-teacher.pl", true },
  { "e-tmf.org", true },
  { "e-tresor.at", true },
  { "e-typ.eu", true },
  { "e.mail.ru", true },
  { "e3amn2l.com", true },
  { "e3kids.com", true },
  { "e5tv.hu", true },
  { "e7d.io", true },
  { "eagleridgecampground.com", true },
  { "eagletechz.com.br", true },
  { "eagleyecs.com", true },
  { "ealev.de", true },
  { "eam-gmbh.com", true },
  { "eames-clayton.us", true },
  { "earga.sm", true },
  { "earmarks.gov", true },
  { "earthrise16.com", true },
  { "easez.net", true },
  { "eastmontgroup.com", true },
  { "easy-rpg.org", false },
  { "easychiller.org", true },
  { "easyconstat.com", true },
  { "easycosmetic.ch", true },
  { "easykonto.de", true },
  { "easyplane.it", true },
  { "easypv.ch", true },
  { "easysimplecrm.com", false },
  { "easystore.co", true },
  { "eatery.co.il", true },
  { "eaton-works.com", true },
  { "eatsleeprepeat.net", true },
  { "eatvisor.co.uk", true },
  { "eauclairecommerce.com", true },
  { "eb7.jp", true },
  { "ebankcbt.com", true },
  { "ebanking.indovinabank.com.vn", true },
  { "ebankingabersicher.ch", true },
  { "ebankingbutsecure.ch", true },
  { "ebankingentoutesecurite.ch", true },
  { "ebankingmasicuro.ch", true },
  { "ebas.ch", true },
  { "ebataw.com", true },
  { "ebaymotorssucks.com", true },
  { "ebcs-solutions.com", true },
  { "ebonyriddle.com", true },
  { "ecake.in", true },
  { "ecchidreams.com", true },
  { "ecco-verde.com", false },
  { "ecdn.cz", true },
  { "ecfs.link", true },
  { "ecg.fr", false },
  { "echipstore.com", true },
  { "echomanchester.net", true },
  { "echopaper.com", true },
  { "echosixmonkey.com", true },
  { "eckel.co", true },
  { "eckro.com", true },
  { "ecnetworker.com", true },
  { "ecogen.com.au", true },
  { "ecogen.net.au", true },
  { "ecole-maternelle-saint-joseph.be", true },
  { "ecompen.co.za", true },
  { "econsumer.gov", true },
  { "ecorp.cc", true },
  { "ecorus.eu", true },
  { "ecos-ev.de", true },
  { "ecosystem.atlassian.net", true },
  { "ecrimex.net", true },
  { "ectora.com", true },
  { "ecupcafe.com", false },
  { "ed.gs", true },
  { "edakoe.ru", true },
  { "edati.lv", true },
  { "edcphenix.tk", true },
  { "edd-miles.com", true },
  { "eddmil.es", true },
  { "eddmixpanel.com", true },
  { "edelblack.ch", true },
  { "edenaya.com", true },
  { "edesseglabor.hu", true },
  { "edfa3ly.co", true },
  { "edfa3ly.com", true },
  { "edge-cloud.net", true },
  { "edgereinvent.com", true },
  { "edicct.com", true },
  { "ediscomp.sk", true },
  { "edisonlee55.com", true },
  { "edit.yahoo.com", false },
  { "edited.de", true },
  { "edix.ru", true },
  { "edmundcelis.com", true },
  { "edoss.co.za", true },
  { "edp-collaborative.com", true },
  { "edpubs.gov", true },
  { "eduardnikolenko.ru", true },
  { "educationunlimited.com", true },
  { "educator-one.com", true },
  { "eduid.se", true },
  { "eduif.nl", false },
  { "eduroam.no", true },
  { "edusantorini.com", true },
  { "edv-lehrgang.de", true },
  { "edvmesstec.de", true },
  { "edwards.me.uk", true },
  { "edwardsnowden.com", true },
  { "edxg.de", false },
  { "edyou.eu", true },
  { "edzilla.info", true },
  { "eelsden.net", true },
  { "eelzak.nl", true },
  { "eeqj.com", true },
  { "eery.de", true },
  { "eewna.org", true },
  { "ef.gy", true },
  { "eff.org", true },
  { "effortlesshr.com", true },
  { "egfl.org.uk", true },
  { "egge.com", true },
  { "eggplant.today", true },
  { "egit.co", true },
  { "ego4u.com", true },
  { "ego4u.de", true },
  { "egretail.no", true },
  { "ehealthcounselor.com", true },
  { "ehipaa.com", true },
  { "ehipaadev.com", true },
  { "ehrenamt-skpfcw.de", true },
  { "ehrlichesbier.de", true },
  { "ehuber.info", true },
  { "eichornenterprises.com", true },
  { "eickemeyer.nl", true },
  { "eidolonhost.com", false },
  { "eighty-aid.com", true },
  { "eimacs.com", true },
  { "eimanavicius.lt", true },
  { "einaros.is", true },
  { "einheizpreis.de", true },
  { "einsatzstellenverwaltung.de", true },
  { "eintageinzug.de", true },
  { "eirastudios.co.uk", false },
  { "eit-web.de", true },
  { "eitler.cx", true },
  { "eiyoushi-shigoto.com", true },
  { "ejeff.org", true },
  { "ekbanden.nl", false },
  { "ekodevices.com", true },
  { "ekokontakt.cz", true },
  { "ekostecki.de", true },
  { "eksik.com", true },
  { "eksisozluk.com", true },
  { "ekzarta.ru", true },
  { "el-soul.com", true },
  { "elan-organics.com", true },
  { "elanguest.pl", true },
  { "elanguest.ro", true },
  { "elanguest.ru", true },
  { "elaon.de", true },
  { "elars.de", true },
  { "elastic7.uk", true },
  { "elaxy-online.de", true },
  { "elbetech.net", true },
  { "elblein.de", true },
  { "eldinhadzic.com", true },
  { "elearningpilot.com", true },
  { "electricant.com", true },
  { "electricant.nl", true },
  { "electricianforum.co.uk", true },
  { "electronic-ignition-system.com", true },
  { "electronicfasteners.com", true },
  { "elefantevoador.com", true },
  { "eleicoes2016.com.br", true },
  { "elektronring.com", true },
  { "elektropost.org", true },
  { "element-43.com", true },
  { "elemental.software", true },
  { "elementalrobotics.com", true },
  { "elemenx.com", true },
  { "elemprendedor.com.ve", true },
  { "elena-baykova.ru", true },
  { "elenag.ga", true },
  { "elenagherta.ga", true },
  { "elenorsmadness.org", true },
  { "elephpant.cz", true },
  { "elgacien.de", true },
  { "elglobo.com.mx", true },
  { "elgosblanc.com", true },
  { "eligible.com", true },
  { "eligibleapi.com", true },
  { "eligrey.com", true },
  { "eliolita.com", true },
  { "eliott.be", true },
  { "elisa.ee", false },
  { "elisabeth-kostecki.de", true },
  { "elisabeth-strunz.de", true },
  { "elisabethkostecki.de", true },
  { "elite-porno.ru", true },
  { "elite12.de", true },
  { "elitefishtank.com", false },
  { "elitegameservers.net", true },
  { "elitehosting.de", true },
  { "elizabethgreenfield.com", true },
  { "ella-kwikmed.com", false },
  { "ellegaard.dk", true },
  { "elliquiy.com", true },
  { "elliriehl.at", true },
  { "ellsinger.me", true },
  { "elmermx.ch", true },
  { "elnan.do", true },
  { "eloanpersonal.com", true },
  { "eloge.se", true },
  { "elonbase.com", true },
  { "elpo.net", true },
  { "elsamakhin.com", true },
  { "eltagroup.co.uk", true },
  { "elternforum-birmensdorf.ch", true },
  { "eluhome.de", true },
  { "elvidence.com.au", true },
  { "em-biotek.cz", true },
  { "email2rss.net", true },
  { "emailfuermich.de", true },
  { "emailhunter.co", true },
  { "emailprivacytester.com", true },
  { "emaily.eu", true },
  { "emanatepixels.com", true },
  { "emanuelduss.ch", true },
  { "embracethedarkness.co.uk", true },
  { "embroideryexpress.co.uk", true },
  { "emero.de", true },
  { "emi-air-comprime.com", true },
  { "emielraaijmakers.nl", true },
  { "emilong.com", true },
  { "emilstahl.dk", true },
  { "emilvarga.com", true },
  { "emilyhorsman.com", true },
  { "emilyshepherd.me", true },
  { "eminovic.me", false },
  { "emirabiz.com", false },
  { "emjimadhu.com", true },
  { "emkei.cz", true },
  { "emmable.com", true },
  { "empathy.ca", true },
  { "empleosentorreon.mx", true },
  { "empowerdb.com", true },
  { "emprego.pt", true },
  { "emptypath.com", true },
  { "emrenovation.com", true },
  { "en-maktoob.search.yahoo.com", false },
  { "enaia.fr", true },
  { "enaim.de", true },
  { "encfs.win", true },
  { "encircleapp.com", true },
  { "encnet.de", true },
  { "encode.uk.com", true },
  { "encoder.pw", true },
  { "encredible.de", false },
  { "encredible.org", false },
  { "encryptallthethings.net", true },
  { "encrypted.google.com", true },
  { "encryptedaudience.com", true },
  { "encryptio.com", true },
  { "end.pp.ua", true },
  { "endeal.nl", true },
  { "ender.co.at", true },
  { "endlessdark.net", true },
  { "endlessdiy.ca", true },
  { "endlesshorizon.net", true },
  { "endlesstone.com", true },
  { "endofnet.org", true },
  { "endohaus.ca", true },
  { "endohaus.com", true },
  { "endohaus.eu", true },
  { "endohaus.us", true },
  { "enecoshop.nl", true },
  { "enefan.jp", true },
  { "energiekeurplus.nl", true },
  { "energy-drink-magazin.de", true },
  { "energy-infra.nl", true },
  { "energy.eu", true },
  { "energyatlas.com", true },
  { "energydrinkblog.de", true },
  { "enfoqueseguro.com", true },
  { "engelundlicht.ch", true },
  { "engineeryourmarketing.com", true },
  { "englerts.de", true },
  { "englishbulgaria.net", true },
  { "englishclub.com", true },
  { "englishforums.com", true },
  { "enigmacpt.com", true },
  { "enjen.net", true },
  { "enjoy-nepal.de", true },
  { "enlatte.com", true },
  { "enlightened.si", true },
  { "enlightenedhr.com", true },
  { "enloestatebank.com", true },
  { "enorekcah.com", true },
  { "enot32.ru", true },
  { "enquos.com", true },
  { "enriquepiraces.com", true },
  { "enscosupply.com", true },
  { "ensemble-rubato.de", true },
  { "enskat.de", true },
  { "enskatson-sippe.de", true },
  { "ensured.com", true },
  { "ensured.nl", true },
  { "enteente.club", true },
  { "enteente.com", true },
  { "enteente.space", true },
  { "enteente.xyz", true },
  { "enterprisecarclub.co.uk", true },
  { "enterprisey.enterprises", true },
  { "entersynapse.com", false },
  { "entourneebeetle.com", true },
  { "entrainr.com", true },
  { "entropia.de", false },
  { "enum.eu.org", true },
  { "enumify.com", true },
  { "envelope.co.nz", true },
  { "enveloppenopmaat.nl", true },
  { "enviam.de", true },
  { "envygeeks.com", true },
  { "eoldb.org", true },
  { "eopugetsound.org", false },
  { "epanurse.com", true },
  { "epay.bg", true },
  { "epaygateway.net", true },
  { "ephry.com", true },
  { "epicenter.work", true },
  { "epicenter.works", true },
  { "epicentre.works", true },
  { "epicsecure.de", true },
  { "epicsoft.de", true },
  { "epicwalnutcreek.com", true },
  { "epizentrum.work", true },
  { "epizentrum.works", true },
  { "epoch.com", true },
  { "epostplus.li", true },
  { "epublibre.org", true },
  { "eq-serve.com", true },
  { "eqorg.com", true },
  { "equalparts.eu", true },
  { "equidam.com", true },
  { "equilibre-yoga-jennifer-will.com", true },
  { "equipsupply.com", true },
  { "erdethamburgeronsdag.no", true },
  { "erepublik-deutschland.de", true },
  { "ergo-open.de", true },
  { "ericabrahamsen.net", true },
  { "ericbond.net", true },
  { "ericdiao.com", true },
  { "erichalv.com", true },
  { "erichorstmanshof.nl", true },
  { "ericisaweso.me", true },
  { "ericleuthardt.com", true },
  { "erico.jp", true },
  { "ericwie.se", true },
  { "ericyl.com", true },
  { "erigrid.eu", true },
  { "eriix.org", true },
  { "erikhubers.nl", true },
  { "erikseth.de", true },
  { "eriner.me", true },
  { "erisrenee.com", true },
  { "ernest.ly", true },
  { "ernesto.at", true },
  { "erp-band.ru", true },
  { "erp.band", true },
  { "erpband.ru", true },
  { "erpcargo.com", false },
  { "errlytics.com", true },
  { "errolz.com", true },
  { "errors.zenpayroll.com", false },
  { "ersindemirtas.com", true },
  { "eru.me", true },
  { "erudikum.cz", true },
  { "erwanlepape.com", true },
  { "erwinwensveen.nl", true },
  { "es-geenen.de", true },
  { "es.search.yahoo.com", false },
  { "escalate.eu", true },
  { "escapees.com", true },
  { "escargotbistro.com", true },
  { "escritoriodearte.com", true },
  { "eseth.de", true },
  { "esg-abi2001.de", true },
  { "eshtapay.com", true },
  { "esigmbh.de", true },
  { "esko.bar", true },
  { "eskriett.com", true },
  { "esn-ypci.com", true },
  { "esoa.net", true },
  { "esocweb.com", true },
  { "esoko.eu", true },
  { "esono.de", true },
  { "esoterikerforum.de", true },
  { "esp8285.store", true },
  { "espace-gestion.fr", true },
  { "espacemontmorency.com", true },
  { "espanol.search.yahoo.com", false },
  { "espci.fr", true },
  { "espgg.org", true },
  { "espra.com", true },
  { "esquonic.com", true },
  { "ess-cert.ru", true },
  { "essentialoilsimports.com", true },
  { "esseriumani.com", true },
  { "essoduke.org", true },
  { "estaleiro.org", true },
  { "estateczech-eu.ru", true },
  { "esteam.se", true },
  { "estebanborges.com", true },
  { "estilosapeca.com", true },
  { "estoic.net", true },
  { "estrietoit.com", false },
  { "etaes.eu", true },
  { "etaxi.tn", true },
  { "eteesheet.com", true },
  { "etelej.com", false },
  { "eternitylove.us", true },
  { "eth0.nl", true },
  { "etha.nz", true },
  { "ethan.pm", true },
  { "ethanfaust.com", true },
  { "ethanlew.is", true },
  { "ethercalc.com", true },
  { "ethercalc.org", true },
  { "etherpad.fr", true },
  { "ethicaldata.co.uk", true },
  { "ethicalexploiting.com", true },
  { "ethicall.org.uk", true },
  { "ethil-faer.fr", true },
  { "ethiopian.dating", true },
  { "ethitter.com", true },
  { "ethlan.fr", true },
  { "ethosinfo.com", true },
  { "etkaddict.com", true },
  { "etmirror.top", true },
  { "etmirror.xyz", true },
  { "etproxy.tech", true },
  { "etrker.com", true },
  { "ets2mp.de", true },
  { "etula.ga", true },
  { "etula.me", true },
  { "etv.cx", true },
  { "etyd.org", true },
  { "eucollegetours.com", true },
  { "eugenekay.com", true },
  { "eulenleben.de", true },
  { "eulerpi.io", true },
  { "eureka.archi", true },
  { "eurekaarchi.com", true },
  { "eurekaarchitecture.com", true },
  { "euren.se", true },
  { "european-agency.org", true },
  { "europop.com", true },
  { "euroshop.or.at", true },
  { "eurostrategy.vn.ua", true },
  { "eurotramp.com", true },
  { "eurotravelstar.eu", true },
  { "ev-zertifikate.de", true },
  { "eva.cz", true },
  { "evalesc.com", true },
  { "evanhandgraaf.nl", true },
  { "evantage.org", true },
  { "evantageglobal.com", true },
  { "evapp.org", true },
  { "evasion-energie.com", true },
  { "evasovova.cz", true },
  { "evdenevenakliyatankara.pw", false },
  { "evegalaxy.net", true },
  { "evelyndayman.com", true },
  { "eventaro.com", true },
  { "everhome.de", true },
  { "everling.lu", true },
  { "everwaking.com", false },
  { "everylab.org", true },
  { "everymove.org", true },
  { "everywhere.cloud", true },
  { "eveseat.net", true },
  { "eveshamglass.co.uk", true },
  { "evilized.de", true },
  { "evilsay.com", true },
  { "evites.me", true },
  { "evlear.com", true },
  { "evodation.com", true },
  { "evolutionlending.co.uk", true },
  { "evomon.com", true },
  { "evossd.tk", true },
  { "evowl.com", false },
  { "evrial.com", true },
  { "evstatus.com", true },
  { "ewe2.ninja", true },
  { "ewex.org", true },
  { "ewie.name", true },
  { "ewycena.pl", true },
  { "excelgum.ca", true },
  { "excessamerica.com", true },
  { "exchangeworks.co", true },
  { "exekutori.com", true },
  { "exemples-de-stands.com", true },
  { "exeria.de", true },
  { "exgaywatch.com", true },
  { "exgravitus.com", true },
  { "exiahost.com", true },
  { "exno.co", true },
  { "exon.io", true },
  { "exoscale.ch", true },
  { "exoticads.com", true },
  { "exousiakaidunamis.xyz", true },
  { "exp.de", true },
  { "expatads.com", true },
  { "experienceoz.com.au", true },
  { "experteasy.com.au", true },
  { "experts-en-gestion.fr", true },
  { "explodie.org", true },
  { "exploit.cz", true },
  { "exploit.party", true },
  { "expo-asia.ru", true },
  { "expo-designers.com", true },
  { "express-vpn.com", true },
  { "expressemotion.net", true },
  { "expresshosting.org", true },
  { "expressvpn.com", true },
  { "expxkcd.com", true },
  { "extendwings.com", true },
  { "extranetpuc.com.br", true },
  { "extratorrentlive.xyz", true },
  { "extratorrents.tech", true },
  { "extreme-gaming.de", true },
  { "extreme-gaming.us", true },
  { "extremenetworking.net", true },
  { "exy.pw", true },
  { "eyasc.nl", true },
  { "eydesignguidelines.com", true },
  { "eye-carat.com", true },
  { "eyedarts.com", true },
  { "eyeonid.com", true },
  { "eytosh.net", true },
  { "eyyit.com", false },
  { "ez.fi", true },
  { "ezequiel-garzon.net", true },
  { "ezhik-din.ru", true },
  { "ezrefurb.co.uk", true },
  { "f-be.com", true },
  { "f-droid.org", true },
  { "f-s-u.co.uk", true },
  { "f-thie.de", true },
  { "f00.fr", true },
  { "f2f.cash", true },
  { "fa-works.com", true },
  { "faber.org.ru", true },
  { "fabhub.io", true },
  { "fabianasantiago.com", true },
  { "fabianfranke.de", true },
  { "fabienbaker.com", true },
  { "fableforge.nl", true },
  { "fabriziorocca.it", true },
  { "fabse.net", true },
  { "fabulouslyyouthfulskin.com", true },
  { "fabulouslyyouthfulskineyeserum.com", true },
  { "facebook-atom.appspot.com", true },
  { "facebook.com", false },
  { "facerepo.com", true },
  { "fach-journalist.de", true },
  { "fachschaft-informatik.de", true },
  { "facilitrak.com", true },
  { "factor.cc", false },
  { "factuursturen.be", true },
  { "factuursturen.nl", true },
  { "factys.do", true },
  { "factys.es", true },
  { "fadednet.com", true },
  { "faeriecakes.be", true },
  { "fahrenwal.de", true },
  { "fahrenwalde.de", true },
  { "failforward.org", true },
  { "failproof.be", true },
  { "fairbill.com", true },
  { "faircom.co.za", true },
  { "faithwatch.org", true },
  { "faktura.pl", true },
  { "fakturi.com", true },
  { "fakturoid.cz", true },
  { "falconfrag.com", true },
  { "falconvintners.com", true },
  { "fallenangeldrinks.co.uk", true },
  { "fallenangeldrinks.com", true },
  { "fallenangeldrinks.eu", true },
  { "fallenangelspirits.co.uk", true },
  { "fallenangelspirits.com", true },
  { "fallenangelspirits.uk", true },
  { "fallenspirits.co.uk", true },
  { "falsum.net", true },
  { "familie-kupschke.de", true },
  { "familie-monka.de", true },
  { "familie-sander.rocks", true },
  { "familie-sprink.de", true },
  { "familie-zimmermann.at", true },
  { "familiegrottendieck.de", true },
  { "familieholme.de", true },
  { "familjenfrodlund.se", true },
  { "familjenm.se", true },
  { "fanboi.ch", true },
  { "fandler.cz", true },
  { "fandomservices.com", true },
  { "fangs.ink", true },
  { "fanjoe.be", true },
  { "fant.dk", true },
  { "fanvoice.com", true },
  { "fanyue123.tk", true },
  { "fanz.pro", true },
  { "fap.no", true },
  { "faq.lookout.com", false },
  { "faretravel.co.uk", true },
  { "fargtorget.se", true },
  { "farhadexchange.com", true },
  { "farhood.org", true },
  { "farmacialaboratorio.it", true },
  { "fasdoutreach.ca", true },
  { "fashion.net", true },
  { "fashionholic.my", true },
  { "fashionunited.cl", true },
  { "fashionunited.com", true },
  { "fashionunited.com.ar", true },
  { "fashionunited.hk", true },
  { "fashionunited.hu", true },
  { "fashionunited.ie", true },
  { "fashionunited.mx", true },
  { "fashionunited.nz", true },
  { "fashionunited.se", true },
  { "faspirits.co.uk", true },
  { "faspirits.com", true },
  { "fassadenverkleidung24.de", true },
  { "fasset.jp", true },
  { "fastaim.de", true },
  { "fastcomcorp.com", true },
  { "fastcomcorp.net", true },
  { "fastmail.com", false },
  { "fastopen.ml", true },
  { "fatlossguide.xyz", true },
  { "fatox.de", true },
  { "fatwin.pw", true },
  { "fatzebra.com.au", false },
  { "faucetbox.com", true },
  { "fawkex.me", true },
  { "fawong.com", true },
  { "faxreader.net", true },
  { "fayolle.info", true },
  { "fbox.li", true },
  { "fca-tools.com", true },
  { "fcburk.de", true },
  { "fdj.im", true },
  { "fdsys.gov", false },
  { "fdt.name", false },
  { "fearsomegaming.com", true },
  { "feastr.de", true },
  { "fecik.sk", true },
  { "federalregister.gov", false },
  { "federicomigliavacca.it", true },
  { "fedorahosted.org", true },
  { "fedoramagazine.org", true },
  { "fedorapeople.org", true },
  { "fedrtc.org", true },
  { "fedux.com.ar", true },
  { "feedbin.com", false },
  { "feedhq.org", true },
  { "feedthebot.com", true },
  { "feel.aero", true },
  { "feen.us", true },
  { "fehngarten.de", true },
  { "fehnladen.de", true },
  { "feirlane.org", false },
  { "feistyduck.com", true },
  { "felisslovakia.sk", true },
  { "felixklein.at", true },
  { "felixrr.pro", true },
  { "felixsanz.com", true },
  { "feminists.co", true },
  { "fenno.net", true },
  { "fenster-bank.at", true },
  { "fenster-bank.de", true },
  { "fenteo.com", true },
  { "ferien-netzwerk.de", true },
  { "ferienhaus-polchow-ruegen.de", false },
  { "fernandes.org", true },
  { "fernandob.com", true },
  { "fernandobarillas.com", true },
  { "fernseher-kauf.de", true },
  { "ferrolatino.ch", true },
  { "ferrolatino.com", true },
  { "ferrugem.org", true },
  { "festivalxdentro.com", true },
  { "festrip.com", true },
  { "fetch.co.uk", true },
  { "feudalisten.de", true },
  { "feuerwehr-oberkotzau.de", true },
  { "fewo-thueringer-wald.de", true },
  { "fexco.com", true },
  { "ff-bad-hoehenstadt.de", true },
  { "ff-obersunzing-niedersunzing.de", true },
  { "ffbans.org", true },
  { "ffmradio.de", true },
  { "fhcdn.xyz", true },
  { "fi-sanki.co.jp", true },
  { "fi.google.com", true },
  { "fi.search.yahoo.com", false },
  { "fics-twosigma.com", true },
  { "ficus.io", true },
  { "fid.to", true },
  { "fidanza.eu", true },
  { "fidel.uk", true },
  { "fidelapp.com", true },
  { "fiendishmasterplan.com", true },
  { "fierlafijn.net", true },
  { "fierman.eu", false },
  { "fierman.net", false },
  { "fierman.us", false },
  { "fifieldtech.com", true },
  { "fiftyshadesofluca.ml", true },
  { "fightr.co", true },
  { "figurasdelinguagem.com.br", true },
  { "figuurzagers.nl", false },
  { "fiilr.com", true },
  { "fiix.io", true },
  { "fiken.no", true },
  { "fiksel.info", true },
  { "fikt.space", true },
  { "file-pdf.it", true },
  { "filedir.com", false },
  { "filemeal.com", true },
  { "filestar.io", true },
  { "filhodohomem.com", true },
  { "filip-prochazka.com", true },
  { "filippo.io", true },
  { "fillmysuitca.se", true },
  { "film.photos", true },
  { "filoo.de", true },
  { "financieringsportaal.nl", true },
  { "finanzkontor.net", true },
  { "findigo.fish", true },
  { "finditez.com", true },
  { "findyour.diet", true },
  { "findyourvoice.ca", true },
  { "finenet.com.tw", true },
  { "finfev.de", true },
  { "finisron.in", true },
  { "finiteheap.com", true },
  { "finkelstein.fr", true },
  { "finn.io", true },
  { "finneas.net", true },
  { "finpt.com", true },
  { "finstererlebnis.de", true },
  { "finsterlebnis.de", true },
  { "fionamcbride.com", true },
  { "firebaseio-demo.com", true },
  { "firebaseio.com", true },
  { "firebird.io", true },
  { "firebirdrangecookers.com", true },
  { "firecore.com", true },
  { "firefart.at", false },
  { "firefighters.dating", true },
  { "firehost.com", true },
  { "firemail.io", true },
  { "fireorbit.de", true },
  { "firevap.org", true },
  { "firewallconsultants.com", true },
  { "firexarxa.de", true },
  { "firma-offshore.com", true },
  { "firmale.com", true },
  { "firmapi.com", true },
  { "first-time-offender.com", true },
  { "firstchoicecandy.com", true },
  { "firstderm.com", true },
  { "firstdogonthemoon.com.au", true },
  { "firstlook.org", true },
  { "firstmall.de", true },
  { "fischer-its.com", false },
  { "fischers.cc", true },
  { "fish-hook.ru", true },
  { "fitbylo.com", true },
  { "fitiapp.com", true },
  { "fitkram.cz", true },
  { "fitnesswerk.de", true },
  { "fittelo.cz", true },
  { "fitzsim.org", true },
  { "fiws.net", true },
  { "fixel.express", true },
  { "fixforce.nl", true },
  { "fixhotsauce.com", true },
  { "fixmycomputerdude.com", true },
  { "fizz.buzz", true },
  { "fj.simple.com", false },
  { "fjruiz.es", true },
  { "flaemig42.de", true },
  { "flagspot.net", true },
  { "flajshans.cz", true },
  { "flam.io", true },
  { "flamer-scene.com", false },
  { "flamewall.net", false },
  { "flamingcow.tv", true },
  { "flamingkeys.com", true },
  { "flamingkeys.com.au", false },
  { "flamme-von-anor.de", true },
  { "flana.com", true },
  { "flareon.net", true },
  { "flashback.org", true },
  { "flat.io", true },
  { "flawlesscowboy.xyz", true },
  { "flazznetworks.com", false },
  { "fleep.io", true },
  { "fleisch.club", true },
  { "fletchto99.com", true },
  { "flexapplications.se", true },
  { "fleximus.org", false },
  { "flexinvesting.fi", true },
  { "flexport.com", true },
  { "flexstart.me", true },
  { "flightschoolbooking.com", true },
  { "flightschoolcandidates.gov", true },
  { "fling.dating", true },
  { "flipagram.com", false },
  { "flipkey.com", true },
  { "flipneus.net", true },
  { "flirchi.com", false },
  { "flixtor.net", true },
  { "floaternet.com", true },
  { "flocktofedora.org", true },
  { "floobits.com", true },
  { "floorball-haunwoehr.de", true },
  { "floort.net", false },
  { "florence.uk.net", true },
  { "florent-tatard.fr", true },
  { "florian-schlachter.de", true },
  { "florian-thie.de", true },
  { "floriankeller.de", true },
  { "florianmitrea.uk", true },
  { "floridafieros.org", true },
  { "florismoo.nl", true },
  { "florismouwen.com", true },
  { "florisvdk.net", true },
  { "floskelwolke.de", true },
  { "flouartistique.ch", true },
  { "flow.pe", true },
  { "flow.su", true },
  { "flowersandclouds.com", true },
  { "floweslawncare.com", true },
  { "flowlo.me", true },
  { "flox.io", true },
  { "flra.gov", true },
  { "fluidojobs.com", true },
  { "flukethoughts.com", true },
  { "fluxent.de", false },
  { "fluxfingers.net", true },
  { "fluxforge.com", true },
  { "fly.moe", true },
  { "flynn.io", true },
  { "flyserver.co.il", true },
  { "fm.ie", true },
  { "fmarchal.fr", true },
  { "fnb-griffinonline.com", true },
  { "fniephaus.com", true },
  { "fnordserver.eu", true },
  { "fnvsecurity.com", true },
  { "fnzc.co.nz", true },
  { "fobc-usa.org", true },
  { "focalforest.com", true },
  { "focusmark.jp", false },
  { "fokkusu.fi", true },
  { "folv.es", true },
  { "fondanastasia.ru", true },
  { "fondy.eu", true },
  { "fonga.ch", true },
  { "font-converter.net", true },
  { "fontein.de", true },
  { "fontlibrary.org", true },
  { "food4health.guide", true },
  { "foodacademy.capetown", true },
  { "foodblogger.club", true },
  { "foodiebox.no", true },
  { "foodies.my", true },
  { "foodievenues.com", true },
  { "foodplantengineering.com", true },
  { "foodwise.marketing", true },
  { "foolwealth.com", true },
  { "foorack.com", true },
  { "fooster.io", true },
  { "footballmapped.com", true },
  { "foray-jero.me", true },
  { "forbook.net", true },
  { "fordbydesign.com", true },
  { "foreveralone.io", true },
  { "forewordreviews.com", true },
  { "forex.ee", true },
  { "forextimes.ru", true },
  { "forgix.com", true },
  { "formationseeker.com", true },
  { "formationsfactory.co.uk", false },
  { "formazioneopen.it", true },
  { "formbetter.com", true },
  { "formula.cf", true },
  { "foro.io", false },
  { "forodeespanol.com", true },
  { "forplanetsake.com", true },
  { "forsakringsarkivet.se", true },
  { "forschbach-janssen.de", true },
  { "fortesanshop.it", true },
  { "fortnine.ca", true },
  { "fortress.sk", true },
  { "fortuna-s.com", true },
  { "fortworth.ch", true },
  { "forum.linode.com", false },
  { "fossewayflowers.co.uk", true },
  { "fossewayflowers.com", true },
  { "fossewaygardencentre.co.uk", true },
  { "fossilfreeyale.org", true },
  { "foto-janvanaefst.nl", true },
  { "foto4.cz", true },
  { "fotocerita.net", false },
  { "fotofaerie.net", true },
  { "fotografiadellalucerossa.com", true },
  { "fotopasja.info", true },
  { "fotostudio-schweiz.ch", true },
  { "fotowettbewerb.co", true },
  { "fotowolfy.com", true },
  { "fourchin.net", true },
  { "foxbnc.co.uk", true },
  { "foxdev.co", true },
  { "foxley-farm.co.uk", true },
  { "foxley-seeds.co.uk", true },
  { "foxleyseeds.co.uk", true },
  { "foxtrot.pw", true },
  { "fpy.cz", true },
  { "fr.search.yahoo.com", false },
  { "fr33d0m.link", true },
  { "frack.nl", true },
  { "fraesentest.de", true },
  { "fragmentspuren.de", true },
  { "fragnic.com", true },
  { "fraho.eu", true },
  { "fralef.me", false },
  { "fran.cr", true },
  { "francescopalazzo.com", true },
  { "francevpn.xyz", true },
  { "franckgirard.net", true },
  { "francoz.me", true },
  { "frank.fyi", true },
  { "franke-chemie.de", true },
  { "franken-lehrmittel.de", true },
  { "frankhaala.com", true },
  { "frankierprofi.de", true },
  { "frankl.in", true },
  { "frankwei.xyz", true },
  { "franta.biz", true },
  { "franta.email", true },
  { "frantic1048.com", true },
  { "franzt.de", true },
  { "franzt.ovh", true },
  { "frappant.cc", true },
  { "frasesparaface.com.br", true },
  { "frasys.cloud", true },
  { "frasys.net", true },
  { "fraudempire.com", true },
  { "fraurichter.net", true },
  { "fraye.net", true },
  { "frbracch.it", true },
  { "frdl.ch", true },
  { "frederik-braun.com", true },
  { "frederikschoell.de", true },
  { "fredloya.com", true },
  { "fredvoyage.fr", true },
  { "free-your-pc.com", true },
  { "free.com.tw", true },
  { "freeboson.org", true },
  { "freebus.org", true },
  { "freedom.press", false },
  { "freeflow.tv", true },
  { "freeform4u.de", true },
  { "freejasongoudlock.org", true },
  { "freekdevries.nl", true },
  { "freelance.boutique", true },
  { "freelance.nl", true },
  { "freemanning.de", true },
  { "freemyipod.org", true },
  { "freenetproject.org", true },
  { "freeshell.de", true },
  { "freesitemapgenerator.com", true },
  { "freesoftwaredriver.com", true },
  { "freesounding.com", true },
  { "freesounding.ru", true },
  { "freethetv.ie", true },
  { "freethought.org.au", true },
  { "freetsa.org", true },
  { "freevps.us", true },
  { "freeweibo.com", true },
  { "freezion.com", true },
  { "freifunk-essen.de", true },
  { "freifunk-luenen.de", true },
  { "freiwurst.net", true },
  { "freqlabs.com", true },
  { "fresh-hotel.org", true },
  { "freshlymind.com", true },
  { "fretscha.com", true },
  { "fretworksec.com", true },
  { "frforms.com", true },
  { "frickelboxx.de", true },
  { "frickenate.com", true },
  { "fridolinka.cz", true },
  { "friendica.ch", true },
  { "friends24.cz", true },
  { "frillip.com", true },
  { "frippz.se", true },
  { "fritzrepair.com", true },
  { "frly.de", true },
  { "frob.nl", true },
  { "frogatto.com", true },
  { "frogeye.fr", true },
  { "fromix.de", true },
  { "fromlemaytoz.com", true },
  { "fromscratch.rocks", true },
  { "fronteers.nl", true },
  { "frontisme.nl", true },
  { "froot.se", true },
  { "frost-ci.xyz", true },
  { "frosty-gaming.xyz", true },
  { "frothy.coffee", true },
  { "frowin-stemmer.de", true },
  { "froxlor.support", true },
  { "frtn.com", true },
  { "frtr.gov", true },
  { "fruchthof24.de", true },
  { "frugro.be", true },
  { "fruitusers.com", true },
  { "frusky.de", true },
  { "fs-gamenet.de", true },
  { "fsapubs.gov", true },
  { "fsbpaintrock.com", true },
  { "fsbturton.com", true },
  { "fsf.moe", true },
  { "fsfi.is", true },
  { "fsinf.at", true },
  { "fsm2016.org", true },
  { "fspphoto.com", true },
  { "ftc.gov", false },
  { "ftccomplaintassistant.gov", true },
  { "fteproxy.org", true },
  { "ftrsecure.com", true },
  { "fuckav.ru", true },
  { "fuckgfw233.org", true },
  { "fugle.de", true },
  { "fuglede.dk", true },
  { "fukushima-web.com", true },
  { "fumblers.ca", true },
  { "fumiware.com", true },
  { "fumo.se", true },
  { "funchestra.at", false },
  { "functions-online.com", true },
  { "fundacionhijosdelsol.org", true },
  { "fundays.nl", true },
  { "funderburg.me", true },
  { "fundingempire.com", true },
  { "funi4u.com", true },
  { "funktionel.co", true },
  { "funnyang.com", true },
  { "furgo.love", true },
  { "furkancaliskan.com", true },
  { "furnation.com", true },
  { "furry.dk", true },
  { "fusedrops.com", true },
  { "fuseos.net", true },
  { "fusionmate.com", true },
  { "futos.de", true },
  { "futuresonline.com", true },
  { "futurestarsusa.org", true },
  { "futureyouhealth.com", true },
  { "fuvpn.com", true },
  { "fuwafuwa.moe", true },
  { "fuxwerk.de", true },
  { "fuyu.moe", true },
  { "fuzzing-project.org", true },
  { "fveevaete.com", true },
  { "fwei.tk", true },
  { "fx5.de", true },
  { "fxopen.co.uk", true },
  { "fxopen.com", true },
  { "fxopen.com.au", true },
  { "fxopen.com.br", true },
  { "fxopen.com.mx", true },
  { "fxopen.ru", true },
  { "fxp.co.il", true },
  { "fxtalk.cn", true },
  { "fyn.nl", true },
  { "fyrkat.no", true },
  { "fzn.io", true },
  { "g-m-w.eu", true },
  { "g-marketing.ro", true },
  { "g-o.pl", true },
  { "g01.in.ua", true },
  { "g2links.com", true },
  { "g2soft.net", true },
  { "g4w.co", true },
  { "g5led.nl", true },
  { "gabber.scot", true },
  { "gabi.com.es", true },
  { "gabi.uno", true },
  { "gablaxian.com", true },
  { "gaestehaus-monika.com", true },
  { "gafachi.com", true },
  { "gagniard.org", true },
  { "gagor.pl", true },
  { "gaichon.com", true },
  { "gaiserik.com", false },
  { "gakkainavi-epsilon.jp", true },
  { "gakkainavi-epsilon.net", true },
  { "gakkainavi.jp", true },
  { "gakkainavi.net", true },
  { "gakkainavi4.com", true },
  { "gakkainavi4.jp", true },
  { "gakkainavi4.net", true },
  { "galactic-crew.org", true },
  { "galardi.org", true },
  { "galena.io", true },
  { "galoisvpn.xyz", true },
  { "gam3rs.de", true },
  { "gamajo.com", true },
  { "gamberorosso.menu", true },
  { "gambetti.fr", true },
  { "gambit.pro", true },
  { "gambitcloud.net", true },
  { "gambitnash.co.uk", true },
  { "gambitnash.com", true },
  { "gambitprint.com", true },
  { "game-files.net", true },
  { "game-gentle.com", true },
  { "game.yt", true },
  { "game7.de", true },
  { "gamecard-shop.nl", true },
  { "gamechasm.com", true },
  { "gamecollector.be", true },
  { "gamedevelopers.pl", true },
  { "gamegix.com", true },
  { "gameguardian.net", true },
  { "gamehacks.me", true },
  { "gameisbest.jp", true },
  { "gamenected.com", true },
  { "gamenected.de", true },
  { "gameofbay.org", true },
  { "gamepad.com.br", true },
  { "gamepad.vg", true },
  { "gamepader.com", true },
  { "gameparade.de", true },
  { "gamepiece.com", true },
  { "gamercredo.com", true },
  { "gamercredo.net", true },
  { "gamers-life.fr", true },
  { "gameserver-sponsor.de", true },
  { "gamesurferapp.com", true },
  { "gamingmedia.eu", true },
  { "gamingreinvented.com", true },
  { "gamingzoneservers.com", true },
  { "gamishou.fr", true },
  { "gamoloco.com", true },
  { "gancedo.com.es", true },
  { "ganhonet.com.br", true },
  { "gapdirect.com", true },
  { "gar-nich.net", true },
  { "garagegoossens.be", true },
  { "garantieabschluss.de", false },
  { "garbage-juice.com", true },
  { "garciamartin.me", true },
  { "garden-life.org", true },
  { "garden.trade", true },
  { "garderobche.eu", true },
  { "garedtech.com", true },
  { "garron.net", true },
  { "gartenplanung-brendes.de", true },
  { "garyjones.co.uk", true },
  { "gasbarkenora.com", true },
  { "gasnews.net", true },
  { "gatapro.net", true },
  { "gateworld.fr", true },
  { "gaussorgues.me", true },
  { "gautvedt.no", true },
  { "gavick.com", true },
  { "gaytorrent.ru", true },
  { "gazee.net", true },
  { "gc-mc.de", true },
  { "gc.net", true },
  { "gchq.wtf", true },
  { "gcs-ventures.com", true },
  { "gcsepod.com", true },
  { "gdax.com", true },
  { "gdegem.org", true },
  { "gdutnic.com", true },
  { "gdv.me", true },
  { "ge1.me", false },
  { "ge3k.net", false },
  { "gearset.com", true },
  { "geblitzt.de", true },
  { "gecem.org", true },
  { "gechr.io", true },
  { "geder.at", true },
  { "gee.is", true },
  { "geek-hub.de", true },
  { "geek.com.tw", true },
  { "geek.tw", true },
  { "geekabit.nl", true },
  { "geekandi.com", true },
  { "geekariom.com", true },
  { "geeklair.net", true },
  { "geeknik.com", true },
  { "geekwu.org", true },
  { "geeky.software", true },
  { "geemo.top", true },
  { "geeq.ch", true },
  { "gehaowu.com", true },
  { "gehrke.nrw", true },
  { "gehsicht.de", true },
  { "gelog-software.de", false },
  { "geluidsstudio.com", true },
  { "gemeentemolenwaard.nl", true },
  { "gemeinfreie-lieder.de", true },
  { "gemini.com", true },
  { "gendrin.com", true },
  { "geneau.net", true },
  { "genehome.com.au", true },
  { "generali-worldwide.com", true },
  { "generationnext.pl", true },
  { "generic.cx", true },
  { "genesiseureka.com", true },
  { "genie-seiner-generation.de", true },
  { "genossen.ru", true },
  { "genshiken-itb.org", true },
  { "genshiken.org", true },
  { "genslerapps.com", true },
  { "genslerwisp.com", true },
  { "genuu.com", true },
  { "genuxation.com", true },
  { "genuxtsg.com", true },
  { "genxbeats.com", true },
  { "genxnotes.com", true },
  { "genyhitch.com", true },
  { "geoip.fedoraproject.org", true },
  { "geoip.stg.fedoraproject.org", true },
  { "geolad.com", false },
  { "georgemaschke.com", true },
  { "georgemaschke.net", true },
  { "georgesonarthurs.com.au", true },
  { "georgioskontaxis.com", true },
  { "georgioskontaxis.net", true },
  { "georgioskontaxis.org", true },
  { "georgmayer.eu", true },
  { "geoscan.aero", true },
  { "geraintwhite.co.uk", true },
  { "gerardozamudio.mx", true },
  { "gereon.ch", true },
  { "germandarknes.net", true },
  { "gernert-server.de", true },
  { "gerritcodereview.com", true },
  { "gersting.net", true },
  { "gerwinvanderkamp.nl", true },
  { "ges-bo.de", true },
  { "geschwinder.net", true },
  { "gesiwista.net", true },
  { "get-asterisk.ru", true },
  { "get-erp.ru", true },
  { "get4x.com", true },
  { "getblys.com.au", true },
  { "getbox.me", true },
  { "getbutterfly.com", true },
  { "getcarina.com", true },
  { "getcloak.com", false },
  { "getcolq.com", true },
  { "getdash.io", true },
  { "getdigitized.net", true },
  { "geterp.ru", true },
  { "getfedora.org", true },
  { "getfittedstore.com", true },
  { "getflorence.co.uk", true },
  { "getgeek.dk", true },
  { "getgeek.eu", true },
  { "getgeek.fi", true },
  { "getgeek.io", true },
  { "getgeek.nu", true },
  { "getgeek.se", true },
  { "gethttpsforfree.com", true },
  { "getkai.co.nz", true },
  { "getlittleapps.com", true },
  { "getlolaccount.com", true },
  { "getmango.com", true },
  { "getmdl.io", true },
  { "getmondo.co.uk", true },
  { "getnikola.com", true },
  { "getremembrall.com", true },
  { "getsensibill.com", true },
  { "getsetupfile.com", true },
  { "getspire.com", true },
  { "getsport.mobi", true },
  { "getts.ro", true },
  { "getvdownloader.com", true },
  { "gfhgiro.nl", true },
  { "gflclan.ru", true },
  { "gfm.tech", true },
  { "gfournier.ca", true },
  { "ggmmontascale.it", true },
  { "ggp2.com", true },
  { "ggservers.com", true },
  { "ggss.cf", true },
  { "ggss.ml", true },
  { "ggx.us", true },
  { "gh16.com.ar", true },
  { "gha.st", true },
  { "ghcif.de", true },
  { "gheorghe-sarcov.ga", true },
  { "gheorghesarcov.ga", true },
  { "gheorghesarcov.tk", true },
  { "ghostblog.info", true },
  { "ghostwritershigh.com", true },
  { "ghrelinblocker.info", true },
  { "giacomodrago.com", true },
  { "giacomodrago.it", true },
  { "giacomopelagatti.it", true },
  { "giakki.eu", true },
  { "gianproperties.com", true },
  { "giant-powerfit.co.uk", true },
  { "gianttree.de", true },
  { "giftgofers.com", true },
  { "giftservices.nl", true },
  { "giftsn.com.sg", false },
  { "gifzilla.net", false },
  { "gig.ru", false },
  { "giga.nl", true },
  { "gigacog.com", true },
  { "gigawa.lt", true },
  { "gijsbertus.com", true },
  { "gilcloud.com", true },
  { "gillet-cros.fr", true },
  { "gillmanandsoame.co.uk", true },
  { "ginja.co.th", true },
  { "ginkel.com", true },
  { "gintenreiter-photography.com", true },
  { "ginzadelunch.jp", true },
  { "giogadesign.com", true },
  { "gipsic.com", true },
  { "girlsnet.work", true },
  { "gis3m.org", true },
  { "git.co", true },
  { "github.com", true },
  { "github.party", false },
  { "giunchi.net", true },
  { "giveattheoffice.org", false },
  { "givingnexus.org", false },
  { "gix.net.pl", true },
  { "gixtools.co.uk", true },
  { "gixtools.com", true },
  { "gixtools.net", true },
  { "gixtools.uk", true },
  { "gizzo.sk", true },
  { "gjcampbell.co.uk", true },
  { "gjung.com", false },
  { "gkralik.eu", true },
  { "glamguru.co.il", true },
  { "glasen-hardt.de", true },
  { "glasgestaltung.biz", true },
  { "glasner.photo", true },
  { "glass.google.com", true },
  { "glasschmuck-millefiori.de", true },
  { "glidingshop.cz", true },
  { "glidingshop.de", true },
  { "glidingshop.eu", true },
  { "glitchsys.com", true },
  { "glittersjabloon.nl", true },
  { "glitzmirror.com", true },
  { "global-adult-webcams.com", true },
  { "globalado.com", true },
  { "globalcomix.com", true },
  { "globalexpert.co.nz", true },
  { "globalgivingtime.com", true },
  { "globalinstitutefortraining.org.au", true },
  { "globalittech.com", false },
  { "globalmusic.ga", false },
  { "globalonetechnology.com", true },
  { "globalperspectivescanada.com", true },
  { "globalsites.nl", false },
  { "globuli-info.de", true },
  { "glopoi.com", true },
  { "glossopnorthendafc.co.uk", true },
  { "glotter.com", true },
  { "glubbforum.de", true },
  { "glyph.ws", true },
  { "gm-assicurazioni.it", true },
  { "gmail.com", false },
  { "gmbh-kiekin.de", true },
  { "gmcd.co", true },
  { "gmdu.net", true },
  { "gmta.nl", true },
  { "gmw-hannover.de", true },
  { "gmw-ingenieurbuero.de", true },
  { "gnetion.com", true },
  { "gnetwork.eu", true },
  { "gnunet.org", true },
  { "go-zh.org", true },
  { "go.xero.com", false },
  { "go2sh.de", true },
  { "go4it.solutions", true },
  { "goabonga.com", true },
  { "goalbookapp.com", true },
  { "goalsetup.com", true },
  { "goben.ch", true },
  { "gocardless.com", true },
  { "godesigner.ru", true },
  { "godsofhell.com", true },
  { "goerres2014.de", true },
  { "goetemp.de", true },
  { "gofigure.fr", false },
  { "gogenenglish.com", true },
  { "goggs.eu", true },
  { "gogoodyear.eu", true },
  { "gogsat.com", true },
  { "gohon.org", true },
  { "gokhankesici.com", true },
  { "gokmenguresci.com", true },
  { "gold24.ru", true },
  { "goldendata.io", true },
  { "goldenhillsoftware.com", true },
  { "goldenhost.ca", true },
  { "goldmark.com.au", true },
  { "goldminer.ga", true },
  { "goldpreisfinder.at", true },
  { "goldpros.com", true },
  { "goldsecurity.com", true },
  { "golf18network.com", true },
  { "golfburn.com", true },
  { "golfscape.com", true },
  { "gong8.win", true },
  { "gooby.co", true },
  { "goodmengroup.de", true },
  { "google", true },
  { "google-analytics.com", true },
  { "googlemail.com", false },
  { "googleplex.com", true },
  { "googlesource.com", true },
  { "goolok.com", true },
  { "goozz.nl", true },
  { "gopay.cz", true },
  { "gopokego.cz", true },
  { "gordonobrecht.com", true },
  { "gorf.chat", true },
  { "gorgiaxx.com", true },
  { "gorod74.ru", true },
  { "gorschenin.com", true },
  { "gosccs.com", true },
  { "gosharewood.com", true },
  { "goshop.cz", true },
  { "gospelofmark.ch", true },
  { "gospelvestcination.de", true },
  { "gostudy.net", true },
  { "gosuland.org", true },
  { "gotech.com.eg", true },
  { "gotgenes.com", true },
  { "gothamlimo.com", true },
  { "goto.google.com", true },
  { "goto.world", true },
  { "gotocloud.ru", false },
  { "gotomi.info", true },
  { "gotowned.org", false },
  { "gotspot.com", true },
  { "goudenharynck.be", true },
  { "gov.ax", true },
  { "governorhub.com", true },
  { "govtrack.us", true },
  { "gowe.wang", false },
  { "gozel.com.tr", true },
  { "gpfclan.de", true },
  { "gplintegratedit.com", true },
  { "gpo.gov", false },
  { "gprs.uk.com", true },
  { "gps.com.br", true },
  { "gpsfix.cz", true },
  { "gpsvideocanada.com", true },
  { "gr.search.yahoo.com", false },
  { "gra2.com", true },
  { "graasp.net", true },
  { "graavaapi.elasticbeanstalk.com", true },
  { "grace-wan.com", true },
  { "gracedays.org", true },
  { "graceful-project.eu", true },
  { "gracethrufaith.com", true },
  { "graciousmay.com", true },
  { "grademymac.com", true },
  { "grademypc.com", true },
  { "gradienthosting.co.uk", true },
  { "grafitec.ru", true },
  { "grafmurr.de", true },
  { "graingert.co.uk", true },
  { "graliv.net", true },
  { "granary-demo.appspot.com", true },
  { "grandcapital.id", true },
  { "grandcapital.ru", true },
  { "grandlinecsk.ru", true },
  { "grandmasfridge.org", true },
  { "grandpadusercontent.com", true },
  { "grandwailea.com", true },
  { "grannyshouse.de", true },
  { "granth.io", true },
  { "granular.ag", true },
  { "graphire.io", true },
  { "grassenberg.de", true },
  { "grasshoppervape.com", true },
  { "gratisonlinesex.com", true },
  { "gravitascreative.net", true },
  { "gravitation.pro", false },
  { "gravitechthai.com", true },
  { "gravito.nl", true },
  { "gravity-dev.de", true },
  { "gravity-net.de", true },
  { "graycell.net", true },
  { "graymalk.in", true },
  { "grazetech.com", true },
  { "grc.com", false },
  { "grcnode.co.uk", true },
  { "greatfire.org", true },
  { "greatnet.de", true },
  { "greboid.co.uk", true },
  { "greboid.com", true },
  { "greedbutt.com", true },
  { "greenaddress.it", true },
  { "greencardtalent.com", true },
  { "greencircleplantnursery.com.au", true },
  { "greencircleplantnursery.net.au", true },
  { "greenpeace-magazin.de", true },
  { "greenpeace.berlin", true },
  { "greenroach.ru", true },
  { "greensdictofslang.com", true },
  { "greensolid.biz", true },
  { "greenteamtwente.nl", true },
  { "greg.red", true },
  { "gregmilton.com", true },
  { "gregmilton.org", true },
  { "gregorians.org", true },
  { "gregorywiest.com", true },
  { "greiners.net", true },
  { "gremots.com", true },
  { "grepular.com", true },
  { "gresak.io", true },
  { "gresb.com", true },
  { "gretchelizartistry.com", true },
  { "grey.house", true },
  { "greysolutions.it", true },
  { "greywizard.com", true },
  { "grh.am", true },
  { "gribani.com", true },
  { "grid2osm.org", true },
  { "grieg-gaarden.no", true },
  { "grieg.com", true },
  { "grieg.no", true },
  { "griegfoundation.no", true },
  { "grieglogistics.no", true },
  { "griegshipbrokers.com", true },
  { "griegshipbrokers.no", true },
  { "griesser2.de", true },
  { "grigalanzsoftware.com", true },
  { "grimm-gastrobedarf.de", true },
  { "grimneko.de", true },
  { "gripopgriep.net", true },
  { "gritte.ch", true },
  { "grizzlys.com", true },
  { "grocock.me.uk", true },
  { "groenaquasolutions.nl", true },
  { "groenemeijer.frl", true },
  { "groetzner.net", true },
  { "grog.pw", true },
  { "grokker.com", true },
  { "groovydisk.com", true },
  { "gropp.org", true },
  { "groseb.net", true },
  { "grossell.ru", true },
  { "grossmann.gr", true },
  { "groszek.pl", true },
  { "groth.im", true },
  { "groth.xyz", true },
  { "groupebaillargeon.com", true },
  { "groups.google.com", true },
  { "grozip.com", true },
  { "grsecurity.net", true },
  { "gruelang.org", true },
  { "grunwasser.fr", true },
  { "grusig-geil.ch", true },
  { "gryffin.ga", true },
  { "gryffin.ml", true },
  { "gryffin.tk", true },
  { "grytics.com", true },
  { "gs-net.at", true },
  { "gsimagebank.co.uk", true },
  { "gsnort.com", true },
  { "gsrc.io", true },
  { "gta-arabs.com", true },
  { "gtamodshop.org", true },
  { "gtanda.tk", true },
  { "gtchipsi.org", true },
  { "gtech.work", true },
  { "gtldna.com", true },
  { "gtmasterclub.it", false },
  { "gtmetrix.com", true },
  { "gtraxapp.com", true },
  { "gts-schulsoftware.de", true },
  { "guardian360.nl", true },
  { "gudini.net", true },
  { "guenthereder.at", true },
  { "guerrilla.technology", true },
  { "guevener.de", true },
  { "guffr.it", true },
  { "gugaltika-ipb.org", true },
  { "gugga.dk", true },
  { "guguke.net", true },
  { "guhenry3.tk", true },
  { "guidetoiceland.is", false },
  { "guillaume-leduc.fr", true },
  { "guillaumeperrin.io", true },
  { "guinea-pig.co", true },
  { "guineapigmustach.es", true },
  { "gulenbase.no", true },
  { "gulenet.com", true },
  { "gummibande.noip.me", true },
  { "gunnaro.com", true },
  { "guntbert.net", true },
  { "gunwatch.co.uk", true },
  { "guoqiang.info", true },
  { "guphi.net", true },
  { "gurkan.in", true },
  { "gurmel.ru", true },
  { "gurochan.ch", true },
  { "gurom.lv", true },
  { "guru-naradi.cz", true },
  { "gurueffect.com", true },
  { "gurusupe.com", true },
  { "guscaplan.me", true },
  { "gussi.is", true },
  { "guthabenkarten-billiger.de", true },
  { "guts.me", true },
  { "guvernalternativa.ro", true },
  { "gv-neumann.de", true },
  { "gvatas.in", true },
  { "gveh.de", true },
  { "gvt2.com", true },
  { "gvt3.com", true },
  { "gw2reload.eu", true },
  { "gw2treasures.com", true },
  { "gwtest.us", true },
  { "gxlrx.net", true },
  { "gyas.nl", true },
  { "gyboche.com", true },
  { "gyboche.science", true },
  { "gycis.me", true },
  { "gymnasium-farmsen.de", true },
  { "gypsycatdreams.com", true },
  { "gyu-raku.jp", true },
  { "gyz.io", true },
  { "gz-architekten.de", true },
  { "gz-benz.com", true },
  { "gz-bmw.com", true },
  { "h-jo.net", true },
  { "h-og.com", true },
  { "h11.io", true },
  { "h11.moe", true },
  { "h2check.org", true },
  { "h3artbl33d.nl", true },
  { "h404bi.com", true },
  { "haarkliniek.com", true },
  { "haavard.me", true },
  { "habarisoft.com", true },
  { "habbo.life", true },
  { "habbotalk.nl", true },
  { "hablemosdetecnologia.com.ve", false },
  { "hachre.de", false },
  { "hack.cz", true },
  { "hack.li", true },
  { "hackcraft.net", true },
  { "hackenkunjeleren.nl", true },
  { "hackenturet.dk", true },
  { "hacker.one", true },
  { "hacker.parts", true },
  { "hacker1.com", true },
  { "hackerchai.com", true },
  { "hackernet.se", true },
  { "hackerone-ext-adroll.com", true },
  { "hackerone-user-content.com", true },
  { "hackerone.com", true },
  { "hackerstxt.org", true },
  { "hackest.org", true },
  { "hackit.im", true },
  { "hackmd.io", true },
  { "hacksnack.io", true },
  { "hackthissite.org", true },
  { "hacktivis.me", true },
  { "hadaf.pro", true },
  { "hadleighswimmingclub.co.uk", true },
  { "hadzic.co", true },
  { "haeckdesign.com", true },
  { "haeckl.eu", true },
  { "hafniatimes.com", true },
  { "hail2u.net", true },
  { "hailer.com", true },
  { "haircrazy.com", true },
  { "haitschi.com", true },
  { "haitschi.de", true },
  { "haitschi.net", true },
  { "haitschi.org", true },
  { "hajnzic.at", true },
  { "hakase.kr", true },
  { "hakatabijin-mind.com", true },
  { "hake.me", true },
  { "haktec.de", true },
  { "haku.moe", false },
  { "hakugin.org", true },
  { "halkyon.net", true },
  { "hallelujahsoftware.com", true },
  { "hallmarkestates.ca", true },
  { "halo.fr", true },
  { "hamali.bg", true },
  { "haman.nl", true },
  { "hana.ondemand.com", true },
  { "handenafvanhetmedischdossier.nl", true },
  { "handiworker.com", true },
  { "handmadetutorials.ro", true },
  { "hangouts.google.com", true },
  { "hanimalis.fr", true },
  { "hannover-banditen.de", true },
  { "hans-natur.de", true },
  { "hansen.hn", true },
  { "hansvaneijsden.com", true },
  { "hansvaneijsden.nl", true },
  { "hantse.com", true },
  { "hanu.la", true },
  { "hao-zhang.com", true },
  { "haomwei.com", true },
  { "haozhang.org", true },
  { "haozi.me", true },
  { "happix.nl", true },
  { "happyandrelaxeddogs.eu", true },
  { "happycoder.net", true },
  { "happygadget.me", true },
  { "happygastro.com", true },
  { "happylifestyle.com", true },
  { "happyteamlabs.com", true },
  { "happytiger.eu", true },
  { "happyukgo.com", true },
  { "harambe.site", true },
  { "harbor-light.net", true },
  { "hardeman.nu", true },
  { "hardenize.com", true },
  { "hardertimes.com", true },
  { "hardfalcon.net", true },
  { "hardh.at", true },
  { "hardline.xyz", true },
  { "haribosupermix.com", true },
  { "harmoney.co.nz", true },
  { "harmoney.com", true },
  { "harmoney.com.au", true },
  { "harringtonca.com", true },
  { "harrisonsand.com", false },
  { "harrisonsdirect.co.uk", true },
  { "harrisonswebsites.com", true },
  { "harristony.com", true },
  { "hartie95.de", true },
  { "hartlep.email", true },
  { "harvestapp.com", true },
  { "harvester.fr", false },
  { "hasdf.de", true },
  { "haselsteiner.me", true },
  { "hash-archive.org", true },
  { "hashiconf.com", true },
  { "hashicorp.com", true },
  { "hashimah.ca", true },
  { "hashnode.com", true },
  { "hashplex.com", true },
  { "hashru.nl", true },
  { "hashworks.net", true },
  { "haskovec.com", true },
  { "hasselbach-dellwig.de", true },
  { "haste.ch", true },
  { "hastherebeenamassshooting.today", true },
  { "hatcherlawgroupnm.com", true },
  { "hatethe.uk", true },
  { "hatisenang.com", true },
  { "hatoko.net", true },
  { "haucke.xyz", true },
  { "haufschild.de", true },
  { "hauntedfishtank.com", true },
  { "hausarzt-stader-str.de", true },
  { "hausverbrauch.de", true },
  { "hautarztzentrum.ch", true },
  { "haveeruexaminer.com", true },
  { "haveforeningen-enghaven.dk", false },
  { "haveibeenpwned.com", true },
  { "havellab.de", true },
  { "havelland-obstler.de", true },
  { "hawkeyeinsight.com", true },
  { "hawksguild.com", true },
  { "hawthornharpist.com", true },
  { "haxo.nl", false },
  { "haxoff.com", true },
  { "hboeck.de", true },
  { "hbpowell.com", true },
  { "hcfhomelottery.ca", true },
  { "hcie.pl", true },
  { "hcs-company.com", true },
  { "hcs-company.nl", true },
  { "hd-gaming.com", true },
  { "hd-offensive.at", true },
  { "hda.me", true },
  { "hdc.cz", true },
  { "hdeaves.uk", true },
  { "hdfgroup.org", true },
  { "hdhoang.space", true },
  { "hdm.io", true },
  { "hdrboundless.com", true },
  { "hdrsource.com", true },
  { "hdrtranscon.com", true },
  { "hds-lan.de", true },
  { "hdsmigrationtool.com", true },
  { "hdy.nz", true },
  { "head.org", true },
  { "healthcare.gov", false },
  { "healtheffectsofasbestos.com", true },
  { "healthfoam.com", true },
  { "healthiercompany.com", true },
  { "healthjoy.com", true },
  { "heartmdinstitute.com", true },
  { "heartsucker.com", true },
  { "hearty.ga", true },
  { "hearty.me", true },
  { "hearty.space", true },
  { "heartyme.net", true },
  { "heathmanners.com", true },
  { "heavensattic.co.uk", true },
  { "heavensinferno.net", true },
  { "heavystresser.com", true },
  { "hebaus.com", true },
  { "hebikhiv.nl", true },
  { "hebriff.com", true },
  { "hec.global", true },
  { "hedgeschool.ie", true },
  { "hegen.com.pl", true },
  { "hegen.sk", true },
  { "hegenshop.de", true },
  { "heh.ee", true },
  { "heha.co", false },
  { "heid.ws", true },
  { "heidilein.info", true },
  { "heijblok.com", true },
  { "heiland.io", true },
  { "heinpost.nl", false },
  { "heissluft-fritteuse.com", true },
  { "heitland-it.de", true },
  { "hejahanif.se", true },
  { "hejsupport.se", true },
  { "hele.cz", true },
  { "helenkellersimulator.org", true },
  { "helgakristoffer.com", true },
  { "helgakristoffer.wedding", true },
  { "helichat.de", true },
  { "helioanodyne.eu", true },
  { "helix.am", true },
  { "hellersgas.com", true },
  { "helles-koepfchen.de", true },
  { "helloacm.com", true },
  { "helloanselm.com", true },
  { "hellomouse.cf", true },
  { "hellotandem.com", true },
  { "helloworldhost.com", true },
  { "hellscanyonraft.com", true },
  { "help.simpletax.ca", true },
  { "helpadmin.net", true },
  { "helpconnect.com.au", true },
  { "helpgoabroad.com", true },
  { "helpium.de", true },
  { "hemlockhillscabinrentals.com", true },
  { "hencagon.com", true },
  { "hengelsportdeal.com", true },
  { "hennadesigns.org", true },
  { "hennymerkel.com", true },
  { "henok.eu", true },
  { "henriknoerr.com", true },
  { "henriksen.is", true },
  { "henrock.net", true },
  { "henryphan.com", false },
  { "hentschke-bau.de", true },
  { "hentschke-invest.de", true },
  { "heppler.net", true },
  { "hepteract.us", true },
  { "herbandpat.org", true },
  { "herbert.io", true },
  { "herbertmouwen.nl", true },
  { "herds.eu", true },
  { "heritagedentistry.ca", true },
  { "herocentral.de", true },
  { "herr-webdesign.de", true },
  { "herrenfahrt.com", true },
  { "herringsresidence.be", true },
  { "herrsmith.com", true },
  { "hesaplama.net", true },
  { "hethely.ch", true },
  { "hetmer.com", true },
  { "heute-kaufen.de", true },
  { "heutger.net", true },
  { "hexacon.io", true },
  { "hexagon-e.com", true },
  { "hexed.it", true },
  { "hexicurity.com", true },
  { "hexid.me", true },
  { "hexo.io", true },
  { "hexony.com", true },
  { "heycms.com", true },
  { "heyfringe.com", true },
  { "heyguevara.com", true },
  { "heywoodtown.co.uk", true },
  { "hg.python.org", true },
  { "hhhdb.com", true },
  { "hhmmmm.de", true },
  { "hibilog.com", true },
  { "hicl.org", true },
  { "hicn.gq", true },
  { "hicoria.com", true },
  { "hiddenmail.xyz", true },
  { "hiddenrefuge.eu.org", true },
  { "hiexmerida-mailing.com", true },
  { "higgstools.org", true },
  { "highvelocitydesign.com", true },
  { "higp.de", true },
  { "hiisukun.com", true },
  { "hikariempire.com", true },
  { "hilahdih.cz", true },
  { "hilaolu.com", true },
  { "hilnu.com", true },
  { "hilti.ee", false },
  { "hilti.kz", false },
  { "hilti.lv", false },
  { "hintergedanken.com", true },
  { "hintergrundbewegung.de", true },
  { "hiphop.ren", true },
  { "hiphopconvention.nl", true },
  { "hippies.com.br", true },
  { "hipstercat.fr", true },
  { "hiqhub.co.uk", true },
  { "hiqonline.co.uk", true },
  { "hirake55.com", true },
  { "hisbrucker.net", true },
  { "hispanic.dating", true },
  { "history.google.com", false },
  { "hititgunesi-tr.com", true },
  { "hiv.gov", true },
  { "hiverlune.net", true },
  { "hjw-kunstwerk.de", true },
  { "hk.search.yahoo.com", false },
  { "hlavacek.us", true },
  { "hledejlevne.cz", true },
  { "hledejpravnika.cz", true },
  { "hlfh.space", true },
  { "hlyue.com", true },
  { "hmhotelec.com", true },
  { "hmm.nyc", false },
  { "hmoegirl.com", true },
  { "hmsseahawk.com", true },
  { "hobby-gamerz-community.de", true },
  { "hobbyspeed.com", true },
  { "hochhaus.us", true },
  { "hochzeit-dana-laurens.de", true },
  { "hodne.io", false },
  { "hoe.re", true },
  { "hokieprivacy.org", true },
  { "holifestival-freyung.de", true },
  { "holisticon.de", true },
  { "hollowrap.com", true },
  { "hollyforrest.ca", true },
  { "hollyforrestphotography.ca", true },
  { "holmesian.org", true },
  { "holo.ovh", true },
  { "holofono.com", true },
  { "holyhiphopdatabase.com", true },
  { "holzheizer-forum.de", true },
  { "holzheizerforum.de", true },
  { "holzvergaser-forum.de", true },
  { "homads.com", false },
  { "home-v.ind.in", true },
  { "homebodyalberta.com", true },
  { "homecareassociatespa.com", true },
  { "homedna.com", true },
  { "homehuntertoronto.com", true },
  { "homehunting.pt", true },
  { "homeprivate.de", true },
  { "homeseller.co.uk", true },
  { "homeseller.com", true },
  { "hometownmall.com", true },
  { "homewatt.co.uk", true },
  { "homeyantra.com", true },
  { "homeyou.com", true },
  { "homophoni.com", true },
  { "hompus.nl", false },
  { "honda-centrum.cz", true },
  { "hondart.cz", true },
  { "honeybadger.io", false },
  { "honeybeard.co.uk", true },
  { "honeycome.net", true },
  { "hongzhaxiaofendui.com", true },
  { "honkhonk.net", true },
  { "honkion.net", true },
  { "hoodoo.io", true },
  { "hoodoo.tech", true },
  { "hoodtrader.com", true },
  { "hooowl.com", true },
  { "hoopsacademyusa.com", true },
  { "hooray.beer", true },
  { "hoovism.com", true },
  { "hopesb.org", true },
  { "hopewellproperties.co.uk", true },
  { "hopps.me", true },
  { "hord.ca", true },
  { "horning.co", true },
  { "horstmanshof.eu", true },
  { "horvathd.eu", false },
  { "horvathtom.com", true },
  { "hory.me", true },
  { "horza.org", true },
  { "hoshinplan.com", true },
  { "hoshisato.com", true },
  { "hosiet.me", true },
  { "hosmussynergie.nl", true },
  { "hostam.link", true },
  { "hostanalyticsconsulting.com", true },
  { "hosteasy.nl", true },
  { "hostedbgp.net", true },
  { "hostedtalkgadget.google.com", true },
  { "hostelite.com", true },
  { "hostfission.com", true },
  { "hostingactive.it", true },
  { "hostingfj.com", true },
  { "hostinghelp.guru", true },
  { "hostinginnederland.nl", true },
  { "hostix.de", true },
  { "hostmijnpagina.nl", true },
  { "hotchillibox.co.za", true },
  { "hotel-kronjuwel.de", true },
  { "hotel-pension-sonnalp.eu", true },
  { "hotel-tongruben.de", true },
  { "hotelident.de", true },
  { "hotelmap.com", true },
  { "hotelvictoriaoax-mailing.com", true },
  { "hotelvillahermosa-mailing.com", true },
  { "hotelvue.nl", true },
  { "hoton.in", true },
  { "hotornot.com", true },
  { "hotplug.gr", true },
  { "hotting.nl", true },
  { "houser.lu", true },
  { "housingstudents.org.uk", true },
  { "howbehealthy.com", true },
  { "howbigismybuilding.com", true },
  { "howlongtobeatsteam.com", true },
  { "howrandom.org", true },
  { "howsmyssl.com", true },
  { "howsmytls.com", true },
  { "howtocuremysciatica.com", true },
  { "hozana.si", false },
  { "hpac-portal.com", true },
  { "hpbn.co", true },
  { "hpisavageforum.com", true },
  { "hpkp-faq.de", true },
  { "hqhost.net", true },
  { "hrackydomino.cz", true },
  { "hraesvelg.net", true },
  { "hranicka.cz", true },
  { "hrbatypes.cz", true },
  { "hrfhomelottery.com", true },
  { "hrobert.hu", true },
  { "hroschyk.cz", true },
  { "hs-group.net", true },
  { "hscorp.de", true },
  { "hsir.me", true },
  { "hsivonen.com", true },
  { "hsivonen.fi", true },
  { "hsivonen.iki.fi", true },
  { "hsmr.cc", true },
  { "hsr.gov", false },
  { "hsts-preload-test.xyz", true },
  { "hsts.date", true },
  { "hstsfail.appspot.com", true },
  { "hstspreload.appspot.com", true },
  { "hstspreload.com", true },
  { "hszhyy120.com", true },
  { "htaccessbook.com", true },
  { "html-lab.tk", true },
  { "html5.org", true },
  { "htmlacademy.ru", true },
  { "htmue.org", true },
  { "http418.xyz", true },
  { "httpsecurityreport.com", true },
  { "httpstatuscode418.xyz", true },
  { "httpswatch.ca", true },
  { "httpswatch.com", true },
  { "huagati.com", true },
  { "huang.nu", true },
  { "huaxueba.com", true },
  { "hubert.systems", true },
  { "hudingyuan.cn", true },
  { "huersch.com", true },
  { "huffduffer.com", true },
  { "hugocollignon.fr", false },
  { "hugofs.com", true },
  { "huihui.moe", true },
  { "huiser.nl", true },
  { "humankode.com", true },
  { "humblefinances.com", true },
  { "humeurs.net", true },
  { "humpi.at", false },
  { "hund.io", true },
  { "huntshomeinspections.com", true },
  { "hup.blue", true },
  { "hupp.se", true },
  { "hurd.is", true },
  { "huren.nl", true },
  { "husakbau.at", true },
  { "hushfile.it", true },
  { "husic.net", true },
  { "husky.xyz", true },
  { "huskybutt.dog", true },
  { "huskyinc.us", true },
  { "hussam.eu.org", true },
  { "huutonauru.net", true },
  { "hwag-pb.de", true },
  { "hx53.de", true },
  { "hxying.com", true },
  { "hydrocloud.net", true },
  { "hydrozone.fr", true },
  { "hyk.me", true },
  { "hymerscollege.co.uk", true },
  { "hynek.me", true },
  { "hypemgmt.com", true },
  { "hyper-matrix.org", true },
  { "hyper-text.org", true },
  { "hypotecnicentrum.cz", true },
  { "hzsh.xyz", true },
  { "i--b.com", true },
  { "i-jp.net", true },
  { "i-stats.net", true },
  { "i10z.com", false },
  { "i1314.gdn", true },
  { "i5y.co.uk", true },
  { "i95.me", false },
  { "iactu.info", true },
  { "iainsimms.me", true },
  { "iamcarrico.com", true },
  { "iamusingtheinter.net", true },
  { "ian.sh", true },
  { "iandouglasscott.com", true },
  { "ianix.com", true },
  { "iavian.com", true },
  { "ib-wedler.de", true },
  { "iba.community", true },
  { "iban.is", true },
  { "ibarf.nl", true },
  { "ibnuwebhost.com", true },
  { "ibox.ovh", true },
  { "ibron.co", false },
  { "ic3.gov", true },
  { "icarlos.net", true },
  { "ice.yt", true },
  { "icebat.dyndns.org", true },
  { "iceloch.com", true },
  { "icfl.com.br", true },
  { "ich-tanke.de", true },
  { "ichnichtskaufmann.de", true },
  { "ichoosebtec.com", true },
  { "ichronos.net", true },
  { "icij.org", true },
  { "icity.ly", true },
  { "icloud.net", true },
  { "icntorrent.download", true },
  { "icpc2016.in.th", true },
  { "icq-project.net", true },
  { "ict-concept.nl", false },
  { "ictinforensics.org", true },
  { "icymint.me", true },
  { "id-co.in", true },
  { "id-conf.com", false },
  { "id.atlassian.com", true },
  { "id.fedoraproject.org", false },
  { "id.mayfirst.org", false },
  { "id.search.yahoo.com", false },
  { "id0-rsa.pub", true },
  { "idahoansforliberty.net", true },
  { "idaspis.com", true },
  { "idconsult.nl", true },
  { "idcrane.com", true },
  { "ideadozz.hu", true },
  { "ideasmeetingpoint.com", true },
  { "ideaweb.de", true },
  { "idedr.com", true },
  { "idemo.in", true },
  { "idensys.nl", true },
  { "identitytheft.gov", true },
  { "idexxpublicationportal.com", true },
  { "idgard.de", true },
  { "idgsupply.com", true },
  { "idiopolis.org", true },
  { "idlekernel.com", true },
  { "idmobile.co.uk", true },
  { "idndx.com", true },
  { "idoc24.com", true },
  { "idolf.dk", true },
  { "idontexist.me", true },
  { "idontplaydarts.com", true },
  { "idsafe.co.za", true },
  { "idubaj.cz", true },
  { "idvl.de", true },
  { "iec.pe", true },
  { "ieeespmb.org", true },
  { "ierna.com", true },
  { "ies.id.lv", true },
  { "ieval.ro", true },
  { "ifasec.de", false },
  { "ifcfg.me", true },
  { "ifconfig.co", true },
  { "iflare.de", true },
  { "ifleurs.com", true },
  { "iformbuilder.com", false },
  { "ifoss.me", true },
  { "ifsac.org", true },
  { "ifsr.de", true },
  { "iftrue.de", true },
  { "ifxor.com", true },
  { "igforums.com", true },
  { "iggprivate.com", true },
  { "iggsoft.com", true },
  { "iggsoftware.com", true },
  { "igiftcards.nl", true },
  { "igk.de", true },
  { "ignace72.eu", true },
  { "ignitedmindz.in", true },
  { "igotoffer.com", true },
  { "igrivi.com", true },
  { "igule.net", true },
  { "ihkk.net", true },
  { "ihostup.net", true },
  { "ihrlotto.de", true },
  { "ihrnationalrat.ch", true },
  { "ihsbsd.me", true },
  { "iirii.com", true },
  { "iispeed.com", true },
  { "ijohan.nl", true },
  { "ijsclubtilburg.nl", true },
  { "ikachalife.com", true },
  { "ikeyless.com", true },
  { "ikk.me", true },
  { "ikkatsu-satei.jp", true },
  { "iklive.org", true },
  { "ikocik.sk", true },
  { "ikon.name", true },
  { "ikvts.de", true },
  { "ikwilthepiratebay.org", true },
  { "ikzoekjeugdhulp.nl", true },
  { "ilamparas.com", true },
  { "ile-kalorii.pl", true },
  { "ilhadocaranguejo.com.br", true },
  { "ilikerainbows.co", true },
  { "ilikerainbows.co.uk", false },
  { "illegalpornography.me", true },
  { "illicitart.ca", true },
  { "illjinx.info", true },
  { "illorenese.fr", true },
  { "ilprof.com", true },
  { "ilrg.com", true },
  { "iltisim.ch", true },
  { "iluvscotland.co.uk", true },
  { "im-c-shop.com", true },
  { "im2net.com", true },
  { "imagefu.com", true },
  { "imagescostumes.com", true },
  { "imaginary.ca", true },
  { "imagr.io", true },
  { "imakepoems.net", true },
  { "imanolbarba.net", true },
  { "imanudin.net", true },
  { "imbrian.org", true },
  { "imbushuo.net", true },
  { "imed.pt", true },
  { "imedi.co.uk", true },
  { "imedi.it", true },
  { "imedikament.de", true },
  { "imeds.pl", true },
  { "imforza.com", true },
  { "imgaa.com", true },
  { "imgencrypt.com", true },
  { "imgg.es", true },
  { "imguploaden.nl", true },
  { "imirhil.fr", true },
  { "imitza.com", true },
  { "imjad.cn", true },
  { "imlonghao.com", true },
  { "immaterium.de", true },
  { "immersivewebportal.com", true },
  { "immigrationdirect.com.au", true },
  { "immobilier-nice.fr", true },
  { "immunicity.cc", true },
  { "immunicity.date", true },
  { "immunicity.eu", true },
  { "immunicity.host", true },
  { "immunicity.info", true },
  { "immunicity.online", true },
  { "immunicity.press", true },
  { "immunicity.rocks", true },
  { "immunicity.top", true },
  { "immunicity.win", true },
  { "imoni-blog.net", true },
  { "imoto.me", true },
  { "imouyang.com", true },
  { "impact.health.nz", true },
  { "impex.com.bd", true },
  { "imppac.de", true },
  { "impyus.com", true },
  { "imququ.com", true },
  { "imreh.net", true },
  { "imrejonk.nl", true },
  { "in-depthoutdoors.com", true },
  { "in-flames.com", true },
  { "in.search.yahoo.com", false },
  { "in.xero.com", false },
  { "in10tion.com", true },
  { "inabox.ro", true },
  { "inb4.us", true },
  { "inbitcoin.it", true },
  { "inbounder.io", true },
  { "inbox-group.com", true },
  { "inbox.google.com", true },
  { "inboxen.org", true },
  { "incendiary-arts.com", true },
  { "inche-ali.com", true },
  { "inconcerts.de", true },
  { "incparadise.net", true },
  { "incubos.org", true },
  { "indicateurs-flash.fr", true },
  { "indiecert.net", false },
  { "indievelopment.nl", true },
  { "inditip.com", true },
  { "indovinabank.com.vn", true },
  { "indredouglas.me", true },
  { "indusfastremit-ca.com", true },
  { "indusfastremit-us.com", true },
  { "indusfastremit.com", true },
  { "industreiler.com", true },
  { "indybay.org", true },
  { "ineed.coffee", true },
  { "inexpensivecomputers.net", true },
  { "infilock.com", true },
  { "infinitudecloud.com", true },
  { "infinitusgaming.eu", true },
  { "influxus.com", false },
  { "infmed.com", true },
  { "info-beamer.com", true },
  { "info-screw.com", true },
  { "infocommsociety.com", true },
  { "informatiebeveiliging.nl", true },
  { "informatik.zone", true },
  { "informnapalm.org", true },
  { "infosec.ch", true },
  { "infosenior.ch", true },
  { "infra-con.dk", true },
  { "infura.co.th", true },
  { "ingalls.run", true },
  { "inhaltsangabe.de", true },
  { "iniiter.com", true },
  { "inios.fr", false },
  { "initq.net", false },
  { "initrd.net", true },
  { "inkbunny.net", true },
  { "inked-guy.de", false },
  { "inksay.com", true },
  { "inkthemes.com", true },
  { "inleaked.com", true },
  { "innophate-security.com", true },
  { "innophate-security.nl", true },
  { "innovaptor.at", true },
  { "innovaptor.com", true },
  { "inovatec.com", true },
  { "ins1gn1a.com", true },
  { "insane-bullets.com", true },
  { "insane.zone", true },
  { "insertcoins.net", true },
  { "insideaudit.com", true },
  { "insightera.co.th", true },
  { "insighti.com", true },
  { "insighti.eu", true },
  { "insighti.org", true },
  { "insighti.sk", true },
  { "insouciant.org", true },
  { "inspire-av.com", true },
  { "inspired-lua.org", true },
  { "inspiroinc.com", true },
  { "inspy.me", true },
  { "instagram-atom.appspot.com", true },
  { "instagrammernews.com", true },
  { "instant-hack.com", true },
  { "instant.io", true },
  { "instantdev.io", true },
  { "instantkhabar.com", false },
  { "instasex.ch", true },
  { "instela.com", true },
  { "instics.com", true },
  { "instinctiveads.com", true },
  { "institutoflordelavida.com", true },
  { "institutolancaster.com", true },
  { "insurance321.com", true },
  { "intafe.co.jp", true },
  { "intarweb.ca", true },
  { "integraelchen.de", true },
  { "integrationinc.com", false },
  { "integraxor.com.tw", true },
  { "integrityingovernmentidaho.com", true },
  { "integromat.com", true },
  { "intel.li", true },
  { "intelldynamics.com", true },
  { "intellectdynamics.com", true },
  { "intencje.pl", true },
  { "interaffairs.com", true },
  { "interasistmen.se", true },
  { "interflores.com.br", true },
  { "interfug.de", true },
  { "interim-cto.de", true },
  { "interisaudit.com", true },
  { "interleucina.org", true },
  { "intermedinet.nl", true },
  { "internect.co.za", true },
  { "internet-pornografie.de", true },
  { "internetbank.swedbank.se", true },
  { "internetbugbounty.org", true },
  { "internetdentalalliance.com", true },
  { "internethering.de", true },
  { "internetofdon.gs", true },
  { "internetpro.me", true },
  { "internetstaff.com", true },
  { "internetzentrale.net", true },
  { "interociter-enterprises.com", true },
  { "interviewpipeline.co.uk", true },
  { "intervisteperstrada.com", true },
  { "interways.de", true },
  { "intheater.de", true },
  { "inthepicture.com", true },
  { "inthouse.cloud", true },
  { "intim-uslugi-kazan.net", true },
  { "intimateperrierjouet.com", true },
  { "intocities.de", false },
  { "inton.biz", true },
  { "intramanager.co.uk", true },
  { "intramanager.dk", true },
  { "intranetsec-regionra.fr", true },
  { "intranetsec.fr", true },
  { "intrasoft.com.au", true },
  { "intxt.net", true },
  { "inusasha.de", true },
  { "investor.gov", true },
  { "investorforms.com", true },
  { "investpay.ru", true },
  { "invictusmc.uk", true },
  { "invite24.pro", true },
  { "invoiced.com", true },
  { "invoicefinance.com", true },
  { "invoicefinance.nl", true },
  { "inwestcorp.se", true },
  { "inzdr.com", true },
  { "iocheck.com", false },
  { "iodu.re", true },
  { "ioiart.eu", true },
  { "iolife.dk", true },
  { "iompost.com", true },
  { "iomstamps.com", true },
  { "ionas-law.ro", false },
  { "ionc.ca", true },
  { "ionlabs.kr", true },
  { "iosmods.com", true },
  { "iossifovlab.com", true },
  { "iotsms.io", true },
  { "ip-life.net", true },
  { "ip2country.info", true },
  { "ip6.li", true },
  { "ipal.im", true },
  { "ipal.name", true },
  { "ipawind.com", true },
  { "ipcareers.net", true },
  { "ipcfg.me", true },
  { "ipconsulting.se", true },
  { "iplabs.de", true },
  { "ipledgeonline.org", false },
  { "ipmotion.ca", true },
  { "ipokabu.net", true },
  { "ipomue.com", false },
  { "iprice.co.id", true },
  { "iprice.hk", true },
  { "iprice.my", true },
  { "iprice.ph", true },
  { "iprice.sg", true },
  { "iprice.vn", true },
  { "ipricethailand.com", true },
  { "iprim.ru", true },
  { "iprody.com", true },
  { "ipsec.pl", true },
  { "ipswitch.com.tw", true },
  { "iptel.ro", true },
  { "ipv6-adresse.dk", true },
  { "ipv6-handbuch.de", true },
  { "ipv6cloud.club", true },
  { "iqboxy.com", true },
  { "ir-saitama.com", true },
  { "iranianlawschool.com", true },
  { "iready.ro", true },
  { "ireef.tv", true },
  { "irelandesign.com", true },
  { "irgit.pl", true },
  { "iridiumbrowser.de", true },
  { "iridiumflare.de", true },
  { "irische-segenswuensche.info", true },
  { "irmag.ru", true },
  { "iron-guard.net", true },
  { "ironcarnival.com", true },
  { "irondaleirregulars.com", true },
  { "ironfistdesign.com", true },
  { "irukandjilabs.com", true },
  { "is-a-furry.org", true },
  { "isaacman.tech", true },
  { "isaacpartnership.co.uk", true },
  { "isbc-telecom.ru", true },
  { "isbengrumpy.com", true },
  { "isdf.me", true },
  { "iseulde.com", true },
  { "isgp-studies.com", true },
  { "ishangirdhar.com", true },
  { "isimonbrown.co.uk", true },
  { "isincheck.com", true },
  { "isistomie.com", true },
  { "isitamor.pm", true },
  { "isitchristmas.com", true },
  { "isitcoffeetime.com", true },
  { "isitup.org", true },
  { "iskaron.de", true },
  { "islandhosting.com", true },
  { "isletech.net", true },
  { "isntall.us", true },
  { "isogen5.com", true },
  { "isondo.com", true },
  { "isopres.de", true },
  { "ispweb.es", true },
  { "isqrl.de", true },
  { "israkurort.com", false },
  { "isreedyintheuk.com", true },
  { "issforum.org", true },
  { "isslshop.com", true },
  { "issuesofconcern.in", true },
  { "istanbul.systems", true },
  { "istanbultravelguide.info", true },
  { "istdieweltschonuntergegangen.de", true },
  { "isteinbaby.de", true },
  { "istgame.com", true },
  { "istheapplestoredown.com", true },
  { "istheapplestoredown.de", true },
  { "istherrienstillcoach.com", true },
  { "istorrent.is", true },
  { "isvbscriptdead.com", true },
  { "it-adminio.ru", true },
  { "it-rotter.de", true },
  { "it-schwerin.de", true },
  { "it.search.yahoo.com", false },
  { "itactiq.info", true },
  { "italia-store.com", true },
  { "italian.dating", true },
  { "itb-online.co.uk", true },
  { "itcko.sk", true },
  { "itdashboard.gov", true },
  { "itds-consulting.com", true },
  { "itds-consulting.cz", true },
  { "items.lv", true },
  { "iterror.co", true },
  { "itfix.cz", true },
  { "itforge.nl", true },
  { "ithenrik.com", true },
  { "itilo.de", true },
  { "itinsight.hu", true },
  { "itis4u.ch", true },
  { "itludens.com", true },
  { "itnota.com", true },
  { "itochan.jp", true },
  { "itpol.dk", true },
  { "itriskltd.com", true },
  { "its-gutachten.de", true },
  { "its-schindler.de", true },
  { "its-v.de", true },
  { "its4living.com", true },
  { "itsadog.co.uk", true },
  { "itsagadget.com", true },
  { "itsatrap.nl", true },
  { "itsecguy.com", true },
  { "itsg-faq.de", true },
  { "itshost.ru", true },
  { "itskayla.com", true },
  { "itsok.de", true },
  { "itspawned.com", true },
  { "itspersonaltraining.nl", true },
  { "itsryan.com", true },
  { "itu2015.de", true },
  { "iuscommunity.org", true },
  { "ivancacic.com", true },
  { "ivi-fertilite.fr", true },
  { "ivi-fruchtbarkeit.de", true },
  { "ivi.com.ar", true },
  { "ivi.com.pa", true },
  { "ivi.mx", true },
  { "ivi.net.br", true },
  { "ivi.pt", true },
  { "ivinet.cl", true },
  { "ivitalia.it", true },
  { "ivk.website", true },
  { "ivpn.net", true },
  { "iwader.co.uk", true },
  { "iwalton.com", true },
  { "iwannarefill.com", true },
  { "iwilcox.me.uk", true },
  { "iwizerunek.pl", true },
  { "iww.me", true },
  { "iww.mx", true },
  { "ix8.ru", true },
  { "ixds.org", true },
  { "ixio.cz", true },
  { "ixnext.de", true },
  { "ixquick-proxy.com", true },
  { "ixquick.co.uk", true },
  { "ixquick.com", true },
  { "ixquick.de", true },
  { "ixquick.eu", true },
  { "ixquick.fr", true },
  { "ixquick.info", true },
  { "ixquick.nl", true },
  { "izdiwho.com", true },
  { "izevg.ru", true },
  { "izolight.ch", false },
  { "izoox.com", true },
  { "izzzorgconcerten.nl", true },
  { "j-lsolutions.com", true },
  { "j-navi.com", true },
  { "j0s.at", true },
  { "j0s.eu", true },
  { "j15t98j.co.uk", true },
  { "j2ee.cz", true },
  { "j3e.de", true },
  { "ja-dyck.de", true },
  { "jabber.at", true },
  { "jabberfr.org", true },
  { "jacekowski.org", true },
  { "jackalworks.com", true },
  { "jackdelik.de", true },
  { "jackf.me", true },
  { "jackfahnestock.com", true },
  { "jackyyf.com", false },
  { "jacobhaug.com", true },
  { "jacobian.org", true },
  { "jacobphono.com", true },
  { "jacuzziprozone.com", true },
  { "jadopado.com", true },
  { "jaegerlacke.de", true },
  { "jagerman.com", true },
  { "jagido.de", true },
  { "jahliveradio.com", false },
  { "jahofmann.de", true },
  { "jaimechanaga.com", true },
  { "jaispirit.com", true },
  { "jaitnetworking.com", false },
  { "jakecurtis.de", true },
  { "jakereynolds.co", true },
  { "jaketremper.com", true },
  { "jakobejitblokaci.cz", true },
  { "jakub-boucek.cz", true },
  { "jakubboucek.cz", true },
  { "jakubtopic.cz", true },
  { "james.je", true },
  { "jamesbywater.co.uk", true },
  { "jamesbywater.com", true },
  { "jamesbywater.me", true },
  { "jamesbywater.me.uk", true },
  { "jamesbywater.uk", false },
  { "jamesdoell.com", true },
  { "jamesgreenfield.com", true },
  { "jameshale.me", true },
  { "jameshost.net", true },
  { "jameshunt.us", false },
  { "jamesmaurer.com", true },
  { "jamesmilazzo.com", true },
  { "jamesrains.com", true },
  { "jamesrussellward.co.uk", true },
  { "jamessan.com", true },
  { "jamessmith.me.uk", true },
  { "jamielinux.com", true },
  { "jamiemagee.co.uk", true },
  { "jamiemagee.dk", true },
  { "jamiepeters.nl", true },
  { "jamon.ca", true },
  { "jamonsilva.com", true },
  { "jamourtney.com", true },
  { "jan-and-maaret.de", true },
  { "jan-cermak.cz", true },
  { "janario.me", true },
  { "janik.xyz", true },
  { "jankoepsel.com", true },
  { "janoberst.com", true },
  { "janokacer.sk", true },
  { "janosh.com", true },
  { "janverlaan.nl", true },
  { "jaot.info", true },
  { "japan-foods.co.uk", true },
  { "japan4you.org", true },
  { "japaniac.de", true },
  { "japlex.com", true },
  { "jaqen.ch", true },
  { "jardins-utopie.net", true },
  { "jaredbates.net", false },
  { "jaredfernandez.com", true },
  { "jarsater.com", true },
  { "jasonamorrow.com", true },
  { "jasonrobinson.me", true },
  { "jasonsansone.com", true },
  { "jasperespejo.com", true },
  { "jasperhammink.com", true },
  { "jasperhuttenmedia.com", true },
  { "jav-collective.com", true },
  { "javalestari.com", true },
  { "javelinsms.com", true },
  { "jayf.de", true },
  { "jayharris.ca", true },
  { "jaylen.com.ar", true },
  { "jaymecd.rocks", true },
  { "jayschulman.com", true },
  { "jayscoaching.com", true },
  { "jayshao.com", true },
  { "jayxon.com", true },
  { "jayxu.com", true },
  { "jazz-alliance.com", true },
  { "jazz-alliance.org", true },
  { "jazzanet.com", true },
  { "jazzinutrecht.info", true },
  { "jazzncheese.com", true },
  { "jbbd.fr", true },
  { "jbfp.dk", true },
  { "jbn.mx", true },
  { "jbradaric.me", true },
  { "jcaicedo.tk", true },
  { "jccrew.org", true },
  { "jcor.me", true },
  { "jcoscia.com", true },
  { "jcraft.us", true },
  { "jctf.io", true },
  { "jcyz.cf", true },
  { "jdav-leipzig.de", true },
  { "jdcgroup.com.ph", true },
  { "jdh8.org", true },
  { "jdubya.info", true },
  { "jean-remy.ch", true },
  { "jedipedia.net", true },
  { "jedwarddurrett.com", true },
  { "jeepmafia.com", true },
  { "jeff.forsale", true },
  { "jeff393.com", true },
  { "jeffanderson.me", true },
  { "jeffcasavant.com", false },
  { "jeffersonregan.co.uk", true },
  { "jeffersonregan.com", true },
  { "jeffersonregan.net", true },
  { "jeffersonregan.org", true },
  { "jeffsanders.com", false },
  { "jefftickle.com", true },
  { "jekkt.com", true },
  { "jellow.nl", true },
  { "jelly.cz", true },
  { "jelmer.co.uk", true },
  { "jelmer.uk", true },
  { "jenjoit.de", true },
  { "jennedebleser.com", false },
  { "jennifercherniack.com", true },
  { "jennifersauer.nl", true },
  { "jennybeaned.com", true },
  { "jennythebaker.com", false },
  { "jensenbanden.no", true },
  { "jensrex.dk", true },
  { "jeremiahbenes.com", true },
  { "jeremyness.com", true },
  { "jerodslay.com", true },
  { "jeroendeneef.com", true },
  { "jeroenseegers.com", true },
  { "jesseerbach.com", true },
  { "jessevictors.com", true },
  { "jessgranger.com", true },
  { "jessicabenedictus.nl", true },
  { "jesters-court.net", true },
  { "jetkittens.co.uk", true },
  { "jetlagphotography.com", true },
  { "jetmirshatri.com", true },
  { "jetsetcharge.com", true },
  { "jetsetpay.com", true },
  { "jetsieswerda.nl", true },
  { "jettlarue.com", true },
  { "jettshome.org", false },
  { "jetwhiz.com", true },
  { "jfreitag.de", true },
  { "jfx.space", true },
  { "jgid.de", true },
  { "jh-media.eu", false },
  { "jhalderm.com", true },
  { "jhburton.co.uk", true },
  { "jhburton.uk", true },
  { "jhejderup.me", true },
  { "jhermsmeier.de", true },
  { "jia1hao.com", true },
  { "jichi.io", true },
  { "jie.dance", true },
  { "jikken.de", true },
  { "jimgao.tk", true },
  { "jimshaver.net", true },
  { "jing.su", true },
  { "jira.com", true },
  { "jirav.com", true },
  { "jirav.io", true },
  { "jitsi.org", false },
  { "jiveiaktivno.bg", true },
  { "jiyuu-ni.net", true },
  { "jka.io", true },
  { "jkb.pics", true },
  { "jkbuster.com", true },
  { "jkirsche.com", true },
  { "jkrippen.com", true },
  { "jlhmedia.com", true },
  { "jlkhosting.com", true },
  { "jmdekker.it", true },
  { "jmedved.com", true },
  { "jmk.hu", true },
  { "jn1.me", true },
  { "jncde.de", true },
  { "jncie.eu", true },
  { "jncip.de", true },
  { "joakimalgroy.com", true },
  { "jobbkk.com", true },
  { "jobflyapp.com", true },
  { "jobmob.co.il", true },
  { "jobs.at", true },
  { "jobss.co.uk", true },
  { "jodlajodla.si", true },
  { "joduska.me", true },
  { "joe-pagan.com", true },
  { "joedavison.me", true },
  { "joehenry.co.uk", true },
  { "joelj.org", true },
  { "joepitt.co.uk", false },
  { "joerss.at", true },
  { "joestead.codes", true },
  { "jogi-server.de", true },
  { "jogorama.com.br", false },
  { "johannes-sprink.de", true },
  { "johannes.io", true },
  { "johannes.wtf", true },
  { "johnblackbourn.com", true },
  { "johndong.net", true },
  { "johners.me", true },
  { "johngallias.com", true },
  { "johnguant.com", true },
  { "johnhgaunt.com", true },
  { "johnmcgovern.com", true },
  { "johnmcintosh.pro", true },
  { "johnmh.me", true },
  { "johnmichel.org", true },
  { "johnnybet.com", true },
  { "johnroach.io", true },
  { "johnverkerk.com", true },
  { "jointoweb.com", true },
  { "jokewignand.nl", true },
  { "jollausers.de", true },
  { "jonarcher.info", true },
  { "jonas-thelemann.de", true },
  { "jonaskjodt.com", true },
  { "jonaswitmer.ch", true },
  { "jonathan-apps.com", true },
  { "jonathandowning.uk", true },
  { "jondarby.com", true },
  { "jondevin.com", true },
  { "jonesborostatebank.com", true },
  { "jonferwerda.net", true },
  { "jonfor.net", true },
  { "jonirrings.com", true },
  { "jonlabelle.com", true },
  { "jonn.me", true },
  { "jonnichols.info", true },
  { "jonnybarnes.uk", true },
  { "jonnystoten.com", true },
  { "jonoalderson.com", true },
  { "jonpads.com", true },
  { "jonsno.ws", true },
  { "joostrijneveld.nl", true },
  { "jooto.com", true },
  { "jopsens.de", true },
  { "joran.org", true },
  { "jordanhamilton.me", true },
  { "joretapo.fr", true },
  { "jorgemesa.me", true },
  { "jornadasciberdefensa2016.es", true },
  { "jornane.me", true },
  { "jornane.nl", true },
  { "jornane.no", true },
  { "josahrens.me", true },
  { "josefjanosec.com", true },
  { "josephrees.uk", true },
  { "joshgrancell.com", false },
  { "joshi.su", true },
  { "joshtriplett.org", true },
  { "joshuarogers.net", true },
  { "josip.at", true },
  { "jotpics.com", true },
  { "jovic.hamburg", true },
  { "joworld.net", true },
  { "joyceclerkx.com", true },
  { "joyofcookingandbaking.com", true },
  { "joyqi.com", true },
  { "jpaglier.com", true },
  { "jpbike.cz", true },
  { "jpcdi.com", true },
  { "jpeaches.xyz", true },
  { "jpeg.io", true },
  { "jproxx.com", true },
  { "jr5devdoug.xyz", true },
  { "jr5devdouglas.xyz", true },
  { "jr5proxdoug.xyz", true },
  { "jrgold.me", true },
  { "jrmd.io", true },
  { "js-online.net", true },
  { "jschumacher.info", true },
  { "jsg-technologies.de", true },
  { "jslay.net", true },
  { "json-viewer.com", true },
  { "jsteward.moe", true },
  { "jstore.ch", true },
  { "jthackery.com", false },
  { "jtslay.com", true },
  { "jualssh.com", true },
  { "jubileum.online", true },
  { "juch.cc", true },
  { "judoprodeti.cz", true },
  { "juergenhecht.de", true },
  { "jugendsuenden.info", true },
  { "juhakoho.com", true },
  { "juliangonggrijp.com", true },
  { "julianmeyer.de", true },
  { "juliansimioni.com", true },
  { "julibear.com", true },
  { "julido.de", true },
  { "juliekoubova.net", true },
  { "juliemaurel.fr", true },
  { "julienc.io", true },
  { "jultube.de", true },
  { "jumba.com.au", true },
  { "jumbox.xyz", true },
  { "jump.bg", true },
  { "jump.wtf", true },
  { "junaos.com", true },
  { "junethack.net", true },
  { "junge-selbsthilfe.info", true },
  { "jungesforumkonstanz.de", true },
  { "junglist.org", true },
  { "juniwalk.cz", true },
  { "junjung.me", true },
  { "junkdrome.org", true },
  { "junqtion.com", false },
  { "jurassicbarkharrogate.co.uk", true },
  { "jurriaan.ninja", true },
  { "justchunks.net", true },
  { "justice4assange.com", true },
  { "justinho.com", true },
  { "justinlemay.com", true },
  { "justmy.website", true },
  { "justnaw.co.uk", true },
  { "justpaste.it", true },
  { "justupdate.me", true },
  { "justyy.com", true },
  { "jutella.de", true },
  { "juzgalo.com", true },
  { "jva-wuerzburg.de", true },
  { "jvoice.net", true },
  { "jwilsson.com", true },
  { "jwilsson.me", true },
  { "jwnotifier.org", true },
  { "jym.fit", true },
  { "jyoti-fairworks.org", true },
  { "jysperm.me", true },
  { "jznet.org", true },
  { "k-dev.de", true },
  { "k-netz.de", true },
  { "k-tube.com", true },
  { "k2mts.org", true },
  { "ka-clan.com", true },
  { "kaangenc.me", true },
  { "kaasbijwijn.nl", true },
  { "kab-s.de", true },
  { "kabat-fans.cz", true },
  { "kabeuchi.com", true },
  { "kabus.org", true },
  { "kachlikova2.cz", true },
  { "kackscharf.de", true },
  { "kadmec.com", true },
  { "kaela.design", true },
  { "kaheim.de", false },
  { "kahopoon.net", true },
  { "kaileymslusser.com", true },
  { "kainz.bayern", true },
  { "kainz.be", true },
  { "kairion.de", true },
  { "kaiusaltd.com", true },
  { "kaizenreporting.com", true },
  { "kaizeronion.com", true },
  { "kajak.land", true },
  { "kakao-karten.de", true },
  { "kakaomilchkuh.de", true },
  { "kakaravaara.fi", true },
  { "kalender.com", true },
  { "kalevlamps.co.uk", true },
  { "kaliaa.fi", true },
  { "kalian.cz", true },
  { "kall.is", true },
  { "kalmar.com", true },
  { "kaloix.de", true },
  { "kamcvicit.sk", true },
  { "kamikatse.net", true },
  { "kamisama.xyz", true },
  { "kamitech.ch", true },
  { "kamixa.se", true },
  { "kana.me", true },
  { "kanar.nl", true },
  { "kandalife.com", true },
  { "kanehusky.com", true },
  { "kaneo-gmbh.de", true },
  { "kangarooislandholidayaccommodation.com.au", true },
  { "kaniklani.co.za", true },
  { "kanna.cf", true },
  { "kannchen.de", true },
  { "kanotijd.nl", true },
  { "kantankye.nl", true },
  { "kantanmt.com", true },
  { "kantorosobisty.pl", true },
  { "kany.me", true },
  { "kanzashi.com", true },
  { "kaplatz.is", true },
  { "kapo.info", true },
  { "kapseli.net", true },
  { "kaputt.com", true },
  { "karachi.dating", true },
  { "karamna.com", true },
  { "karaoketonight.com", true },
  { "karateka.org", true },
  { "karateka.ru", true },
  { "karatorian.org", true },
  { "kardize24.pl", true },
  { "karguine.in", true },
  { "karhukamera.com", true },
  { "karmaassurance.ca", true },
  { "karmabaker.com", true },
  { "karmaflux.com", true },
  { "karmainsurance.ca", true },
  { "karmaplatform.com", true },
  { "karmaspa.se", true },
  { "karsofsystems.com", true },
  { "kartec.com", true },
  { "karting34.com", true },
  { "kartonmodellbau.org", true },
  { "kasadara.com", true },
  { "kashdash.ca", true },
  { "kashmirobserver.net", true },
  { "kasilag.me", true },
  { "kasko.io", true },
  { "kassa.at", true },
  { "kat.al", true },
  { "katekligys.com", true },
  { "katericke.com", true },
  { "kati-raumplaner.de", true },
  { "katiaetdavid.fr", true },
  { "katka.info", true },
  { "katnunn.co.uk", true },
  { "katproxy.al", true },
  { "katproxy.online", true },
  { "katproxy.site", true },
  { "katproxy.tech", true },
  { "katproxy.top", true },
  { "kattelans.eu", true },
  { "katyl.info", true },
  { "kau-boys.com", true },
  { "kau-boys.de", true },
  { "kaufberatung.community", true },
  { "kaufkraftkiel.de", true },
  { "kavik.no", true },
  { "kavovary-kava.cz", true },
  { "kawaiiku.com", true },
  { "kawaiiku.de", true },
  { "kayon.cf", true },
  { "kazandaemon.ru", true },
  { "kazenojiyu.fr", true },
  { "kb3.net", true },
  { "kba-online.de", true },
  { "kbcequitas.hu", true },
  { "kbit.dk", true },
  { "kbjorklu.com", true },
  { "kc5mpk.com", true },
  { "kcluster.io", true },
  { "kcolford.com", false },
  { "kd-plus.pp.ua", true },
  { "kdex.de", true },
  { "kdyby.org", true },
  { "ke7tlf.us", true },
  { "keaneokelley.com", true },
  { "keaysmillwork.com", true },
  { "kedarastudios.com", true },
  { "keeleysam.com", true },
  { "keeleysam.me", true },
  { "keepa.com", true },
  { "keepclean.me", true },
  { "keepcoalintheground.org", true },
  { "keeperapp.com", true },
  { "keepersecurity.com", true },
  { "keeweb.info", true },
  { "kefaloniatoday.com", true },
  { "keganthorrez.com", true },
  { "keifel.de", true },
  { "kein-design.de", true },
  { "keisaku.org", true },
  { "keithws.net", true },
  { "keke-shop.ch", true },
  { "kekku.li", true },
  { "kekz.org", true },
  { "kellyandantony.com", true },
  { "kempkens.io", true },
  { "ken.fm", true },
  { "kendra.io", true },
  { "kendu.si", true },
  { "kengilmour.com", true },
  { "kenguntokku.jp", true },
  { "kenkoelectric.com", true },
  { "kennedy.ie", true },
  { "kenners.org", true },
  { "kennethaasan.no", true },
  { "kennethlim.me", true },
  { "kenoschwalb.com", true },
  { "kentacademiestrust.org.uk", true },
  { "kentec.net", true },
  { "keops-spine.fr", true },
  { "keops-spine.us", true },
  { "kepkonyvtar.hu", true },
  { "kerforhome.com", true },
  { "kermadec.com", true },
  { "kernel-error.de", true },
  { "kerrfrequencycombs.org", true },
  { "keskeces.com", true },
  { "kesteren.com", true },
  { "kesteren.org", true },
  { "ketosecology.co.uk", true },
  { "kevinbowers.me", true },
  { "kevinbusse.de", true },
  { "kevincox.ca", true },
  { "kevindekoninck.com", false },
  { "keybase.io", true },
  { "keybored.me", true },
  { "keyerror.com", true },
  { "keys.fedoraproject.org", true },
  { "kfbrussels.be", true },
  { "kgm-irm.be", true },
  { "khanovaskola.cz", true },
  { "khetzal.info", true },
  { "khipu.com", true },
  { "khmath.com", true },
  { "khmb.ru", true },
  { "ki-on.net", true },
  { "kiadoapartman.hu", true },
  { "kiahoriane.com", true },
  { "kialo.com", true },
  { "kiano.net", true },
  { "kiapps.ovh", true },
  { "kick-in.nl", true },
  { "kickass-proxies.org", true },
  { "kickass.al", true },
  { "kickerplaza.nl", true },
  { "kickstart.com.pk", true },
  { "kidbacker.com", true },
  { "kiebel.de", true },
  { "kiedys.net", true },
  { "kiekin.org", true },
  { "kielderweather.org.uk", true },
  { "kienlen.org", true },
  { "kiffmarks.com", true },
  { "kigmbh.com", true },
  { "kikuzuki.org", false },
  { "kilerd.me", true },
  { "kilianvalkhof.com", true },
  { "killerrobots.com", true },
  { "kilobyte22.de", true },
  { "kilogram.nl", true },
  { "kilometertje.nl", true },
  { "kimberg.co.uk", true },
  { "kimmel.com", true },
  { "kimmel.in", true },
  { "kimpost.org", true },
  { "kinderbasar-luhe.de", true },
  { "kinderbuecher-kostenlos.de", true },
  { "kinderly.co.uk", true },
  { "kindleworth.com", true },
  { "kindlyfire.com", true },
  { "kindof.ninja", true },
  { "kingant.net", true },
  { "kinganywhere.eu", true },
  { "kingbird.me", true },
  { "kingmanhall.org", true },
  { "kingqueen.org.uk", true },
  { "kini24.ru", true },
  { "kinkdr.com", true },
  { "kinkenonline.com", true },
  { "kinomoto.me", true },
  { "kinomoto.ovh", true },
  { "kinsights.com", false },
  { "kintawifi.com", true },
  { "kintone.com", true },
  { "kintore.tv", true },
  { "kintrip.com", true },
  { "kintzingerfilm.de", true },
  { "kiocloud.com", true },
  { "kionetworks.es", true },
  { "kipira.com", true },
  { "kirara.eu", true },
  { "kirbear.com", true },
  { "kircp.com", true },
  { "kirei.se", true },
  { "kirinas.com", true },
  { "kirkovsky.com", true },
  { "kirsch-gestaltung.de", true },
  { "kirschbaum.me", true },
  { "kirstenbos.ca", true },
  { "kirstin-peters.de", true },
  { "kis-toitoidixi.de", true },
  { "kisa.io", true },
  { "kisalt.im", true },
  { "kissflow.com", true },
  { "kisskiss.ch", true },
  { "kisstyle.ru", true },
  { "kita.id", true },
  { "kitabgaul.com", true },
  { "kitakemon.com", true },
  { "kitk.at", true },
  { "kitsostech.com", true },
  { "kitsta.com", true },
  { "kittmedia.com", true },
  { "kjaer.io", true },
  { "kjarni.cc", true },
  { "kjarrval.is", true },
  { "kjchernov.info", true },
  { "kk-neudorf-duissern.de", true },
  { "kki.org", true },
  { "kkovacs.eu", true },
  { "kksg.com", true },
  { "kkyy.me", true },
  { "kkzxak47.com", true },
  { "klamathrestoration.gov", true },
  { "klangnok.de", true },
  { "klares-licht.de", true },
  { "klarmobil-empfehlen.de", true },
  { "klas.or.id", true },
  { "klasfauseweh.de", true },
  { "klatschreime.de", true },
  { "klausbrinch.dk", true },
  { "klausimas.lt", true },
  { "klaver.it", true },
  { "klaxn.com", true },
  { "kle.cz", true },
  { "klebetape.de", true },
  { "kleertjesvoordelig.nl", true },
  { "kleidertauschpartys.de", true },
  { "kleine-dingen.nl", true },
  { "kleinerarchitekturfuehrer.de", true },
  { "kleinholding.com", true },
  { "kleppe.co", true },
  { "kleteckova.cz", true },
  { "klicktojob.de", true },
  { "kliemann.me", true },
  { "klif1.nl", true },
  { "klimat-pro.pl", true },
  { "klingeletest.de", true },
  { "klinikac.co.id", true },
  { "klunkergarten.org", true },
  { "klustekeningen.nl", true },
  { "km-net.pl", true },
  { "kmkz.jp", true },
  { "kn007.net", true },
  { "knapen.io", true },
  { "kncg.pw", true },
  { "kngk-group.ru", true },
  { "kngk.org", true },
  { "knightsblog.de", true },
  { "knip.ch", true },
  { "knot-store.com", true },
  { "knowledgehook.com", true },
  { "knowledgesnap.com", true },
  { "knthost.com", true },
  { "knygos.lt", true },
  { "ko-sys.com", true },
  { "kodakit.com", true },
  { "kodokushi.fr", true },
  { "koebbes.de", true },
  { "koen.io", true },
  { "koenrouwhorst.nl", true },
  { "koenvdheuvel.me", false },
  { "koerper-wie-seele.de", false },
  { "koerperimpuls.ch", true },
  { "koertner-muth.com", true },
  { "koertner-muth.de", true },
  { "koethen-markt.de", true },
  { "koezmangal.ch", true },
  { "koho.fi", true },
  { "koi-sama.net", true },
  { "kojima-life.co.jp", true },
  { "kojipkgs.fedoraproject.org", true },
  { "kokenmetaanbiedingen.nl", true },
  { "kokensupport.com", true },
  { "koketteriet.se", true },
  { "koldanews.com", true },
  { "kollawat.me", true },
  { "kolmann.at", true },
  { "kolmann.eu", true },
  { "koluke.co", true },
  { "koluke.com", true },
  { "komandakovalchuk.com", false },
  { "komget.net", true },
  { "komicloud.com", true },
  { "komidoc.com", true },
  { "komiksbaza.pl", true },
  { "komischkeszeug.de", true },
  { "kommune42.org", true },
  { "komoju.com", true },
  { "kompetenzkurs.de", true },
  { "kon-sil.de", true },
  { "konata.us", true },
  { "koniecfica.sk", true },
  { "konijntjes.nl", true },
  { "konklone.com", true },
  { "konkurs.ba", true },
  { "konsertoversikt.no", true },
  { "kontaxis.org", true },
  { "koop-bremen.de", true },
  { "koophetlokaal.nl", true },
  { "koopjesnel.nl", true },
  { "koordinate.net", true },
  { "koot.nl", true },
  { "kopfkrieg.org", true },
  { "kopfsalat.eu", true },
  { "kopular.com", true },
  { "korea.dating", true },
  { "koretech.nl", true },
  { "korinar.com", true },
  { "kornersafe.com", true },
  { "korobi.io", true },
  { "korobkovsky.ru", true },
  { "korrelzout.nl", true },
  { "korsanparti.org", true },
  { "kortgebyr.dk", true },
  { "kosho.org", true },
  { "kostya.net", false },
  { "kotonehoko.net", true },
  { "kotovstyle.ru", true },
  { "koukni.cz", true },
  { "kovnsk.net", true },
  { "kozuch.biz", true },
  { "kpdyer.com", true },
  { "kpebetka.net", true },
  { "kpinvest.eu", true },
  { "kpumuk.info", true },
  { "kpvpn.com", true },
  { "krachtinverbinding.nl", true },
  { "kradalby.no", true },
  { "kraft.im", true },
  { "kraga.sk", true },
  { "kraiwan.com", true },
  { "kraiwon.com", true },
  { "kraken.io", true },
  { "kralik.xyz", true },
  { "kramsj.uk", true },
  { "krang.org.uk", true },
  { "krasota.ru", false },
  { "krasovsky.me", true },
  { "kravelindo-adventure.com", true },
  { "kraynik.com", true },
  { "krayx.com", true },
  { "kream.io", true },
  { "kreationnext.com", true },
  { "kreativstrecke.de", true },
  { "kreavis.com", true },
  { "kreb.io", true },
  { "kredietpaspoort.nl", true },
  { "kredite.sale", true },
  { "kredite24.de", true },
  { "kreditkacs.cz", true },
  { "kreen.org", true },
  { "kriechel.de", true },
  { "kriegskindernothilfe.de", true },
  { "kriegt.es", true },
  { "kriptosec.com", true },
  { "krislamoureux.com", true },
  { "krisstarkey.co.uk", true },
  { "kristikala.nl", true },
  { "kristinbailey.com", true },
  { "kristofferkoch.com", true },
  { "krizek.cc", true },
  { "krk-media.pl", true },
  { "krmela.com", true },
  { "krmeni.cz", true },
  { "kroetenfuchs.de", true },
  { "kromonos.net", true },
  { "krony.de", true },
  { "kroodle.nl", true },
  { "kroon.email", true },
  { "kropkait.pl", true },
  { "krunut.com", true },
  { "krupa.net.pl", true },
  { "kruu.de", true },
  { "krypsys.com", true },
  { "krypteia.org", true },
  { "kryptera.se", true },
  { "kryptomech.com", true },
  { "kryx.de", true },
  { "ks-watch.de", true },
  { "kschv-rdeck.de", true },
  { "ksfh-mail.de", true },
  { "kshlm.in", true },
  { "kstan.me", true },
  { "kswriter.com", true },
  { "ku.io", true },
  { "kubik-rubik.de", false },
  { "kucom.it", true },
  { "kuehndel.org", true },
  { "kuehnel-bs.de", true },
  { "kuehnel.org", true },
  { "kuemmerlin.eu", true },
  { "kuemmling.eu", true },
  { "kujadin.de", true },
  { "kulde.net", true },
  { "kum.com", true },
  { "kumachan.biz", true },
  { "kumalog.com", true },
  { "kumasanda.jp", true },
  { "kundenerreichen.com", true },
  { "kundenerreichen.de", true },
  { "kunstundunrat.de", true },
  { "kupelne-ptacek.sk", true },
  { "kuponrazzi.com", true },
  { "kupschke.net", true },
  { "kura.io", false },
  { "kurehun.org", true },
  { "kurofuku.me", true },
  { "kurswahl-online.de", true },
  { "kurtmclester.com", true },
  { "kuschelmikroben.de", true },
  { "kutukupret.com", true },
  { "kuwago.io", true },
  { "kvalita-1a.cz", true },
  { "kwbresidential.com", true },
  { "kwidz.fr", true },
  { "kwikmed.eu", false },
  { "kwmr.me", true },
  { "kwok.cc", true },
  { "kyanite.co", true },
  { "kybi.sk", true },
  { "kykoonn.net", true },
  { "kylapps.com", true },
  { "kylelaker.com", true },
  { "kyliehunt.com", true },
  { "kylinj.com", true },
  { "kylling.io", true },
  { "kynaston.org.uk", true },
  { "kynastonwedding.co.uk", true },
  { "kyochon.fr", true },
  { "kyosaku.org", true },
  { "kyy.me", true },
  { "kzjnet.com", true },
  { "kzsdabas.hu", true },
  { "l-lab.org", true },
  { "l2guru.ru", true },
  { "l4n-clan.de", true },
  { "la-cave-a-nodo.fr", true },
  { "labordata.io", false },
  { "labourreedevergheas.fr", true },
  { "labradorpuppiesforsalebyregisteredlabradorbreeders.com", true },
  { "labs.directory", true },
  { "lacasa.fr", true },
  { "lacasabelucci.com", true },
  { "lacasseroy.com", true },
  { "lacaverne.nl", true },
  { "lacentral.com", false },
  { "lacicloud.net", true },
  { "lacledeslan.com", false },
  { "lacledeslan.ninja", true },
  { "lacocinadelila.com", true },
  { "lacyc3.eu", true },
  { "ladbroke.net", true },
  { "laextra.mx", true },
  { "lafillepolyvalente.ca", true },
  { "lafillepolyvalente.com", true },
  { "lafka.org", true },
  { "lafkor.de", true },
  { "lagerauftrag.info", true },
  { "lagier.xyz", true },
  { "laglab.org", true },
  { "lagoza.name", true },
  { "laguinguette.fr", true },
  { "lainchan.org", true },
  { "lak-berlin.de", true },
  { "lakatrop.com", true },
  { "lakewoodcomputerservices.com", true },
  { "lakhesis.net", true },
  { "lalaya.fr", true },
  { "lamaland.ru", true },
  { "lamapoll.de", true },
  { "lambda-complex.org", true },
  { "lamboo.be", true },
  { "laminine.info", true },
  { "lan2k.org", true },
  { "lana.swedbank.se", true },
  { "lanbyte.se", true },
  { "lancehoteis.com", true },
  { "lancehoteis.com.br", true },
  { "lancejames.com", true },
  { "lancork.net", true },
  { "land.nrw", true },
  { "landofelves.net", true },
  { "langatang.com", true },
  { "langbein.org", true },
  { "langendries.eu", true },
  { "langguth.io", true },
  { "langly.fr", true },
  { "langworth.com", true },
  { "lansinoh.co.uk", true },
  { "lanuovariviera.it", true },
  { "laos.dating", true },
  { "lapetition.be", true },
  { "lapidge.net", true },
  { "laposte.net", true },
  { "largescaleforums.com", true },
  { "largeviewer.com", true },
  { "larptreff.de", true },
  { "larrysalibra.com", true },
  { "lars-ewald.com", true },
  { "larsklene.nl", true },
  { "lasercloud.ml", true },
  { "lashstuff.com", true },
  { "lasnaves.com", true },
  { "lasst-uns-beten.de", true },
  { "lastchancetraveler.com", true },
  { "lastpass.com", false },
  { "latenitefilms.com", false },
  { "lateralsecurity.com", true },
  { "latetrain.cn", true },
  { "lathamlabs.com", true },
  { "lathamlabs.net", true },
  { "lathamlabs.org", true },
  { "latino.dating", true },
  { "latinphone.com", true },
  { "latrine.cz", true },
  { "lattyware.co.uk", true },
  { "lattyware.com", true },
  { "lauftreff-himmelgeist.de", true },
  { "laukstein.com", true },
  { "launchkey.com", true },
  { "laurel4th.org", true },
  { "lausitzer-widerstand.de", true },
  { "laussat.de", true },
  { "lavabit.no", true },
  { "lavalite.de", true },
  { "laventainnhotel-mailing.com", true },
  { "lavine.ch", true },
  { "lavinya.net", false },
  { "lavita.de", true },
  { "lavito.cz", true },
  { "lavoieducoeur.be", true },
  { "lavoiepharmd.com", true },
  { "lavval.com", true },
  { "lawformt.com", true },
  { "lawly.org", true },
  { "lawrencemurgatroyd.com", true },
  { "layer8.tk", true },
  { "laylo.nl", true },
  { "lazerus.net", true },
  { "lazurit.com", true },
  { "lb-toner.de", true },
  { "lbayer.com", true },
  { "lbrt.xyz", true },
  { "lbs-logics.com", true },
  { "lca-pv.de", true },
  { "lcti.biz", true },
  { "ld-begunjscica.si", true },
  { "ldarby.me.uk", true },
  { "ldc.com.br", false },
  { "le-dev.de", true },
  { "le-h.de", true },
  { "le-hosting.de", true },
  { "le42mars.fr", true },
  { "leadbook.ru", true },
  { "leadership9.com", true },
  { "leadingsalons.com", true },
  { "leakedminecraft.net", true },
  { "leakforums.net", true },
  { "leakreporter.net", true },
  { "leanclub.org", true },
  { "leandre.cn", true },
  { "leanplando.com", true },
  { "leardev.de", false },
  { "learnedovo.com", true },
  { "learnflakes.net", true },
  { "learningorder.com", true },
  { "learntube.cz", true },
  { "leatherfurnitureexpo.com", true },
  { "leaversmith.com", true },
  { "lebanesearmy.gov.lb", true },
  { "lebarmy.gov.lb", true },
  { "leblanc.io", true },
  { "lechiennoir.net", true },
  { "ledgerscope.net", false },
  { "ledhouse.sk", true },
  { "lee-fuller.co.uk", true },
  { "leedev.org", true },
  { "leen.io", true },
  { "leerliga.de", true },
  { "leermotorrijden.nl", true },
  { "leertipp.de", true },
  { "leesilvey.com", true },
  { "lefebvristes.com", true },
  { "lefebvristes.fr", true },
  { "lega-dental.com", true },
  { "legaltip.eu", true },
  { "legendary.camera", true },
  { "legendofkrystal.com", false },
  { "legoutdesplantes.be", true },
  { "lehighmathcircle.org", true },
  { "leibniz-remscheid.de", true },
  { "leifdreizler.com", false },
  { "leighneithardt.com", true },
  { "leilonorte.com", true },
  { "leisure-blog.com", true },
  { "lellyboi.ml", true },
  { "lemarcheelagrandeguerra.it", true },
  { "lemoine.at", true },
  { "lence.net", true },
  { "lenders.direct", true },
  { "lengzzz.com", true },
  { "leninalbertop.com.ve", true },
  { "lenn1.de", true },
  { "lenzw.de", true },
  { "leob.in", true },
  { "leolana.com", true },
  { "leominstercu.com", false },
  { "leonard.io", true },
  { "leonardcamacho.me", true },
  { "leonax.net", true },
  { "leonklingele.de", true },
  { "leonmahler.consulting", true },
  { "lepont.pl", true },
  { "leppis-it.de", true },
  { "leprado.com", true },
  { "lerasenglish.com", true },
  { "lerku.com", true },
  { "lernorteuropa.com", true },
  { "lernorteuropa.de", true },
  { "lernorteuropa.eu", true },
  { "lerp.me", true },
  { "les-corsaires.net", true },
  { "lesdouceursdeliyana.com", true },
  { "leseditionsbraquage.com", true },
  { "lesharris.com", true },
  { "lesnet.co.uk", true },
  { "lesperlesdunet.fr", true },
  { "lesscloud.com", true },
  { "lessing.consulting", true },
  { "letsgame.nl", true },
  { "letsmultiplayerplay.com", true },
  { "letstox.com", true },
  { "lettori.club", true },
  { "letustravel.tk", true },
  { "leu.to", true },
  { "leuthardtfamily.com", true },
  { "levendwater.org", true },
  { "levert.ch", true },
  { "levinus.de", true },
  { "lew.im", true },
  { "lewis.li", true },
  { "lewisjuggins.co.uk", true },
  { "lewislaw.com", true },
  { "lexway.pk", true },
  { "lfgss.com", true },
  { "lhalbert.xyz", true },
  { "li-ke.co.jp", true },
  { "liam-w.com", true },
  { "liamjack.fr", true },
  { "liangji.com.tw", true },
  { "liaoshuma.com", true },
  { "libbitcoin.org", true },
  { "libertas-tech.com", true },
  { "libertyrp.org", true },
  { "libfte.org", true },
  { "libnull.com", true },
  { "libraryfreedomproject.org", false },
  { "libreboot.org", true },
  { "librechan.net", true },
  { "librelamp.com", true },
  { "librends.org", true },
  { "libscode.com", true },
  { "libskia.so", true },
  { "libsodium.org", true },
  { "liceserv.com", true },
  { "lichess.org", true },
  { "lichtspot.de", true },
  { "liderwalut.pl", false },
  { "lidong.me", true },
  { "liduan.com", true },
  { "liduan.net", true },
  { "liebel.org", true },
  { "life-time.nl", true },
  { "lifekiss.ru", true },
  { "lifeskillsdirect.com", true },
  { "lifi.digital", true },
  { "lifi.is", true },
  { "light.mail.ru", true },
  { "lightarmory.com", true },
  { "lightcloud.com", true },
  { "lighting-centres.co.uk", true },
  { "lightme.us", true },
  { "lightpaste.com", true },
  { "lightspeed.com", false },
  { "lightworx.io", true },
  { "likeablehub.com", true },
  { "likeabox.de", true },
  { "likeaross.com", true },
  { "liliang13.com", true },
  { "lillepuu.com", true },
  { "lilpwny.com", true },
  { "lim-light.com", true },
  { "limeyeti.com", true },
  { "limiteddata.co.uk", true },
  { "limitededitioncomputers.com", true },
  { "limitededitionsolutions.com", true },
  { "limpid.nl", true },
  { "limpido.it", true },
  { "lingerie.com.br", true },
  { "lingolia.com", true },
  { "lingros-test.tk", true },
  { "linguatrip.com", false },
  { "lingvo-svoboda.ru", true },
  { "link.ba", true },
  { "link2serve.com", true },
  { "linkages.org", true },
  { "linkenheil.org", true },
  { "linkmaker.co.uk", true },
  { "linkonaut.net", true },
  { "linley.de", true },
  { "linno.me", true },
  { "linode.com", false },
  { "linorman1997.me", true },
  { "linost.com", true },
  { "linpx.com", true },
  { "linqhost.nl", true },
  { "lintmx.com", true },
  { "linux-admin-california.com", true },
  { "linux.army", true },
  { "linux.cn", true },
  { "linux.fi", true },
  { "linuxandstuff.de", true },
  { "linuxbabe.com", true },
  { "linuxbierwanderung.com", true },
  { "linuxcommand.ru", true },
  { "linuxfixed.it", true },
  { "linuxgeek.ro", true },
  { "linuxhostsupport.com", true },
  { "linuxlounge.net", true },
  { "linuxmonitoring.net", true },
  { "linuxwebservertips.in", true },
  { "linvx.org", true },
  { "linx.li", true },
  { "linx.net", true },
  { "linzgau.de", true },
  { "liornavok.com", true },
  { "liquid.cz", true },
  { "liquidcomm.net", true },
  { "liquorsanthe.in", true },
  { "lirion.de", true },
  { "liris-beautywelt.de", true },
  { "lisaco.de", true },
  { "lislan.org.uk", true },
  { "lisonfan.com", true },
  { "listahu.org", true },
  { "lister-kirchweg.de", true },
  { "listminut.be", true },
  { "lists.fedoraproject.org", true },
  { "lists.mayfirst.org", false },
  { "lists.stg.fedoraproject.org", true },
  { "litchidova.nl", true },
  { "litespeed.io", true },
  { "litevault.net", true },
  { "litfin.name", true },
  { "lithesalar.se", true },
  { "little.pw", true },
  { "littlefreelibrary.org", true },
  { "litvideoserver.de", true },
  { "liud.im", true },
  { "liudon.org", true },
  { "livecards.co.uk", true },
  { "livedemo.io", true },
  { "livedesign.at", true },
  { "liveforspeed.se", true },
  { "livej.am", true },
  { "livekaarten.be", true },
  { "livekaarten.nl", true },
  { "livekort.dk", true },
  { "livekort.se", true },
  { "liveregistratie.nl", true },
  { "liverewrite.com", true },
  { "liverpoolmutualhomes.org", false },
  { "livingworduk.org", true },
  { "livnev.me", true },
  { "livnev.xyz", true },
  { "lixingcong.com", true },
  { "ljs.io", true },
  { "lkummer.cz", true },
  { "llamacuba.com", true },
  { "lloyd-day.me", true },
  { "lm-pumpen.de", true },
  { "lmddgtfy.net", true },
  { "lmerza.com", true },
  { "lmintlcx.com", true },
  { "lmkts.com", true },
  { "lmmtfy.io", true },
  { "lmsptfy.com", true },
  { "lnoldan.com", true },
  { "lntu.org", true },
  { "lnx.li", true },
  { "loacg.com", true },
  { "loadingdeck.com", false },
  { "loadlow.me", true },
  { "loadso.me", true },
  { "loancompare.co.za", true },
  { "loansonline.today", true },
  { "loanstreet.be", true },
  { "loanstreet.nl", true },
  { "lobosdomain.no-ip.info", true },
  { "lobste.rs", true },
  { "localbandz.com", true },
  { "localbitcoins.com", true },
  { "localblock.co.za", true },
  { "localchum.com", true },
  { "localdrive.me", true },
  { "locchat.com", true },
  { "lockify.com", true },
  { "locomore.com", true },
  { "lodash.com", false },
  { "loenshotel.de", true },
  { "loftboard.eu", true },
  { "lofttravel.com", true },
  { "loganmarchione.com", true },
  { "logario.com.br", true },
  { "logement-saisonnier.com", true },
  { "logentries.com", false },
  { "logfile.at", true },
  { "logicaladvertising.com", true },
  { "logicio.ch", true },
  { "logicio.de", true },
  { "logicio.net", true },
  { "logicsale.com", true },
  { "logicsale.de", true },
  { "logicsale.fr", true },
  { "logicsale.it", true },
  { "login.corp.google.com", true },
  { "login.gov", true },
  { "login.launchpad.net", true },
  { "login.persona.org", true },
  { "login.sapo.pt", true },
  { "login.ubuntu.com", true },
  { "login.xero.com", false },
  { "login.yahoo.com", false },
  { "loginseite.com", true },
  { "logistify.com.mx", true },
  { "lognot.net", true },
  { "logopaediereinhard.de", true },
  { "logopoeia.com", true },
  { "lojadoprazer.com.br", true },
  { "lojix.com", true },
  { "lokaal.org", true },
  { "loli.bz", true },
  { "loli.pet", true },
  { "lolicon.eu", true },
  { "lolicore.ch", true },
  { "lolkot.ru", true },
  { "lolpatrol.de", true },
  { "lonal.com", true },
  { "lonasdigital.com", true },
  { "london-transfers.com", true },
  { "london.dating", true },
  { "londonlanguageexchange.com", true },
  { "lone-gunman.be", true },
  { "longboarding-ulm.de", true },
  { "longhorn.id.au", true },
  { "look.co.il", true },
  { "lookasik.eu", true },
  { "lookyman.net", true },
  { "loony.info", true },
  { "loopower.com", true },
  { "loopstart.org", true },
  { "loothole.com", true },
  { "lordjevington.co.uk", true },
  { "lore.azurewebsites.net", true },
  { "lost.host", true },
  { "lostg.com", true },
  { "lostinsecurity.com", true },
  { "lostinweb.eu", true },
  { "loteks.de", true },
  { "lothai.re", false },
  { "lottosonline.com", true },
  { "loucanfixit.com", true },
  { "louiewatch.com", true },
  { "louisvillevmug.info", true },
  { "loune.net", true },
  { "love-schna.jp", true },
  { "loveable.de", true },
  { "loveandadoreboutique.com", true },
  { "loveismore.de", true },
  { "loveismore.es", true },
  { "loveismore.eu", true },
  { "loveismore.fr", true },
  { "loveismore.it", true },
  { "loveismore.org", true },
  { "loveismore.pl", true },
  { "loveismore.ru", true },
  { "loveismore.sk", true },
  { "loveisourweapon.com", true },
  { "lovelifelovelive.com", true },
  { "lovelive.us", true },
  { "lovelivewiki.com", true },
  { "lovemomiji.com", true },
  { "lover-bg.com", true },
  { "loveto.at", true },
  { "loveyounastya.com", true },
  { "lovingearth.co", true },
  { "lovingearth.net", true },
  { "lovizaim.ru", true },
  { "lowhangingfruitgrabber.com", true },
  { "lowmagnitude.com", true },
  { "lowsidetna.com", true },
  { "loxis.be", true },
  { "lpak.nl", true },
  { "lpbk-bethel.de", false },
  { "lpm-uk.com", true },
  { "lrhsclubs.com", true },
  { "lrhstsa.com", true },
  { "ls-alarm.de", true },
  { "ltba.org", true },
  { "ltbytes.com", false },
  { "ltn-tom-morel.fr", true },
  { "lubot.net", false },
  { "lucaterzini.com", true },
  { "luce.life", true },
  { "luchscheider.de", true },
  { "lucidframeworks.com", true },
  { "lucidlight.de", true },
  { "lucidlogs.com", true },
  { "lucielavickova.com", true },
  { "lucyparsonslabs.com", true },
  { "ludwig.im", true },
  { "ludwiggrill.de", true },
  { "luehne.de", true },
  { "luelistan.net", true },
  { "lufthansaexperts.com", true },
  { "lugbb.org", true },
  { "luine.xyz", true },
  { "luis-checa.com", true },
  { "lukasberan.com", true },
  { "lukasberan.cz", true },
  { "lukasunger.cz", true },
  { "lukasunger.net", true },
  { "lukaszdolan.com", true },
  { "lukasztkacz.com", true },
  { "luke.ch", true },
  { "lumiere.com", true },
  { "lunakit.org", true },
  { "lunapps.com", true },
  { "lunarift.com", true },
  { "lunarlog.com", true },
  { "lunarrift.net", true },
  { "lunarshark.com", true },
  { "lunchbunch.me", true },
  { "luneta.nearbuysystems.com", false },
  { "lungdoc.us", true },
  { "luno.io", true },
  { "luoe.me", true },
  { "luoe.ml", true },
  { "luoh.cc", true },
  { "luoh.me", true },
  { "luohua.im", true },
  { "luom.net", true },
  { "luongvu.com", true },
  { "luripump.se", true },
  { "lustrum.ch", true },
  { "lustrumxi.nl", true },
  { "luther.fi", true },
  { "luukdebruincv.nl", true },
  { "luukklene.nl", true },
  { "luuppi.fi", true },
  { "luxsci.com", true },
  { "luxvacuos.net", true },
  { "luxwatch.com", true },
  { "luzat.com", true },
  { "lv0.it", true },
  { "lvrsystems.com", true },
  { "lwl-foej-bewerbung.de", true },
  { "lwl.moe", true },
  { "lwl12.com", true },
  { "lyfbits.com", true },
  { "lymia.moe", true },
  { "lynero.dk", true },
  { "lyness.io", true },
  { "lynkos.com", true },
  { "lynthium.com", true },
  { "lynx.nl", true },
  { "lynxbroker.de", true },
  { "lyonl.com", true },
  { "lyst.co.uk", true },
  { "lyx.dk", true },
  { "lzzr.me", true },
  { "m-edmondson.co.uk", true },
  { "m-plan.com", true },
  { "m.facebook.com", false },
  { "m.mail.ru", true },
  { "m.nu", true },
  { "m0wef.uk", true },
  { "m2epro.com", true },
  { "m2tc.fr", true },
  { "ma2t.com", true },
  { "maartenterpstra.xyz", true },
  { "mac-torrents.me", true },
  { "mac1.net", true },
  { "macbolo.com", true },
  { "macchaberrycream.com", true },
  { "macdj.tk", true },
  { "macgeneral.de", true },
  { "mach-politik.ch", true },
  { "machbach.com", true },
  { "machon.biz", false },
  { "machtweb.de", true },
  { "macinyasha.net", true },
  { "macker.io", true },
  { "maclemon.at", true },
  { "macleod.io", true },
  { "macnemo.de", true },
  { "maco.org.uk", true },
  { "macosxfilerecovery.com", true },
  { "maddi.biz", true },
  { "madebyshore.com", true },
  { "madeglobal.com", true },
  { "madeitwor.se", true },
  { "madin.ru", true },
  { "madnetwork.org", true },
  { "madokami.net", true },
  { "madrants.net", true },
  { "madreacqua.org", true },
  { "madtec.de", true },
  { "madusecurity.com", true },
  { "maelstrom.ninja", true },
  { "mafamane.com", true },
  { "maff.scot", false },
  { "mafiaforum.de", true },
  { "mafiasi.de", true },
  { "magdic.eu", true },
  { "magenbrot.net", true },
  { "magenda.sk", true },
  { "magia360.com", true },
  { "magicball.co", true },
  { "magilio.com", true },
  { "magneticanvil.com", true },
  { "magnets.jp", true },
  { "mahamed91.pw", true },
  { "mahefa.co.uk", true },
  { "mahrer.net", true },
  { "maidofhonorcleaning.net", true },
  { "mail-rotter.de", true },
  { "mail-settings.google.com", true },
  { "mail.de", true },
  { "mail.google.com", true },
  { "mail.yahoo.com", false },
  { "mail4you.in", true },
  { "mailbox.org", true },
  { "mailchuck.com", true },
  { "maildragon.com", true },
  { "mailer-dot.de", true },
  { "mailfence.com", true },
  { "mailgarant.nl", true },
  { "mailhost.it", true },
  { "mailinabox.email", true },
  { "mailing-jbgg.com", true },
  { "mailmag.net", true },
  { "mailpenny.com", true },
  { "mainframeserver.space", true },
  { "mainlined.org", true },
  { "mainlywrenches.co", true },
  { "mainzelmaennchen.net", true },
  { "maisgasolina.com", true },
  { "majaweb.cz", true },
  { "majesnix.org", true },
  { "make-pizza.info", true },
  { "makedin.net", true },
  { "makeitdynamic.com", true },
  { "makeuplove.nl", true },
  { "makeyourank.com", true },
  { "makeyourlaws.org", true },
  { "makkusu.photo", true },
  { "makowitz.cz", true },
  { "maktoob.search.yahoo.com", false },
  { "malash.me", true },
  { "malaysia.search.yahoo.com", false },
  { "malaysian.dating", true },
  { "malfait.nl", true },
  { "malibubeachrecoverycenter.com", true },
  { "malinator.net", false },
  { "malinheadview.ie", true },
  { "maliskovik.si", true },
  { "malkaso.com.ua", true },
  { "mall.cz", true },
  { "mall.hr", true },
  { "mall.hu", true },
  { "mall.pl", true },
  { "mall.sk", true },
  { "mallner.me", true },
  { "malnex.de", true },
  { "maltes.website", true },
  { "malware.watch", true },
  { "malwaretips.com", true },
  { "malwre.io", true },
  { "mammaw.com", true },
  { "mammeitalianeavienna.com", true },
  { "mammothmail.com", true },
  { "mammothmail.net", true },
  { "mammothmail.org", true },
  { "man3s.jp", true },
  { "manaboutahor.se", false },
  { "manage.cm", true },
  { "manage.zenpayroll.com", false },
  { "manage4all.com", true },
  { "manage4all.de", true },
  { "manageall.de", true },
  { "manageforall.com", true },
  { "manageforall.de", true },
  { "management-companie.ro", true },
  { "management-ethics.com", true },
  { "managemynetsuite.com", true },
  { "manageprojects.com", true },
  { "manager.linode.com", false },
  { "managewp.org", true },
  { "manantial.mx", true },
  { "mandala-ausmalbilder.de", true },
  { "manesht.ir", true },
  { "manfredimatteo.com", true },
  { "manhattanchoralensemble.org", true },
  { "maniadeprazer.com.br", true },
  { "manicode.com", true },
  { "manifestbin.com", true },
  { "manningbrothers.com", true },
  { "mannsolutions.co.uk", true },
  { "manoirdecontres.com", true },
  { "manowarus.com", true },
  { "mansfieldplacevt.com", true },
  { "mantor.org", false },
  { "manuel-herrmann.de", true },
  { "manueli.de", true },
  { "manuth.life", true },
  { "manyue.org", true },
  { "maomaofuli.vip", true },
  { "maosensanguentadasdejesus.net", true },
  { "maowtm.org", true },
  { "map4erfurt.de", true },
  { "map4jena.de", true },
  { "marble.com", true },
  { "marbogardenlidkoping.se", true },
  { "marc-schlagenhauf.de", true },
  { "marcdorka.de", true },
  { "marcel-preuss.de", true },
  { "marcelpreuss.de", true },
  { "marcelsiegert.com", true },
  { "marcoececilia.it", true },
  { "marcofinke.de", true },
  { "marcohager.de", true },
  { "marcoslater.com", true },
  { "marcuskoh.com", true },
  { "mareklecian.cz", true },
  { "mariannematthew.com", true },
  { "mariaolesen.dk", true },
  { "marie-curie.fr", true },
  { "marie-elisabeth.dk", true },
  { "marie.club", true },
  { "mariemiramont.fr", true },
  { "marikafranke.de", true },
  { "marilsnijders.nl", true },
  { "marinazarza.es", true },
  { "marinelausa.com", true },
  { "marines-shop.com", true },
  { "mariviolin.com", true },
  { "mark-a-hydrant.com", true },
  { "mark-semmler.de", true },
  { "markaconnor.com", true },
  { "markcp.me", true },
  { "markepps.com", true },
  { "market.android.com", true },
  { "marketingdesignu.cz", true },
  { "marketio.co", true },
  { "marketnsight.com", true },
  { "markhaehnel.de", false },
  { "markido.com", true },
  { "markoh.co.uk", true },
  { "markom.rs", true },
  { "markorszulak.com", true },
  { "markprof.ru", true },
  { "markri.nl", true },
  { "markt-heiligenstadt.de", true },
  { "marktboten.de", true },
  { "marktcontact.com", true },
  { "marktissink.nl", true },
  { "markusehrlicher.de", true },
  { "markusueberallassetmanagement.de", true },
  { "marlen.cz", true },
  { "marquiseclub.se", true },
  { "marriottvetcareers.com", false },
  { "marsble.com", true },
  { "marshut.net", true },
  { "martelange.ovh", true },
  { "martensmxservice.nl", true },
  { "martialc.be", true },
  { "martiert.com", true },
  { "martin-smith.info", true },
  { "martineve.com", true },
  { "martinkup.cz", true },
  { "martinkus.eu", true },
  { "martinmuc.de", true },
  { "martinp.no", true },
  { "martinreed.net", true },
  { "martinsfamilyappliance.com", false },
  { "marumagic.com", true },
  { "masa-yoga.com", true },
  { "masa.li", true },
  { "mascosolutions.com", true },
  { "masiniunelte.store.ro", true },
  { "massdrop.com", true },
  { "masse.org", true },
  { "massivum.de", false },
  { "mastellone.us", true },
  { "master-net.org", true },
  { "masterdigitale.com", true },
  { "masterhaus.bg", true },
  { "masteringtheterminal.com", true },
  { "masters.black", true },
  { "matchneedle.com", true },
  { "maternalsafety.org", true },
  { "mathembedded.com", true },
  { "mathhire.org", true },
  { "mathiasbynens.be", true },
  { "mathiasgarbe.de", true },
  { "mathieuguimond.com", true },
  { "matrip.de", true },
  { "matrixcheats.net", true },
  { "matsuz.com", true },
  { "matt.tf", true },
  { "mattandreko.com", true },
  { "mattandyana.com", true },
  { "mattberryman.com", false },
  { "mattcoles.io", true },
  { "matteomarescotti.it", true },
  { "mattfin.ch", true },
  { "matthecat.com", true },
  { "matthewgrill.com", true },
  { "matthewohare.com", true },
  { "matthiasadler.info", true },
  { "matthiasschwab.de", true },
  { "mattia98.org", true },
  { "mattmccutchen.net", true },
  { "matze.co", true },
  { "maultrom.ml", true },
  { "maupiknik.com", true },
  { "mauriciog.com.ar", true },
  { "mauricioghiorzi.com.ar", true },
  { "mausi.co", true },
  { "mavenclinic.com", true },
  { "mavensecurity.com", true },
  { "maveris.com", true },
  { "mawe.red", true },
  { "mawidabp.com", true },
  { "mawidaca.com", true },
  { "max-moeglich.de", true },
  { "max.gov", true },
  { "maxbytes.nl", true },
  { "maxima.at", true },
  { "maximdeboiserie.be", true },
  { "maximeferon.fr", true },
  { "maximelouet.me", true },
  { "maximilian-greger.com", true },
  { "maximiliankrieg.de", true },
  { "maxmilton.com", true },
  { "maxr1998.de", true },
  { "maxserver.com", true },
  { "maxtruxa.com", true },
  { "maxwell-english.co.jp", false },
  { "mazda-mps.de", true },
  { "mazz-tech.com", true },
  { "mb-is.info", true },
  { "mbaestlein.de", true },
  { "mbasic.facebook.com", false },
  { "mbilker.us", true },
  { "mbinf.de", false },
  { "mbinformatik.de", false },
  { "mblankhorst.nl", true },
  { "mbp.banking.co.at", false },
  { "mbsec.net", true },
  { "mbweir.com", true },
  { "mc-venture.net", false },
  { "mc81.com", true },
  { "mcadmin.net", true },
  { "mcard.vn", true },
  { "mcatnnlo.org", true },
  { "mcb-bank.com", true },
  { "mcc.re", true },
  { "mccarty.io", true },
  { "mccrackon.com", true },
  { "mcdonalds.be", true },
  { "mcdonalds.design", true },
  { "mcdonaldwhsl.com", true },
  { "mce.eu", true },
  { "mce.nyc", true },
  { "mce55.eu", true },
  { "mcea-hld.jp", true },
  { "mceconferencecentre.eu", true },
  { "mcgarderen.nl", true },
  { "mchopkins.net", true },
  { "mchristopher.com", true },
  { "mckinley.school", true },
  { "mckinley1.com", true },
  { "mcl.gg", true },
  { "mclab.su", false },
  { "mcnext.net", true },
  { "mcooperlaw.com", true },
  { "mcpart.land", true },
  { "mcrn.jp", true },
  { "mctherealm.net", true },
  { "mcuong.tk", false },
  { "mcyukon.com", true },
  { "md5file.com", true },
  { "md5hashing.net", true },
  { "mdcloudps.com", true },
  { "mdek.at", true },
  { "mdewendt.de", true },
  { "mdkr.nl", true },
  { "mdmed.clinic", true },
  { "mdns.eu", true },
  { "mdpraha.cz", true },
  { "mdwftw.com", true },
  { "mdx.no", true },
  { "mdxn.org", true },
  { "me.net.nz", true },
  { "meadowviewfarms.org", true },
  { "mealgoo.com", true },
  { "meamod.com", true },
  { "meap.xyz", true },
  { "mebio.us", false },
  { "mechanixdirect.co.uk", false },
  { "mechmk1.me", true },
  { "medallia.io", true },
  { "medba.se", true },
  { "meddelare.com", true },
  { "medexpress.co.uk", true },
  { "medi-link.co.il", true },
  { "mediaburst.co.uk", true },
  { "mediamag.am", true },
  { "mediamarkt.pl", true },
  { "mediaselection.eu", true },
  { "mediastorm.us", true },
  { "mediawiki.org", true },
  { "mediawikicn.org", true },
  { "medic-world.com", true },
  { "medicinesfast.com", false },
  { "medicinia.com.br", true },
  { "medicoresponde.com.br", true },
  { "medifi.com", true },
  { "medirich.co", true },
  { "meditek-dv.ru", true },
  { "medium.com", true },
  { "medm-test.com", true },
  { "medo64.com", true },
  { "medovea.ru", true },
  { "medtehnika.ua", true },
  { "medusa.wtf", true },
  { "meedoenhartvanwestbrabant.nl", true },
  { "meedoennoordkop.nl", true },
  { "meedoenzaanstad.nl", true },
  { "meet.google.com", true },
  { "meetbot.fedoraproject.org", true },
  { "meetfinch.com", true },
  { "meetingmanage.nl", true },
  { "meetingmanager.ovh", true },
  { "meetmibaby.co.uk", true },
  { "mega.co.nz", true },
  { "mega.nz", true },
  { "mega.online", true },
  { "megadrol.com", true },
  { "megaflowers.ru", true },
  { "megakiste.de", true },
  { "megamisja.pl", true },
  { "meganreel.com", true },
  { "megaplan.cz", true },
  { "megaplan.ru", true },
  { "meghudson.com", true },
  { "megumico.net", true },
  { "mehmetince.net", true },
  { "mehostdd.com", true },
  { "mehrwert.de", true },
  { "meifrench.com", true },
  { "meikan.moe", true },
  { "meillard-auto-ecole.ch", true },
  { "mein-webportal.de", true },
  { "meine-email-im.net", true },
  { "meinebo.it", true },
  { "meizufans.eu", true },
  { "melcher.it", true },
  { "melearning.university", true },
  { "melf.nl", true },
  { "melissaadkins.com", true },
  { "melitopol.co.ua", true },
  { "melnikov.ch", true },
  { "melody-lyrics.com", true },
  { "melted.me", true },
  { "melted.pw", true },
  { "melvinlow.com", true },
  { "memberpress.com", true },
  { "members-only-shopping.com", true },
  { "members.nearlyfreespeech.net", false },
  { "memdoc.org", true },
  { "meme.institute", true },
  { "memeblast.ninja", true },
  { "memo-linux.com", true },
  { "mencap.org.uk", true },
  { "mensagemaniversario.com.br", true },
  { "mensagemdaluz.com", true },
  { "mentax.net", false },
  { "mentiq.az", true },
  { "mentorithm.com", true },
  { "mentz.info", true },
  { "menudrivetest.com", true },
  { "menuonlineordering.com", true },
  { "menzel-motors.com", true },
  { "menzietti.it", true },
  { "meozcraft.com", false },
  { "mercadobitcoin.com.br", true },
  { "mercadobitcoin.net", true },
  { "mercamaris.es", true },
  { "merccorp.de", true },
  { "mercuryamericas.com", false },
  { "mercurystorm.co.za", true },
  { "meredithkm.info", true },
  { "meritz.rocks", true },
  { "merkel.me", true },
  { "meronberry.jp", true },
  { "mersinunivercity.com", true },
  { "merson.me", true },
  { "mertcangokgoz.com", true },
  { "mesicka.com", true },
  { "mesvt.com", true },
  { "meta-db.com", true },
  { "meta.sc", true },
  { "metaether.net", true },
  { "metapeen.nl", true },
  { "metebalci.com", true },
  { "meteobox.co", true },
  { "meteobox.cz", true },
  { "meteobox.de", true },
  { "meteobox.es", true },
  { "meteobox.fr", true },
  { "meteobox.mx", true },
  { "meteobox.pl", true },
  { "meteobox.sk", true },
  { "meteorapp.space", true },
  { "meteosherbrooke.com", false },
  { "meteosky.net", true },
  { "meter.md", true },
  { "metis.pw", true },
  { "metricaid.com", true },
  { "metrobriefs.com", true },
  { "metronaut.de", true },
  { "metzgerei-birkenhof.de", true },
  { "meuemail.pro", true },
  { "meusigno.com", true },
  { "mevs.cz", true },
  { "mexbt.com", true },
  { "mexicansbook.ru", false },
  { "meyeraviation.com", true },
  { "mfcatalin.com", true },
  { "mfiles.pl", true },
  { "mfxbe.de", true },
  { "mgdigital.fr", true },
  { "mghiorzi.com.ar", true },
  { "mh-bloemen.co.jp", true },
  { "mhdsyarif.com", false },
  { "mhealthdemocamp.com", true },
  { "mheistermann.de", true },
  { "mhertel.com", false },
  { "mhx.pw", true },
  { "miagexport.com", true },
  { "miasarafina.de", true },
  { "micbase.com", true },
  { "michael-rigart.be", true },
  { "michaelcullen.name", true },
  { "michaelleibundgut.com", true },
  { "michaelmorpurgo.com", true },
  { "michaelrigart.be", true },
  { "michaelscrivo.com", true },
  { "michaeltroger.com", true },
  { "michaelwaite.org", true },
  { "michal-kral.cz", true },
  { "michalborka.cz", true },
  { "michalkral.tk", true },
  { "michalspacek.cz", true },
  { "michalwiglasz.cz", true },
  { "michasfahrschule.com", true },
  { "michel-wein.de", true },
  { "michelchouinard.ca", true },
  { "michiganunionoptout.com", true },
  { "miconcinemas.com", true },
  { "miconware.de", true },
  { "microco.sm", true },
  { "microdots.de", true },
  { "microlog.org", true },
  { "microme.ga", true },
  { "microtalk.org", true },
  { "microvb.com", true },
  { "midair.io", true },
  { "midirs.org", true },
  { "midlgx.com", true },
  { "midonet.org", true },
  { "miegl.cz", true },
  { "mig5.net", true },
  { "migeeks.de", true },
  { "mightydicks.io", true },
  { "mightydicks.tech", true },
  { "mightymillionsraffle.com", true },
  { "mihnea.net", true },
  { "mijn-email.org", true },
  { "mijnkredietpaspoort.nl", true },
  { "mijnreisoverzicht.nl", true },
  { "mijnstembureau.nl", true },
  { "mijntransacties.nl", true },
  { "mikadesign.se", false },
  { "mikadoe.nl", true },
  { "mikaela.info", true },
  { "mike-bland.com", true },
  { "mikecb.org", true },
  { "mikeology.org", true },
  { "miketabor.com", true },
  { "mikewest.org", true },
  { "mikewillia.ms", true },
  { "mikeybot.com", true },
  { "mikii.club", true },
  { "miknight.com", true },
  { "mikonmaa.fi", true },
  { "mikroskeem.eu", true },
  { "miku.be", true },
  { "mil0.com", true },
  { "milahendri.com", false },
  { "milang.xyz", true },
  { "milanpala.cz", true },
  { "milatrans.pl", true },
  { "milcoresonline.com", true },
  { "millenniumweb.com", true },
  { "millistream.com", true },
  { "milonga.tips", true },
  { "mim.properties", true },
  { "mimeit.de", true },
  { "mimovrste.com", true },
  { "mind-hochschul-netzwerk.de", true },
  { "mind-moves.es", true },
  { "mind.sh", true },
  { "mindbodycontinuum.com", true },
  { "mindcoding.ro", true },
  { "mindwerks.net", true },
  { "minecraft-forum.cf", true },
  { "minecraft-forum.ga", true },
  { "minecraft-forum.gq", true },
  { "minecraft-forum.ml", true },
  { "minecraft-forums.cf", true },
  { "minecraft-forums.ga", true },
  { "minecraft-forums.gq", true },
  { "minecraftforum.de", true },
  { "minecraftforum.ovh", true },
  { "minecraftforums.cf", true },
  { "minecraftforums.gq", true },
  { "minecraftforums.ml", true },
  { "minecraftvoter.com", true },
  { "minecrell.net", true },
  { "mineover.es", true },
  { "minepay.net", true },
  { "minesouls.fr", true },
  { "minez-nightswatch.com", false },
  { "mingram.net", true },
  { "minhanossasenhora.com.br", true },
  { "mini-piraten.de", true },
  { "mini2.fi", true },
  { "minikneet.com", true },
  { "minipainting.net", true },
  { "minis-hip.de", true },
  { "miniskipper.at", true },
  { "minkondom.nu", true },
  { "minnesotadata.com", true },
  { "minobar.com", true },
  { "minora.io", true },
  { "minoris.se", true },
  { "minpingvin.dk", true },
  { "mintea-noua.ro", true },
  { "mintrak2.com", true },
  { "minux.info", true },
  { "mipiaci.co.nz", true },
  { "mipiaci.com.au", true },
  { "mipla.ch", true },
  { "miragrow.com", true },
  { "mireservaonline.es", true },
  { "mirkofranz.de", true },
  { "mirodasilva.be", true },
  { "mironet.cz", true },
  { "mirtes.cz", true },
  { "misakiya.co.jp", true },
  { "miskatonic.org", true },
  { "miss-inventory.co.uk", true },
  { "missdream.org", true },
  { "mission-orange.de", true },
  { "misskey.xyz", true },
  { "missoy.me", true },
  { "missrain.tw", true },
  { "mistacms.com", true },
  { "mister.hosting", true },
  { "misterl.net", true },
  { "mistreaded.com", true },
  { "mit-uns.org", true },
  { "mita.me", true },
  { "mitarbeiter-pc.de", true },
  { "mitell.jp", false },
  { "mitnetz-gas.de", true },
  { "mitnetz-strom.de", true },
  { "mitrecaasd.org", true },
  { "mitremai.org", true },
  { "mitsukabose.com", true },
  { "mittelunsachlich.de", true },
  { "mittenhacks.com", true },
  { "mitzpettel.com", true },
  { "miui-germany.de", true },
  { "mivcon.net", true },
  { "mixposure.com", true },
  { "mixtape.moe", true },
  { "miyatore.com", true },
  { "miyoshi-kikaku.co.jp", true },
  { "miyoshi-kikaku.com", true },
  { "mizd.at", true },
  { "mizque.ch", true },
  { "mjacobson.net", true },
  { "mjanja.ch", true },
  { "mjcaffarattilaw.com", true },
  { "mjec.net", true },
  { "mkasu.org", true },
  { "mkcert.org", true },
  { "mkes.com", false },
  { "mkoppmann.at", true },
  { "mkp-deutschland.de", true },
  { "mkpef.org", true },
  { "mktemp.org", true },
  { "mkuznets.com", true },
  { "mkw.st", true },
  { "mlcnfriends.com", true },
  { "mlemay.com", true },
  { "mlp.ee", true },
  { "mlpepilepsy.org", true },
  { "mlsrv.de", true },
  { "mm13.at", true },
  { "mm404.com", true },
  { "mma-acareporting.com", true },
  { "mmalisz.com", true },
  { "mmmm.com", true },
  { "mmonit.com", true },
  { "mmucha.de", true },
  { "mnd.sc", true },
  { "mnium.de", true },
  { "mnmt.no", true },
  { "mnsure.org", true },
  { "mnt-tech.fr", true },
  { "mnwt.nl", true },
  { "moar.so", true },
  { "mobaircon.com", true },
  { "mobal.com", true },
  { "mobidea.com", true },
  { "mobifinans.ru", true },
  { "mobilcom-debitel-empfehlen.de", true },
  { "mobilcom-debitel.de", true },
  { "mobile.eti.br", true },
  { "mobile.united.com", false },
  { "mobile.usaa.com", false },
  { "mobilekey.co", true },
  { "mobiletraff.co", true },
  { "mobilewikiserver.com", true },
  { "mobility-events.ch", true },
  { "mobilpass.no", true },
  { "mobilux.lv", true },
  { "mobio.net", true },
  { "mobobe.com", true },
  { "mockmyapp.com", true },
  { "mocloud.eu", true },
  { "moddedark.com", true },
  { "modecaso.com", true },
  { "model9.io", true },
  { "modelcase.co.jp", false },
  { "modeldimension.com", true },
  { "modernapprenticeships.org", true },
  { "modernibytovytextil.cz", true },
  { "modifiedmind.com", true },
  { "modmountain.com", true },
  { "modydev.club", true },
  { "moe.pe", true },
  { "moegirl.org", true },
  { "mogry.net", true },
  { "mojaknjiznica.com", false },
  { "mojapraca.sk", true },
  { "mojzis.com", true },
  { "mojzis.cz", true },
  { "mokhtarmial.com", false },
  { "mokote.com", true },
  { "molb.org", true },
  { "mols.me", true },
  { "mommel.com", true },
  { "mommelonline.de", true },
  { "momozeit.de", true },
  { "mon-agenda.org", true },
  { "mon-partage.fr", true },
  { "monarca.systems", true },
  { "mondar.io", false },
  { "mondopoint.com", true },
  { "mondwandler.de", true },
  { "moneromerchant.com", true },
  { "moneycrownmedia.com", true },
  { "moneygo.se", true },
  { "moneyhouse.de", true },
  { "moneytoday.com", true },
  { "monika-sokol.de", true },
  { "moniquedekermadec.com", true },
  { "monitaure.io", true },
  { "monitman.solutions", true },
  { "monitzer.com", true },
  { "monix.io", true },
  { "monkeydust.net", true },
  { "monnyonle.hu", true },
  { "monobank.no", true },
  { "monolithapps.com", true },
  { "monolithinteractive.com", true },
  { "montanacures.org", true },
  { "montand.com", true },
  { "montenero.pl", true },
  { "montonicms.com", true },
  { "moo.la", true },
  { "moon.lc", true },
  { "moonagic.com", true },
  { "moonless.net", true },
  { "moonloupe.com", true },
  { "moonraptor.co.uk", true },
  { "moonraptor.com", true },
  { "moonvpn.org", true },
  { "moov.is", true },
  { "moparcraft.com", true },
  { "moparcraft.net", true },
  { "moparcraft.org", true },
  { "moparisthebest.biz", true },
  { "moparisthebest.com", true },
  { "moparisthebest.info", true },
  { "moparisthebest.net", true },
  { "moparisthebest.org", true },
  { "moparscape.net", true },
  { "mor.cloud", true },
  { "mor.gl", true },
  { "morbatex.com", true },
  { "moreapp.co.uk", true },
  { "morenci.ch", true },
  { "morethanadream.lv", true },
  { "morfitronik.pl", true },
  { "morganestes.com", true },
  { "morganino.eu", true },
  { "morganino.it", true },
  { "moritz-baestlein.de", true },
  { "moriz.de", true },
  { "morningcalculation.com", true },
  { "morninglory.com", true },
  { "mornings.com", true },
  { "morteruelo.net", true },
  { "morz.org", true },
  { "mosstier.com", true },
  { "mostlyharmless.at", true },
  { "mostwuat.com", true },
  { "motd.ch", true },
  { "motherbase.io", true },
  { "mothereff.in", true },
  { "motionfreight.com", true },
  { "motoryz.com", true },
  { "motoryz.nl", true },
  { "mottvd.com", true },
  { "moulinaparoles.ca", true },
  { "mountainactivitysection.org.uk", true },
  { "mountainroseherbs.com", true },
  { "movabletype.net", true },
  { "moveek.com", true },
  { "movember.com", false },
  { "movepin.com", true },
  { "movie4kto.site", true },
  { "moviedollars.com", true },
  { "movinglogistics.nl", false },
  { "movlib.org", true },
  { "moy-gorod.od.ua", true },
  { "moy.cat", true },
  { "moylen.eu", true },
  { "mozoa.net", true },
  { "mp3gratuiti.com", true },
  { "mp3juices.is", true },
  { "mpc-hc.org", true },
  { "mpcompliance.com", true },
  { "mpetroff.net", true },
  { "mpintaamalabanna.it", true },
  { "mplant.io", true },
  { "mplicka.cz", true },
  { "mplusm.eu", true },
  { "mpreserver.com", true },
  { "mpserver12.org", true },
  { "mpsgarage.com.au", true },
  { "mqas.net", true },
  { "mr-hosting.com", true },
  { "mrdani.net", true },
  { "mrdayman.com", true },
  { "mremallin.ca", true },
  { "mrettich.org", true },
  { "mrinalpurohit.in", true },
  { "mrizzio.com", true },
  { "msa-aesch.ch", true },
  { "mscc.org", true },
  { "msebera.cz", true },
  { "msh100.uk", true },
  { "msiegmund.com", true },
  { "msmails.de", true },
  { "msno.no", true },
  { "mssys.de", true },
  { "mstiles92.com", true },
  { "msuna.net", true },
  { "mt.me.uk", true },
  { "mtamaki.com", true },
  { "mtasa.com", true },
  { "mtau.com", true },
  { "mtg-tutor.de", true },
  { "mthode.org", true },
  { "mths.be", true },
  { "mtn.cc", true },
  { "mtnz.co.za", true },
  { "mtouch.facebook.com", false },
  { "muabannhanh.com", false },
  { "muevetumundo.com.mx", true },
  { "muguayuan.com", true },
  { "mujadin.se", false },
  { "muk-kobetsu.com", true },
  { "multibit.org", true },
  { "multigamecard.com", true },
  { "multigeist.de", true },
  { "multimarques.com", true },
  { "multitheftauto.com", true },
  { "multiworldsoftware.com", true },
  { "mumei.space", true },
  { "munki.org", true },
  { "munkiepus.com", true },
  { "munuc.org", true },
  { "muonium.ch", true },
  { "murfy.nz", true },
  { "murgi.de", true },
  { "muriburi.land", true },
  { "muriburiland.com", true },
  { "murodese.org", true },
  { "murraycoin.org", true },
  { "muscleangels.com", true },
  { "museminder2.com", true },
  { "mushikabu.net", true },
  { "musi.cx", true },
  { "musicchris.de", true },
  { "musicgamegalaxy.de", true },
  { "musician.dating", true },
  { "musicwear.cz", true },
  { "muslim.singles", true },
  { "musmann.io", true },
  { "muspla.com", true },
  { "mustard.co.uk", true },
  { "mustardking.me", true },
  { "musthavesforreal.com", true },
  { "mutamatic.com", true },
  { "mutantmonkey.in", true },
  { "mutantmonkey.info", true },
  { "mutantmonkey.sexy", true },
  { "mutuals.cool", true },
  { "mutuelle.fr", true },
  { "muusikoiden.net", true },
  { "muzykaprzeszladoplay.pl", true },
  { "mvanmarketing.nl", true },
  { "mvbits.com", true },
  { "mvixturismo.com.br", true },
  { "mvno.io", true },
  { "mvsecurity.nl", true },
  { "mwavuli.co.ke", true },
  { "mwba.org", true },
  { "mwe.st", true },
  { "mx.org.ua", false },
  { "mx.search.yahoo.com", false },
  { "my-hps.de", true },
  { "my-owncloud.com", true },
  { "my-pawnshop.com.ua", false },
  { "my.onlime.ch", false },
  { "my.usa.gov", false },
  { "my.xero.com", false },
  { "myaccount.google.com", true },
  { "myadself.com", true },
  { "myairshop.gr", true },
  { "myartsjournal.com", true },
  { "mybb.com", true },
  { "mybeautyjobs.de", true },
  { "mybon.at", true },
  { "mybudget.xyz", true },
  { "mybuilderinlondon.co.uk", true },
  { "mycieokien.info", false },
  { "myclientsplus.com", true },
  { "myconan.net", true },
  { "mydeos.com", false },
  { "mydnaresults.com", true },
  { "mydnatest.com", true },
  { "mydocserve.com", true },
  { "myfedloan.org", true },
  { "myfrenchtattoo.fr", true },
  { "myg21.com", true },
  { "mygadgetguardian.lookout.com", false },
  { "mygallery.homelinux.net", true },
  { "mygate.at", true },
  { "mygdut.com", true },
  { "mygpsite.com", true },
  { "mygreatjobs.de", true },
  { "mygretchen.de", true },
  { "myhostname.net", true },
  { "myimmitracker.com", true },
  { "myiocc.org", true },
  { "myip.tech", true },
  { "mykeepsake.xyz", false },
  { "mykontool.de", true },
  { "mylookout.com", false },
  { "mymotor.nl", true },
  { "myms.eu", true },
  { "mymx.lu", true },
  { "myni.io", true },
  { "mynigma.org", true },
  { "myonline.hu", true },
  { "myownconference.com", true },
  { "myownconference.com.ua", true },
  { "myownconference.de", true },
  { "myownconference.es", true },
  { "myownconference.fr", true },
  { "myownconference.lt", true },
  { "myownconference.lv", true },
  { "myownconference.pl", true },
  { "myownconference.ru", true },
  { "myownwebinar.com", true },
  { "mypagella.com", true },
  { "mypagella.eu", true },
  { "mypagella.it", true },
  { "mypaperwriter.com", true },
  { "mypayoffloan.com", true },
  { "mypension.ca", true },
  { "myphonebox.de", true },
  { "myprintcard.de", true },
  { "myptsite.com", true },
  { "myraytech.net", false },
  { "myrealestatemate.com.au", true },
  { "myrepublic.co.id", true },
  { "myresearchapp.com", true },
  { "myruststats.com", true },
  { "myschoolphoto.org", true },
  { "mysecretcase.com", true },
  { "myshirtsize.com", true },
  { "mysignal.com", true },
  { "mysmelly.com", true },
  { "mysoundtalks.com", true },
  { "mystery-science-theater-3000.de", true },
  { "mysticplumes.com", true },
  { "mytc.fr", true },
  { "mythengay.ch", true },
  { "mytraiteurs.com", true },
  { "mytripcar.co.uk", true },
  { "mytripcar.com", true },
  { "mytripcar.de", true },
  { "mytripcar.es", true },
  { "mytty.net", true },
  { "mytweeps.com", true },
  { "myvpl.com", true },
  { "myworkinfo.com", true },
  { "myworth.com.au", true },
  { "myzina.cz", false },
  { "mziulu.me", true },
  { "n-pix.com", false },
  { "n-soft.info", true },
  { "n0paste.tk", true },
  { "n0psled.nl", true },
  { "n2x.in", false },
  { "nabankco.com", true },
  { "nabru.co.uk", true },
  { "nabu-bad-nauheim.de", true },
  { "nabytko.cz", true },
  { "nachsendeauftrag.net", true },
  { "nachsenden.info", true },
  { "nacktetatsachen.at", true },
  { "nafod.net", true },
  { "nagaya.biz", true },
  { "nagb.gov", true },
  { "nagb.org", true },
  { "nagelfam.com", true },
  { "nagoya-kyuyo.com", true },
  { "nakamastreamingcommunity.com", true },
  { "nakedalarmclock.me", true },
  { "nakedfacts.co.uk", true },
  { "nakliyatsirketi.biz", true },
  { "nakliyatsirketi.biz.tr", true },
  { "nako.no", true },
  { "nalao-company.com", true },
  { "nallon.com.br", false },
  { "namacindia.com", true },
  { "namaho.com", false },
  { "namegrep.com", true },
  { "nameid.org", true },
  { "namepros.com", true },
  { "namethatbone.com", true },
  { "nametiles.co", true },
  { "naminam.de", true },
  { "namorico.me", false },
  { "namu.moe", true },
  { "namu.wiki", true },
  { "nan.zone", true },
  { "nanch.com", true },
  { "nanderson.me", true },
  { "nanogeneinc.com", true },
  { "nanogi.ga", true },
  { "nanokamo.com", true },
  { "nansay.cn", true },
  { "nanto.eu", true },
  { "naphex.rocks", true },
  { "narach.com", true },
  { "narada.com.ua", true },
  { "naralogics.com", true },
  { "narfation.org", true },
  { "nargele.eu", true },
  { "nargileh.nl", true },
  { "narindal.ch", true },
  { "naro.se", true },
  { "narodniki.com", true },
  { "narthollis.net", true },
  { "nartuk.com.ua", false },
  { "nascher.org", true },
  { "nasreddine.xyz", true },
  { "nasrsolar.com", true },
  { "nassi.me", true },
  { "natalia-fadeeva.ru", true },
  { "natanaelys.com", true },
  { "natenom.com", true },
  { "natenom.name", true },
  { "nathan.io", true },
  { "nathancheek.com", false },
  { "nathankonopinski.com", true },
  { "nathansmetana.com", true },
  { "nationalcentereg.org", true },
  { "nationalcrimecheck.com.au", true },
  { "nationalpriorities.org", true },
  { "natsumihoshino.com", true },
  { "natural-progesterone.net", true },
  { "naturesharvestbread.com", true },
  { "natuurbehangnederland.nl", true },
  { "naudles.me", true },
  { "nav.jobs", true },
  { "naval.tf", true },
  { "navdeep.ca", true },
  { "naviteq.eu", true },
  { "navstevnik.sk", true },
  { "navycs.com", true },
  { "nayahe.ru", true },
  { "nb.zone", true },
  { "nb6.de", true },
  { "nbg-ha.de", false },
  { "nbl.org.tw", true },
  { "nbp.com.pk", true },
  { "ncc60205.info", true },
  { "ncconsumer.org", true },
  { "nchangfong.com", true },
  { "ncoding.at", true },
  { "ncpc.gov", true },
  { "ncpw.gov", true },
  { "ncrmnt.org", true },
  { "ncstep.org", true },
  { "ndarville.com", true },
  { "ndbt.com", true },
  { "nder.be", true },
  { "ndmath.club", true },
  { "ndtblog.com", true },
  { "ndtmarket.place", true },
  { "ne-on.org", true },
  { "ne1home.dyndns.org", true },
  { "neap.io", true },
  { "near.st", true },
  { "nearby.in.th", true },
  { "nebra.io", true },
  { "nebulousenhanced.com", true },
  { "necesitodinero.org", true },
  { "necormansir.com", true },
  { "nectarleaf.com", true },
  { "nedcdata.org", true },
  { "nedraconsult.ru", true },
  { "neel.ch", true },
  { "neer.io", true },
  { "nefertitis.cz", true },
  { "neftebitum-kngk.ru", true },
  { "neg9.org", false },
  { "negai.moe", true },
  { "negativecurvature.net", true },
  { "neglecteddiseases.gov", true },
  { "neillans.co.uk", true },
  { "neillans.com", true },
  { "neilwynne.com", false },
  { "neko-life.com", true },
  { "neko.li", true },
  { "nekomimi.pl", true },
  { "nekosc.com", true },
  { "nelhage.com", true },
  { "nella-project.org", true },
  { "nellacms.com", true },
  { "nellacms.org", true },
  { "nellafw.org", true },
  { "nemecl.eu", true },
  { "nemno.de", true },
  { "nemo.run", true },
  { "neo19.com", true },
  { "neoani.me", true },
  { "neons.org", true },
  { "neosolution.ca", true },
  { "neoxcrf.com", true },
  { "nercp.org.uk", true },
  { "nerd42.de", true },
  { "nerdjokes.de", true },
  { "nerdpol.ch", true },
  { "nerds-gegen-stephan.de", true },
  { "nerds.company", false },
  { "nerdtime.de", true },
  { "nerdydev.net", true },
  { "neris.io", true },
  { "nerull7.info", true },
  { "nestedquotes.ca", true },
  { "nestone.ru", true },
  { "neswec.org.uk", true },
  { "net-safe.info", true },
  { "net2o.com", true },
  { "net2o.de", true },
  { "net2o.net", true },
  { "netbank.com.au", true },
  { "netbox.cc", true },
  { "netbrief.ml", true },
  { "netbulls.io", true },
  { "netconnect.at", true },
  { "netcoolusers.org", true },
  { "netera.se", true },
  { "netfs.pl", false },
  { "netfxharmonics.com", false },
  { "nethackwiki.com", true },
  { "nethruster.com", true },
  { "netloanusa.com", true },
  { "netlocal.ru", true },
  { "netmagik.com", true },
  { "netmazk.net", true },
  { "netnodes.net", true },
  { "netprofile.com.au", true },
  { "netraising.com", true },
  { "netrelay.email", true },
  { "netrider.net.au", false },
  { "netronix.be", true },
  { "netsight.org", true },
  { "netsigna.de", true },
  { "netsite.dk", true },
  { "netsoins.org", true },
  { "netsparker.com", false },
  { "netsystems.pro", true },
  { "nette.org", true },
  { "nettefoundation.com", true },
  { "nettia.fi", true },
  { "nettools.link", true },
  { "nettopower.dk", true },
  { "netulo.com", true },
  { "netvizura.co.uk", true },
  { "netwarc.nl", true },
  { "netwerkmanager.nl", true },
  { "network-notes.com", true },
  { "network23.nl", true },
  { "networkalarmcorp.com", true },
  { "networking4all.com", false },
  { "networkingnexus.net", true },
  { "networkingphoenix.com", true },
  { "networth.at", true },
  { "networx-online.de", true },
  { "netzfrauen.org", true },
  { "netzvieh.de", true },
  { "netzwerkwerk.de", true },
  { "netzzwerg4u.de", true },
  { "neueonlinecasino2016.com", true },
  { "neuflizeobc.net", true },
  { "neuhaus-city.de", true },
  { "neuralgic.net", true },
  { "neurogroove.info", true },
  { "neuronasdigitales.com", true },
  { "neuwal.com", true },
  { "nevadafiber.net", true },
  { "never-afk.de", true },
  { "new-black-order.com", true },
  { "new-process.ch", true },
  { "newantiagingcreams.com", true },
  { "newedivideo.it", true },
  { "newfacialbeautycream.com", true },
  { "newline.online", true },
  { "newmediaone.net", true },
  { "newodesign.com", true },
  { "newpathintegratedtherapy.com", true },
  { "newportpropertygroup.com", true },
  { "newstarnootropics.com", true },
  { "newstone-tech.com", true },
  { "newsyslog.org", true },
  { "newtnote.com", true },
  { "newtonhaus.com", true },
  { "newtonwarp.com", true },
  { "nex.sx", true },
  { "nexicafiles.com", true },
  { "nexlab.org", true },
  { "next176.sk", true },
  { "next24.io", true },
  { "nextcairn.com", true },
  { "nextcloud.com", true },
  { "nextend.net", true },
  { "nextend.org", true },
  { "nextgen.sk", true },
  { "nextgencel.com", true },
  { "nfe-elektro.de", true },
  { "nfo.so", true },
  { "nframe.io", true },
  { "nfrost.me", true },
  { "nfsec.pl", true },
  { "ng-firewall.com", true },
  { "ng-security.com", true },
  { "nghe.net", true },
  { "nginxnudes.com", true },
  { "nglr.org", true },
  { "ngt-service.ru", true },
  { "nhome.ba", true },
  { "ni-mate.com", true },
  { "niagarafalls.ca", true },
  { "niagaraschoice.org", true },
  { "nibb13.tech", true },
  { "nibiisclaim.com", true },
  { "nicestudio.co.il", false },
  { "nichteinschalten.de", true },
  { "nichthelfer.de", true },
  { "nickloose.de", true },
  { "nickrickard.co.uk", true },
  { "nickstories.de", true },
  { "nico.one", true },
  { "nicoborghuis.nl", true },
  { "nicocourts.com", true },
  { "nicoknibbe.nl", true },
  { "nicolaeiotcu.ro", true },
  { "nicolaelmer.ch", true },
  { "nicolas-simond.com", true },
  { "nicolasklotz.de", true },
  { "nicolaw.uk", true },
  { "nidro.de", true },
  { "nidux.com", true },
  { "niduxcomercial.com", true },
  { "niederohmig.de", true },
  { "niedersetz.de", true },
  { "niehage.name", true },
  { "nien.cf", true },
  { "nien.chat", true },
  { "nien.com", true },
  { "nien.com.tw", true },
  { "nien.org", true },
  { "nien.taipei", true },
  { "nien.tk", true },
  { "nienfun.com", true },
  { "nierenpraxis-dr-merkel.de", true },
  { "nierenpraxis-merkel.de", true },
  { "nieselregen.com", false },
  { "niftiestsoftware.com", true },
  { "nigelwakefield.com", true },
  { "niggemeier.cc", true },
  { "nightfirec.at", true },
  { "nightfirecat.com", true },
  { "nightsnack.cf", true },
  { "nightwinds.tk", true },
  { "nightx.uk", true },
  { "nijiero-ch.com", false },
  { "nijm.nl", true },
  { "nikao-tech.com", true },
  { "nikcub.com", true },
  { "nikklassen.ca", true },
  { "nikksno.io", true },
  { "niklaslindblad.se", true },
  { "nikobradshaw.com", true },
  { "nikolasbradshaw.com", true },
  { "nikolasgrottendieck.com", true },
  { "nikomo.fi", true },
  { "nil.gs", true },
  { "niloxy.com", true },
  { "nimeshjm.com", true },
  { "ninchat.com", true },
  { "ninchisho-online.com", true },
  { "nine-hells.net", false },
  { "ninespec.com", true },
  { "ninhs.org", true },
  { "ninjan.co", true },
  { "ninthfloor.org", true },
  { "ninux.ch", false },
  { "niouininon.eu", true },
  { "nippon-oku.com", true },
  { "nippon.fr", true },
  { "nirada.info", true },
  { "nitrix.me", true },
  { "nitropur.com", true },
  { "nitropur.de", true },
  { "nivi.ca", true },
  { "nixien.fr", true },
  { "nixmag.net", true },
  { "nkadvertising.online", true },
  { "nkinka.de", true },
  { "nl-ix.net", true },
  { "nl.search.yahoo.com", false },
  { "nlegall.fr", true },
  { "nmctest.net", true },
  { "nmd.so", true },
  { "nmsnj.com", true },
  { "nnote.net", true },
  { "nnqc.nl", true },
  { "no.search.yahoo.com", false },
  { "nobly.de", true },
  { "nocit.dk", true },
  { "nocs.cn", true },
  { "nodari.com.ar", true },
  { "nodebrewery.com", true },
  { "nodecompat.com", true },
  { "nodelia.com", true },
  { "nodespin.com", true },
  { "nodi.at", true },
  { "noedidacticos.com", true },
  { "noemax.com", true },
  { "noez.de", true },
  { "nohats.ca", true },
  { "nohup.se", true },
  { "noisetrap.cz", true },
  { "nojestorget.se", true },
  { "nolaviz.org", true },
  { "nolberg.net", true },
  { "nolte.work", false },
  { "noma-film.com", true },
  { "nomadproject.io", true },
  { "nomesbiblicos.com", true },
  { "nomial.co.uk", true },
  { "noname-ev.de", true },
  { "noob-box.net", false },
  { "noobunbox.net", true },
  { "noodlesandwich.com", true },
  { "noop.ch", true },
  { "noordsee.de", true },
  { "nootropicsource.com", true },
  { "nopex.no", true },
  { "norandom.com", true },
  { "norb.at", true },
  { "nord-sud.be", true },
  { "nordiccasinocommunity.com", true },
  { "nordor.homeip.net", true },
  { "nordseeblicke.de", true },
  { "noreply.mx", true },
  { "norrliden.de", true },
  { "norskpensjon.no", true },
  { "northcutt.com", true },
  { "northernmuscle.ca", true },
  { "northpole.dance", true },
  { "northumbriagames.co.uk", true },
  { "northwoodsfish.com", true },
  { "nos-medias.fr", true },
  { "nos-oignons.net", true },
  { "nossasenhora.net", true },
  { "nossasenhoradaconceicao.com.br", true },
  { "nossasenhoradodesterro.com.br", true },
  { "nostraforma.com", false },
  { "notabug.org", true },
  { "notadd.com", true },
  { "notalone.gov", true },
  { "notbolaget.se", true },
  { "notenoughtime.de", true },
  { "nothing.net.nz", true },
  { "notificami.com", true },
  { "notify.moe", true },
  { "notjustbitchy.com", true },
  { "notjustvacs.com", true },
  { "notnize.net", true },
  { "notnl.com", true },
  { "notoriousdev.com", true },
  { "nottheonion.net", true },
  { "nottres.com", true },
  { "notypiesni.sk", false },
  { "novabench.com", true },
  { "novaco.in", true },
  { "novafreixo.pt", true },
  { "novawave.ca", true },
  { "novelfeed.com", true },
  { "novelshouse.com", true },
  { "novoresume.com", true },
  { "nowhere.dk", true },
  { "nowlas.org", true },
  { "noxlogic.nl", true },
  { "nozoe.jp", true },
  { "npath.de", true },
  { "npm.li", true },
  { "npmcdn.com", true },
  { "npw.net", true },
  { "nq7.pl", true },
  { "nrechn.de", true },
  { "nrkn.fr", true },
  { "nsa.lol", true },
  { "nsa.wtf", true },
  { "nsboston.org", true },
  { "nsboutique.com", true },
  { "nshost.ro", true },
  { "nsm.ee", true },
  { "nspeaks.com", true },
  { "nsweb.solutions", true },
  { "nsworks.com", true },
  { "ntbs.pro", true },
  { "ntotten.com", true },
  { "ntppool.org", true },
  { "nube.ninja", true },
  { "nubu.at", true },
  { "nukenet.se", true },
  { "nukute.com", true },
  { "null-pointer.eu", true },
  { "null-sec.ru", true },
  { "null.cat", true },
  { "null.tips", true },
  { "nullpro.com", true },
  { "number.me", false },
  { "numberoneshoes.co.nz", true },
  { "numero-aleatorio.com", true },
  { "numero-di-telefono.it", true },
  { "nuos.org", true },
  { "nurserybook.co", true },
  { "nusatrip-api.com", true },
  { "nutritionculture.com", true },
  { "nuttyveg.com", true },
  { "nuvechtdal.nl", true },
  { "nuvini.com", true },
  { "nuxer.fr", true },
  { "nvlop.xyz", true },
  { "nvr.bz", true },
  { "nwa.xyz", true },
  { "nwk1.com", true },
  { "nwra.com", true },
  { "nwwc.dk", true },
  { "nwwnetwork.net", true },
  { "nyan.it", true },
  { "nycroth.com", true },
  { "nyffo.com", false },
  { "nyiad.edu", true },
  { "nyip.co.uk", true },
  { "nyip.edu", true },
  { "nymphetomania.net", true },
  { "nynex.net", true },
  { "nyronet.de", false },
  { "nyxi.eu", true },
  { "nyyu.tk", true },
  { "nzbs.io", false },
  { "o2careers.co.uk", true },
  { "o3wallet.com", true },
  { "o6asan.com", true },
  { "oaic.gov.au", true },
  { "oakslighting.co.uk", true },
  { "oasisim.net", true },
  { "oauth-dropins.appspot.com", true },
  { "obdolbacca.ru", true },
  { "obermeiers.eu", true },
  { "obscuredfiles.com", false },
  { "obsidianirc.net", true },
  { "obsproject.com", true },
  { "obsydian.org", false },
  { "obtima.org", true },
  { "occasion-impro.com", true },
  { "occupymedia.org", true },
  { "ocd2016.com", true },
  { "ocg-card.com", true },
  { "ochsundjunior.ch", true },
  { "ockendenhemming.co.uk", true },
  { "ocotg.com", true },
  { "ocrami.us", true },
  { "octanio.com", true },
  { "octav.name", false },
  { "octocat.ninja", true },
  { "octod.tk", true },
  { "octofox.de", true },
  { "octothorpe.club", true },
  { "oddnumber.ca", true },
  { "oddsandevens.ca", true },
  { "oddsandevensbookkeeping.ca", true },
  { "oddtime.net", true },
  { "odinoffice.no", true },
  { "oe8.bet", true },
  { "oeh.ac.at", true },
  { "ofcourselanguages.com", true },
  { "office-de-tourisme.net", true },
  { "offshoot.rentals", true },
  { "offshore-firma.org", true },
  { "oftn.org", true },
  { "ogocare.com", true },
  { "ogogoshop.com", true },
  { "oguya.ch", true },
  { "oh14.de", true },
  { "ohayosoro.me", true },
  { "ohiohealthfortune100.com", true },
  { "ohling.org", true },
  { "ohlmeier.com", true },
  { "ohnemusik.com", true },
  { "ohsocool.org", true },
  { "oiepoie.nl", false },
  { "ojls.co", true },
  { "okane.love", true },
  { "okay.coffee", true },
  { "oke.com.tw", true },
  { "okhrana.agency", true },
  { "oklahomatickets.com", true },
  { "okmx.de", true },
  { "okok-rent.com", true },
  { "okok.rent", true },
  { "okonetwork.org.uk", true },
  { "okutama.in.th", true },
  { "olafnorge.de", false },
  { "olcso-vps-szerver.hu", true },
  { "olegon.ru", true },
  { "oleksii.name", true },
  { "oliveraiedelabastideblanche.fr", true },
  { "olivierlemoal.fr", true },
  { "ollehbizev.co.kr", true },
  { "ollies.cloud", true },
  { "olliespage.net", true },
  { "ollning.com", true },
  { "olmari.fi", true },
  { "ols.io", true },
  { "olymp-arts.world", true },
  { "omacostudio.com", true },
  { "omgaanmetidealen.com", false },
  { "omifind.com", true },
  { "omitech.co.uk", true },
  { "omniasl.com", true },
  { "omnienviro.com", true },
  { "omnienviro.com.au", true },
  { "omniverse.ru", true },
  { "omquote.gq", true },
  { "omskit.ru", true },
  { "onaboat.se", true },
  { "onarto.com", true },
  { "ondrej.org", true },
  { "one---line.com", true },
  { "onearth.one", true },
  { "oneazcu.com", false },
  { "oneclickloan.com", true },
  { "onecycling.my", true },
  { "onecycling.world", true },
  { "onedot.nl", true },
  { "onedrive.com", true },
  { "onedrive.live.com", false },
  { "onefour.ga", true },
  { "onehourloan.com", true },
  { "oneminutefilm.tv", true },
  { "oneononeonone.de", true },
  { "oneononeonone.tv", true },
  { "onet.space", true },
  { "oneway.ga", true },
  { "onewaymail.com", true },
  { "oneweb.hu", true },
  { "onewebdev.info", true },
  { "oneworldbank.com", true },
  { "onguardonline.gov", true },
  { "onixcco.com.br", true },
  { "online-bouwmaterialen.nl", true },
  { "online.marketing", true },
  { "online.swedbank.se", true },
  { "onlinebiller.com", true },
  { "onlinebizdirect.com", true },
  { "onlinecensorship.org", true },
  { "onlinedemo.hu", true },
  { "onlinedeposit.us", true },
  { "onlinelegalmarketing.com", true },
  { "onlinelegalmedia.com", true },
  { "onlinelighting.com.au", true },
  { "onlinemarketingtraining.co.uk", true },
  { "onlinetravelmoney.co.uk", true },
  { "onlinewetten.de", true },
  { "only-roses.com", true },
  { "onmaps.de", true },
  { "onmarketbookbuilds.com", true },
  { "onmuvo.com", true },
  { "ono.es", true },
  { "onpatient.com", true },
  { "onqproductions.com", true },
  { "ons.ca", true },
  { "onsitemassageco.com", true },
  { "onthebriteside.com", true },
  { "ontimestamp.com", true },
  { "ontras.com", true },
  { "onviga.de", true },
  { "onvori.com", true },
  { "onvori.de", true },
  { "onysix.net", true },
  { "onyxwall.link", true },
  { "onyxwall.net", true },
  { "oogami.name", true },
  { "oogartsennet.nl", true },
  { "ooonja.de", true },
  { "oopsmycase.com", true },
  { "oost.io", true },
  { "ooyo.be", true },
  { "oparl.org", true },
  { "opatut.de", true },
  { "open-bs.com", true },
  { "open-bs.ru", true },
  { "open-coding.org", true },
  { "open-future.be", true },
  { "open-infrastructure.net", true },
  { "open-mesh.org", true },
  { "open-mx.de", true },
  { "open.gl", true },
  { "openacademies.com", true },
  { "openas.org", true },
  { "openblox.org", true },
  { "openbsd.id", true },
  { "openconnect.com.au", true },
  { "openkvk.nl", true },
  { "openmtbmap.org", true },
  { "opennippon.com", true },
  { "opennippon.ru", true },
  { "openpriv.pw", false },
  { "openrtv.com", true },
  { "opensource-cms.nl", true },
  { "opensourcehouse.net", true },
  { "openssl.org", true },
  { "openstreetmap.is", true },
  { "opentrack.info", true },
  { "opentrash.org", true },
  { "openverse.com", true },
  { "openvz.org", true },
  { "openxmpp.com", false },
  { "opim.ca", true },
  { "opium.io", true },
  { "oplop.appspot.com", true },
  { "oppaiti.me", true },
  { "opperwall.net", true },
  { "opq.pw", true },
  { "oprbox.com", true },
  { "oprechtgezegd.nl", true },
  { "opreismetingvoorunicef.nl", false },
  { "opsmate.com", false },
  { "opstacks.com", true },
  { "optimista.soy", true },
  { "optimus.io", true },
  { "optimuscrime.net", true },
  { "optmos.at", true },
  { "opus-codium.fr", true },
  { "oracaodocredo.com.br", true },
  { "orangefinanse.com.pl", true },
  { "orangutan-appeal.org.uk", true },
  { "orbiosales.com", true },
  { "orbitsoft.com", true },
  { "orcahq.com", true },
  { "orcamoney.com", true },
  { "ordereat.fr", true },
  { "orderswift.com", true },
  { "ordr.mobi", true },
  { "orf-digitalsatkarte.at", true },
  { "orf-kartentausch.at", true },
  { "organic-superfood.net", true },
  { "organicae.com", true },
  { "orhideous.name", true },
  { "oricejoc.com", false },
  { "orientalart.nl", true },
  { "origami.to", true },
  { "originalmockups.com", true },
  { "orioncustompcs.com", false },
  { "orlives.de", true },
  { "oroweatorganic.com", true },
  { "orrs.de", true },
  { "osacrypt.studio", true },
  { "osaiyuwu.com", true },
  { "osao.org", true },
  { "oscarvk.ch", true },
  { "oscsdp.cz", true },
  { "oses.mobi", true },
  { "oshayr.com", true },
  { "oslfoundation.org", true },
  { "osm.is", true },
  { "osmanlitorunu.com", true },
  { "osmosis.org", true },
  { "osp.cx", true },
  { "osquery.io", true },
  { "ossbinaries.com", true },
  { "ostan-collections.net", true },
  { "ostendorf.com", true },
  { "osterkraenzchen.de", true },
  { "osticketawesome.com", true },
  { "ostr.io", true },
  { "osusume-houhou.com", true },
  { "oszri.hu", true },
  { "otakubox.de", true },
  { "otakurepublic.com", true },
  { "otchecker.com", true },
  { "otoy.com", true },
  { "otpsmart.com.ua", true },
  { "otrm.de", true },
  { "otrsdemo.hu", true },
  { "ottoproject.io", true },
  { "otvaracie-hodiny.sk", true },
  { "otya.me", true },
  { "ouaibe.qc.ca", true },
  { "ourcloud.at", true },
  { "ourcodinglives.com", true },
  { "ourevents.net", true },
  { "outdoorproducts.com", true },
  { "outetc.com", true },
  { "outgress.com", true },
  { "outlookonthedesktop.com", true },
  { "outofcontrol.ca", true },
  { "outreachbuddy.com", true },
  { "outurnate.com", true },
  { "overalglas.nl", true },
  { "overclockers.ge", true },
  { "overkillshop.com", true },
  { "override.io", true },
  { "overseamusic.de", true },
  { "oversight.garden", true },
  { "oversight.io", true },
  { "ovpn.to", true },
  { "ovvy.net", true },
  { "owensmith.website", true },
  { "own3d.ch", true },
  { "owncloud.help", true },
  { "ownit.se", false },
  { "ownmovies.fr", true },
  { "oxygaming.com", true },
  { "oxymc.com", true },
  { "oxynux.fr", true },
  { "oxynux.xyz", true },
  { "oyste.in", true },
  { "oznamovacipovinnost.cz", true },
  { "ozvolvo.org", true },
  { "p-s-b.com", true },
  { "p.linode.com", false },
  { "p1984.nl", false },
  { "p1c.pw", true },
  { "p3in.com", true },
  { "pa-w.de", true },
  { "pace.car", true },
  { "pacelink.de", true },
  { "packagist.org", false },
  { "packer.io", true },
  { "pacoda.de", true },
  { "pactf.com", true },
  { "pader-deko.de", true },
  { "paestbin.com", true },
  { "pagerate.io", true },
  { "pagetoimage.com", true },
  { "pagewizz.com", false },
  { "paginapolitica.ro", true },
  { "pagure.io", true },
  { "pagure.org", true },
  { "pahae.de", true },
  { "painosso.org", true },
  { "paintingat.com", true },
  { "pajonzeck.de", true },
  { "pajowu.de", true },
  { "pajuvuo.fi", true },
  { "paket.io", true },
  { "pakistani.dating", true },
  { "pakke.de", true },
  { "pakremit.com", true },
  { "paku.me", true },
  { "palatin.at", true },
  { "palationtrade.com", true },
  { "palava.tv", true },
  { "pamplona.tv", true },
  { "pan.digital", true },
  { "panaceallc.net", true },
  { "panamaequity.com", false },
  { "panamateakforestry.com", true },
  { "panaxis.ch", true },
  { "pandymic.com", true },
  { "panelomix.net", true },
  { "paneu.de", true },
  { "panmetro.com", true },
  { "panni.me", false },
  { "panoti.com", false },
  { "pansu.space", true },
  { "panthur.com.au", false },
  { "pantou.org", false },
  { "pants-off.xyz", true },
  { "pap.la", false },
  { "papa-webzeit.de", true },
  { "papayapythons.com", true },
  { "paper-republic.org", true },
  { "papermasters.com", true },
  { "paperturn.com", true },
  { "paperwork.co.za", true },
  { "papygeek.com", true },
  { "paraborsa.net", true },
  { "paradiselost.com", true },
  { "paradoxdesigns.org", true },
  { "paragon.com.sg", true },
  { "paragonie.com", false },
  { "paragreen.net", true },
  { "paranoxer.hu", true },
  { "parasitologyclub.org", true },
  { "paratlan.hu", true },
  { "parckwart.de", true },
  { "parcon.it", true },
  { "parent5446.us", true },
  { "parentinterview.com", true },
  { "pariga.co.uk", true },
  { "parithy.net", true },
  { "parkingplus.co.il", true },
  { "parkingpoint.co.uk", true },
  { "parlamento.gub.uy", true },
  { "parleu2016.nl", true },
  { "parleur.net", true },
  { "parodybit.net", true },
  { "parpaing-paillette.net", true },
  { "parsemail.org", true },
  { "parser.nu", true },
  { "particonpsplus.it", true },
  { "partirkyoto.jp", true },
  { "partnerbeam.com", true },
  { "partnercardservices.com", true },
  { "partnersfcu.org", true },
  { "partou.de", true },
  { "partyhaus.ovh", true },
  { "partyvan.eu", true },
  { "partyvan.io", true },
  { "partyvan.it", true },
  { "partyvan.moe", true },
  { "partyvan.nl", true },
  { "partyvan.se", true },
  { "pasadenapooch.org", true },
  { "pascalleguern.com", true },
  { "passieposse.nl", true },
  { "passionatefoodie.co.uk", true },
  { "passphrase.today", true },
  { "passport.yandex.by", true },
  { "passport.yandex.com", true },
  { "passport.yandex.com.tr", true },
  { "passport.yandex.kz", true },
  { "passport.yandex.ru", true },
  { "passport.yandex.ua", true },
  { "passumpsicbank.com", true },
  { "passvau.lt", true },
  { "passwd.io", true },
  { "password.codes", true },
  { "passwords.google.com", true },
  { "pasta-factory.co.il", true },
  { "pastaenprosecco.nl", true },
  { "pastaf.com", true },
  { "paste.linode.com", false },
  { "pastebin.linode.com", false },
  { "pastenib.com", true },
  { "pasternok.org", true },
  { "pasteros.io", true },
  { "pastie.se", true },
  { "pataua.kiwi", true },
  { "patechmasters.com", true },
  { "patentfamily.de", true },
  { "paternitydnatest.com", true },
  { "patfs.com", true },
  { "patralos.at", false },
  { "patrickaudley.ca", true },
  { "patrickaudley.com", true },
  { "patrickschneider.me", true },
  { "patriksimek.cz", true },
  { "paudley.ca", true },
  { "paudley.com", true },
  { "paudley.org", true },
  { "paul-kerebel.pro", true },
  { "paul.reviews", true },
  { "pauladamsmith.com", true },
  { "paulbdelaat.nl", true },
  { "paulewen.ca", true },
  { "paulinewesterman.nl", true },
  { "paulov.info", true },
  { "paulproell.at", true },
  { "paulschreiber.com", true },
  { "paulshir.com", true },
  { "paultibbetts.uk", true },
  { "paulwatabe.com", true },
  { "pauspam.net", true },
  { "pavelrebrov.com", true },
  { "paw.cloud", true },
  { "pay.ubuntu.com", true },
  { "payclixpayments.com", true },
  { "payfreez.com", true },
  { "paylike.io", true },
  { "payload.tech", true },
  { "payme.uz", true },
  { "payment-network.com", true },
  { "paymentaccuracy.gov", true },
  { "payments-reference.org", true },
  { "payments.google.com", true },
  { "paymill.com", true },
  { "paymill.de", true },
  { "payoff.com", true },
  { "paypal.com", false },
  { "paypaq.com", true },
  { "paypro.nl", false },
  { "payroll.xero.com", false },
  { "paysera.com", true },
  { "payslipview.com", true },
  { "paystack.com", true },
  { "paytm.in", true },
  { "paytwopay.com", true },
  { "payupay.ru", true },
  { "pbraunschdash.com", true },
  { "pbscreens.com", true },
  { "pccentral.nl", true },
  { "pcel.com", true },
  { "pcfeuerwehr.de", true },
  { "pcforum.sk", true },
  { "pcfun.net", true },
  { "pciconcursos.com.br", true },
  { "pclob.gov", true },
  { "pcloud.com", true },
  { "pcnotdienst-oldenburg-rastede.de", true },
  { "pctonic.net", true },
  { "pdamsidoarjo.co.id", true },
  { "pdevio.com", true },
  { "pdf.yt", true },
  { "pe-bank.co.jp", true },
  { "pe-kyousai.jp", true },
  { "pe.search.yahoo.com", false },
  { "peaceandwool.com", true },
  { "peakapp.nl", true },
  { "pear2pear.de", true },
  { "pedicureduiven.nl", true },
  { "pedrosluiter.nl", true },
  { "pedroventura.com", true },
  { "peercraft.com", true },
  { "peerherrmann.de", true },
  { "peername.com", true },
  { "peervpn.net", true },
  { "peetah.com", true },
  { "pegas-studio.net", true },
  { "peifi.de", true },
  { "pekkapikkarainen.fi", true },
  { "pekkarik.ru", true },
  { "pekoe.se", true },
  { "pelanucto.cz", true },
  { "peliculasaudiolatinoonline.com", true },
  { "penablog.com", true },
  { "pencepay.com", true },
  { "penfold.fr", true },
  { "pengi.me", true },
  { "penguinclientsystem.com", true },
  { "pennergold.net", true },
  { "pennyapp.io", true },
  { "pennylane.me.uk", true },
  { "pensiunealido.ro", true },
  { "pentandra.com", true },
  { "pentano.net", true },
  { "pentest.nl", true },
  { "pentesterlab.com", true },
  { "penz.media", true },
  { "peoplesbankal.com", true },
  { "pepchid.com", false },
  { "pepperhead.com", true },
  { "pepsicoemployeepreferencesurvey.com", true },
  { "per-pedes.at", true },
  { "percolate.com", true },
  { "percy.io", true },
  { "perdel.cn", true },
  { "pereuda.com", true },
  { "perezdecastro.org", true },
  { "perfect.in.th", true },
  { "perfectionis.me", true },
  { "perfectseourl.com", true },
  { "perfektesgewicht.com", true },
  { "perfektesgewicht.de", true },
  { "performancesantafe.org", true },
  { "performaterm.ro", true },
  { "perfumeaz.com", true },
  { "perfumes.com.br", true },
  { "perfumista.vn", true },
  { "periscope.tv", true },
  { "periscopeliveweb.com", true },
  { "perishablepress.com", true },
  { "perot.me", true },
  { "perspectivum.com", true },
  { "persson.im", true },
  { "pestici.de", true },
  { "pet-hotel-mura.net", true },
  { "pet-nsk.ru", true },
  { "petabits.de", true },
  { "petchart.net", true },
  { "peter.org.ua", true },
  { "peterboers.info", true },
  { "peterdavehello.org", true },
  { "peterfolta.net", true },
  { "petersmark.com", false },
  { "petersontoscano.com", true },
  { "pethub.com", true },
  { "petit.site", true },
  { "petitsfrenchies.com", true },
  { "petja.me", false },
  { "petko.me", true },
  { "petmall.bg", true },
  { "petplus.com", true },
  { "petpost.co.nz", true },
  { "petrasestakova.cz", true },
  { "petruzz.net", true },
  { "petsittersservices.com", true },
  { "pettitcoat.com", true },
  { "pettsy.com", true },
  { "pexieapp.com", true },
  { "peytonfarrar.com", true },
  { "pfa.or.jp", true },
  { "pfadfinder-aurich.de", true },
  { "pfarchimedes-pensioen123.nl", true },
  { "pfd-nz.com", false },
  { "pfo.io", true },
  { "pfolta.net", true },
  { "pgmann.cf", true },
  { "pgmsource.com", true },
  { "pgpm.io", true },
  { "pgpmail.cc", true },
  { "pgregg.com", false },
  { "pgtb.be", true },
  { "ph.search.yahoo.com", false },
  { "phalconist.com", true },
  { "phantasie.cc", true },
  { "phantastikon.de", true },
  { "pharmaboard.de", true },
  { "pharmgkb.org", true },
  { "pharynks.com", true },
  { "phcnetworks.net", true },
  { "phenomeno-porto.com", true },
  { "phenomeno.nl", true },
  { "phenomenoporto.com", true },
  { "phenomenoporto.nl", true },
  { "phi-works.com", true },
  { "phil.tw", true },
  { "philadelphia.com.mx", true },
  { "philadelphiadancefoundation.org", true },
  { "philipkohn.com", true },
  { "philipmordue.co.uk", true },
  { "phillmoore.com", true },
  { "phillprice.com", true },
  { "philosopherswool.com", true },
  { "philosophyguides.org", true },
  { "philphonic.de", true },
  { "philpropertygroup.com", true },
  { "philsturgeon.uk", true },
  { "phocean.net", true },
  { "phoebe.co.nz", true },
  { "phoenix.dj", true },
  { "phoenixlogan.com", true },
  { "phone-service-center.de", true },
  { "phonenumberinfo.co.uk", true },
  { "phormance.com", true },
  { "phosagro.ru", true },
  { "photo.org.il", true },
  { "photoancestry.com", true },
  { "photoblogverona.com", true },
  { "photographyforchange.com", true },
  { "php-bach.org", true },
  { "php-tuning.de", true },
  { "phparcade.com", true },
  { "phpbbchinese.com", true },
  { "phpdistribution.com", true },
  { "phpdorset.co.uk", true },
  { "phperformances.fr", true },
  { "phpfashion.com", true },
  { "phpmyadmin.net", true },
  { "phpprime.com", true },
  { "phpsecure.info", true },
  { "phra.gs", true },
  { "phryanjr.com", false },
  { "phryneas.de", true },
  { "phunehehe.net", true },
  { "phurl.de", true },
  { "physicaltherapist.com", true },
  { "pi-control.de", true },
  { "pi-supply.com", true },
  { "pic.gov", true },
  { "picardiascr.com", true },
  { "pickme.nl", true },
  { "pickr.co", true },
  { "picksin.club", true },
  { "picoauto.com", true },
  { "picone.com.au", true },
  { "piconepress.com", true },
  { "picotech.com", true },
  { "picotronic.biz", true },
  { "picotronic.de", true },
  { "picster.at", true },
  { "picsto.re", true },
  { "picturingjordan.com", true },
  { "piekacz.co.uk", true },
  { "piekacz.eu.org", true },
  { "piekacz.net", true },
  { "pieperhome.de", true },
  { "pieq.eu", true },
  { "pieq.eu.org", true },
  { "pier28.com", true },
  { "pierre-denoblens.net", true },
  { "pierre-schmitz.com", true },
  { "pieterhordijk.com", true },
  { "pieterjangeeroms.me", true },
  { "pijuice.com", true },
  { "pileofgarbage.net", true },
  { "pilgermaske.org", true },
  { "piligrimname.com", true },
  { "piliszek.net", true },
  { "pillowandpepper.com", true },
  { "pimhaarsma.nl", true },
  { "pimhaarsmamedia.nl", true },
  { "pimpmymac.ru", true },
  { "pims.global", true },
  { "pimspage.nl", true },
  { "pin.net.au", true },
  { "pincha.com.tw", true },
  { "pincodeit.com", true },
  { "pindanutjes.be", false },
  { "pinkcasino.co.uk", true },
  { "pinkfis.ch", true },
  { "pinkhq.com", true },
  { "pinkinked.com", true },
  { "pinkladyapples.co.uk", true },
  { "pinnaclelife.co.nz", true },
  { "pinnaclelife.nz", true },
  { "pinoyonlinetv.com", true },
  { "pinpointengineer.co.uk", true },
  { "pipenny.net", true },
  { "pirate.trade", true },
  { "piratebayproxy.tf", true },
  { "piratebit.tech", true },
  { "piratelist.online", true },
  { "pirateproxy.la", true },
  { "pirateproxy.one", true },
  { "pirateproxy.pe", true },
  { "pirateproxy.pl", true },
  { "pirateproxy.pw", true },
  { "pirateproxy.red", true },
  { "pirateproxy.sx", true },
  { "pirateproxy.tf", true },
  { "pirateproxy.tv", true },
  { "pirman.es", true },
  { "pirxpilot.me", true },
  { "pisexy.me", true },
  { "pisupp.ly", true },
  { "pitchup.com", true },
  { "pitfire.io", false },
  { "pitonarms.com", true },
  { "piwko.co", true },
  { "pixel.facebook.com", false },
  { "pixel.google.com", true },
  { "pixelbash.de", true },
  { "pixelminers.net", true },
  { "pixi.chat", true },
  { "pixi.me", true },
  { "pixipics.com", false },
  { "pixiv.moe", false },
  { "piyabute.com", true },
  { "pizala.de", true },
  { "pjuu.com", false },
  { "pkgt.de", false },
  { "pl.search.yahoo.com", false },
  { "placefade.com", true },
  { "placehold.co", true },
  { "placker.com", true },
  { "plaettliaktion.ch", true },
  { "plainjs.com", false },
  { "plaintech.net.au", true },
  { "plaintray.com", true },
  { "planboardapp.com", true },
  { "planet-work.com", true },
  { "planete-cocoon.com", true },
  { "planpharmacy.com", false },
  { "plass.hamburg", true },
  { "plasti-pac.ch", true },
  { "plattner.club", true },
  { "play.google.com", true },
  { "playflick.com", false },
  { "playkh.com", true },
  { "playmaker.io", true },
  { "playmyplay.com", true },
  { "playsharp.com", true },
  { "playsoundevents.be", true },
  { "playsprout.industries", true },
  { "please-deny.me", true },
  { "pleier-it.de", true },
  { "pleier.it", true },
  { "plen.io", true },
  { "plenigo.com", true },
  { "plexusmd.com", true },
  { "plfgr.eu.org", true },
  { "plhdb.org", true },
  { "pliosoft.com", true },
  { "plirt.ru", false },
  { "plixer.com", true },
  { "ploader.ru", false },
  { "plombirator.kz", true },
  { "ploxel.com", true },
  { "pluff.nl", true },
  { "pluga.co", true },
  { "plugcubed.net", false },
  { "plugin-planet.com", true },
  { "pluginsloaded.com", true },
  { "plumlocosoft.com", true },
  { "plur.com.au", true },
  { "plus.google.com", false },
  { "plus.sandbox.google.com", false },
  { "plusstreamfeed.appspot.com", true },
  { "plzenskybarcamp.cz", true },
  { "pm13.cz", true },
  { "pm13.org", true },
  { "pmalaty.com", true },
  { "pmctire.com", true },
  { "pmg-offshore-company.com", true },
  { "pmg-purchase.com", true },
  { "pmg-purchase.net", true },
  { "pmklaassen.com", true },
  { "pmnts.io", true },
  { "pmp-art.com", true },
  { "pmponline.de", true },
  { "pmt-documenten.nl", true },
  { "pnona.cz", true },
  { "pnut.io", false },
  { "po.gl", true },
  { "pocketfullofapps.com", true },
  { "pocketsix.com", true },
  { "pocloud.homelinux.net", true },
  { "podemos.info", true },
  { "podshrink.de", true },
  { "poed.com.au", true },
  { "poedgirl.com", true },
  { "pointaction.com", true },
  { "pointagri.com", true },
  { "pointiswunderland.de", true },
  { "pointpro.de", true },
  { "points4unitedway.com", true },
  { "pointsixtyfive.com", true },
  { "pokeinthe.io", true },
  { "pokemori.jp", true },
  { "pol.in.th", true },
  { "polaire.org", true },
  { "pole.net.nz", true },
  { "poleartschool.com", true },
  { "policeiwitness.sg", true },
  { "polimat.org", true },
  { "polis.or.at", true },
  { "polis.to", false },
  { "politic.org.ua", true },
  { "politiewervingshop.nl", true },
  { "politologos.org", true },
  { "pollpodium.nl", true },
  { "polycoise.com", true },
  { "polycrypt.us", true },
  { "polymathematician.com", true },
  { "polynomapp.com", true },
  { "polypet.com.sg", true },
  { "polypho.nyc", true },
  { "pomar.club", true },
  { "pompefunebrilariviera.it", true },
  { "pompompoes.com", true },
  { "poneytelecom.org", true },
  { "ponolau.com", true },
  { "ponteencima.com", true },
  { "ponythread.com", false },
  { "poolvilla-margarita.net", false },
  { "poon.io", true },
  { "poon.tech", true },
  { "pornbay.org", true },
  { "porno-gif.ru", true },
  { "pornstars.me", true },
  { "porschen.fr", true },
  { "port443.hamburg", true },
  { "port80.hamburg", true },
  { "portal.tirol.gv.at", true },
  { "portalzine.de", true },
  { "portercup.com", true },
  { "portofrotterdam.com", true },
  { "portosonline.pl", true },
  { "portraitsystem.biz", true },
  { "portvaletickets.com", true },
  { "porybox.com", true },
  { "positivesobrietyinstitute.com", true },
  { "posobota.cz", true },
  { "post4me.at", true },
  { "postal.dk", true },
  { "postblue.info", true },
  { "postbox.life", true },
  { "postcodegarant.nl", true },
  { "postcodewise.co.uk", true },
  { "posteo.de", false },
  { "posterspy.com", true },
  { "postfinance.ch", true },
  { "postn.eu", true },
  { "postpi.com", true },
  { "postscheduler.org", true },
  { "posttigo.com", true },
  { "potatofrom.space", false },
  { "potatoheads.net", true },
  { "potbar.com", true },
  { "potbox.com", true },
  { "pothe.com", true },
  { "pothe.de", true },
  { "potlytics.com", true },
  { "potpourrifestival.de", true },
  { "potsky.com", true },
  { "poupatempo.org", true },
  { "poussinooz.fr", true },
  { "povitria.net", true },
  { "power-of-interest.com", true },
  { "power99press.com", true },
  { "powerb.ch", true },
  { "powercloud.technology", true },
  { "powerentertainment.tv", true },
  { "powergridess.com", true },
  { "powermeter.at", true },
  { "poweroff.win", true },
  { "powershift.ne.jp", true },
  { "powerwellness-korecki.de", true },
  { "powerxequality.com", true },
  { "pozzo-balbi.com", true },
  { "ppipe.net", true },
  { "ppmoon.com", true },
  { "ppro.com", true },
  { "ppuu.org", false },
  { "ppy3.com", true },
  { "pr1sm.com", true },
  { "pr2studio.com", true },
  { "practicallabs.com", true },
  { "prado.it", true },
  { "praguepsychology.com", true },
  { "praguepsychology.cz", true },
  { "prakharprasad.com", true },
  { "prattpokemon.com", true },
  { "praxis-research.info", true },
  { "prayerrequest.com", true },
  { "prazynka.pl", true },
  { "precedecaritas.com.br", true },
  { "prediksisydney.com", false },
  { "predoiu.ro", true },
  { "preezzie.com", true },
  { "preferredathlete.com", true },
  { "prefis.com", true },
  { "prefontaine.name", true },
  { "preisser-it.de", true },
  { "preissler.co.uk", true },
  { "prekladysanca.cz", true },
  { "preloaded-hsts.badssl.com", true },
  { "premierheart.com", true },
  { "premiumzweirad.de", false },
  { "prepandgo-euro.com", true },
  { "preparetheword.com", false },
  { "prescotonline.co.uk", true },
  { "prescriptiondrugs.com", true },
  { "presidentials2016.com", true },
  { "prespanok.sk", true },
  { "press-anime-nenkan.com", true },
  { "pressrush.com", true },
  { "prestburyscouts.org.uk", true },
  { "pretix.eu", true },
  { "pretty.hu", true },
  { "prettytunesapp.com", true },
  { "pretzelx.com", true },
  { "pretzlaff.info", true },
  { "preworkout.me", true },
  { "prgslab.net", false },
  { "pridetechdesign.com", true },
  { "pridoc.se", true },
  { "prielwurmjaeger.de", true },
  { "prilock.com", true },
  { "princesparktouch.com", true },
  { "princessmargaretlotto.com", true },
  { "principaltoolbox.com", true },
  { "prinice.org", true },
  { "printerest.io", true },
  { "printfn.com", true },
  { "prior-it.be", true },
  { "priva.si", true },
  { "privacy-week-vienna.at", true },
  { "privacy-week.at", true },
  { "privacy.com", true },
  { "privacyinternational.org", true },
  { "privacyrup.net", true },
  { "privacyweek.at", true },
  { "privacyweekvienna.at", true },
  { "privategiant.com", true },
  { "privatepokertour.com", true },
  { "privaterelay.com", false },
  { "privatestatic.com", true },
  { "privea.fr", true },
  { "privytime.com", true },
  { "prjktruby.com", true },
  { "prnav.com", true },
  { "pro-bike.ro", true },
  { "pro-link.eu", true },
  { "pro-zone.com", true },
  { "procensus.com", true },
  { "prodct.info", true },
  { "productdesignsoftware.com.au", true },
  { "productgap.com", true },
  { "producto8.com", true },
  { "proefteksten.nl", true },
  { "profection.biz", true },
  { "profidea.cz", true },
  { "profiles.google.com", true },
  { "profitopia.de", true },
  { "profivps.com", true },
  { "profpay.com", true },
  { "profundr.com", true },
  { "profusion.io", true },
  { "progblog.net", true },
  { "progg.no", true },
  { "progreso.pl", true },
  { "progress-linux.org", true },
  { "progress-technologies.com", true },
  { "progressiveplanning.com", true },
  { "prohostonline.fi", true },
  { "proitconsulting.com.au", true },
  { "proj.org.cn", true },
  { "projectarmy.net", true },
  { "projectascension.io", true },
  { "projectbenson.com", true },
  { "projectblackbook.us", true },
  { "projectdp.net", true },
  { "projektik.cz", true },
  { "projektzentrisch.de", true },
  { "prok.pw", true },
  { "prometheanfire.net", true },
  { "prometheanfire.org", true },
  { "promhadan.com", true },
  { "promisesaplus.com", true },
  { "promoscuola.net", true },
  { "promotiongeeks.com", false },
  { "prontocleaners.co.uk", true },
  { "prontomovers.co.uk", true },
  { "proofwiki.org", true },
  { "proos.nl", true },
  { "propactrading.com", true },
  { "propagandism.org", true },
  { "propershave.com", true },
  { "property-catalogue.eu", true },
  { "propertygroup.pl", true },
  { "propipesystem.com", true },
  { "proslimdiets.com", true },
  { "prosocialmachines.com", true },
  { "prospanek.cz", true },
  { "prospo.co", true },
  { "prot.ch", true },
  { "protecciondelconsumidor.gov", true },
  { "proteus-tech.com", true },
  { "protonmail.ch", true },
  { "protonmail.com", true },
  { "protoxin.net", true },
  { "protoyou.de", true },
  { "proust.ch", true },
  { "proust.media", true },
  { "proustmedia.de", true },
  { "proweser.de", true },
  { "prowise.com", true },
  { "proximato.com", true },
  { "proxybay.al", true },
  { "proxybay.co", true },
  { "proxybay.la", true },
  { "proxybay.one", true },
  { "proxybay.top", true },
  { "proxybay.tv", true },
  { "proxyportal.org", true },
  { "proxyweb.us", true },
  { "prstatic.com", true },
  { "prt.in.th", true },
  { "prtpe.com", true },
  { "prvikvadrat.hr", true },
  { "prxio.date", true },
  { "przemas.pl", true },
  { "ps-provider.co.jp", true },
  { "ps-w.ru", true },
  { "ps-x.ru", true },
  { "psb1911.com", true },
  { "psbarrett.com", true },
  { "psicologia.co.ve", true },
  { "psncardplus.be", true },
  { "psncardplus.com", true },
  { "psncardplus.dk", true },
  { "psncardplus.nl", true },
  { "psncardplus.se", true },
  { "pste.pw", true },
  { "pstrozniak.com", true },
  { "psw-group.de", true },
  { "psw.net", true },
  { "psxtr.com", true },
  { "psychotherapie-kp.de", true },
  { "pt-server.de", true },
  { "ptbi.org.pl", true },
  { "ptbx.co", true },
  { "pterodactylus.cz", true },
  { "ptgoldensun.com", true },
  { "ptn.moscow", true },
  { "puac.de", true },
  { "pubkey.is", true },
  { "publications.qld.gov.au", false },
  { "publiccarauctionscalifornia.com", true },
  { "publicintegrity.org", true },
  { "publicspeakingcamps.com", true },
  { "publicsuffix.org", true },
  { "pubreviews.com", true },
  { "pucchi.net", true },
  { "pucssa.org", true },
  { "puddis.de", true },
  { "pugliese.fr", true },
  { "puhe.se", true },
  { "puikheid.nl", true },
  { "puiterwijk.org", true },
  { "pulsar.guru", false },
  { "pult.co", false },
  { "pumpgames.net", true },
  { "punchkickinteractive.com", false },
  { "punitsheth.com", true },
  { "punkapoule.fr", true },
  { "punknews.org", true },
  { "pupboss.com", true },
  { "puppydns.com", true },
  { "purewebmasters.com", false },
  { "purplebricks.com", true },
  { "purplemoon.ch", true },
  { "purplestar.ch", true },
  { "purplestar.com", true },
  { "puryearlaw.com", true },
  { "push.world", true },
  { "put.re", true },
  { "puyblanc.info", true },
  { "puzz.gg", true },
  { "puzz.me", true },
  { "pvcvoordeel.nl", false },
  { "pvpcraft.ca", true },
  { "pvtschlag.com", true },
  { "pwd.ovh", true },
  { "pwdgen.net", true },
  { "pwnies.dk", true },
  { "pwntr.com", true },
  { "pwolk.com", true },
  { "pxx.io", true },
  { "pygarage.com", true },
  { "pyol.org", true },
  { "pypa.io", true },
  { "pypi-mirrors.org", true },
  { "pypi.io", true },
  { "pypi.org", true },
  { "pypi.python.org", true },
  { "pysays.net", true },
  { "python.org", false },
  { "pzme.me", true },
  { "q2.si", true },
  { "qa.fedoraproject.org", true },
  { "qa.stg.fedoraproject.org", true },
  { "qandavision.com", true },
  { "qapital.com", true },
  { "qbeing.info", true },
  { "qbiju.com.br", true },
  { "qbin.io", true },
  { "qc.search.yahoo.com", false },
  { "qccareerschool.com", true },
  { "qccqld.org.au", true },
  { "qcdesignschool.com", true },
  { "qceventplanning.com", true },
  { "qcmakeupacademy.com", true },
  { "qcstudentcenter.com", true },
  { "qcstyleacademy.com", true },
  { "qctravelschool.com", true },
  { "qedcon.org", true },
  { "qetesh.de", true },
  { "qewc.com", true },
  { "qgustavor.tk", true },
  { "qikan.net", true },
  { "qiliang.wang", true },
  { "qingpat.com", true },
  { "qingpei.me", false },
  { "qionglu.pw", true },
  { "qits.de", true },
  { "qivonline.pt", true },
  { "qixxit.de", true },
  { "qkka.org", true },
  { "qldconservation.org", true },
  { "qldconservation.org.au", true },
  { "qldformulaford.org", true },
  { "qlrace.com", false },
  { "qm-marzahnnordwest.de", true },
  { "qonqa.de", true },
  { "qop.io", true },
  { "qorm.co.uk", true },
  { "qqq.gg", true },
  { "qr-city.org", true },
  { "qrlfinancial.com", true },
  { "qtl.me", true },
  { "qto.com", true },
  { "qtpass.org", true },
  { "qtpower.co.uk", true },
  { "qtpower.net", true },
  { "qtpower.org", true },
  { "qtvr.com", true },
  { "qtxh.net", true },
  { "quaedam.org", true },
  { "quai10.org", false },
  { "quail.solutions", true },
  { "quakelive.dk", true },
  { "qualityedgarsolutions.com", true },
  { "qualityhomesystems.com", true },
  { "qualityofcourse.com", true },
  { "qualityology.com", true },
  { "quanglepro.com", true },
  { "quantacloud.ch", true },
  { "quantenteranik.eu", true },
  { "quantoras.com", true },
  { "quantum-cloud.xyz", true },
  { "quantumfurball.net", true },
  { "quchao.com", true },
  { "quebecmailbox.com", true },
  { "queercinema.ch", true },
  { "queminventou.com.br", true },
  { "quemmeliga.com", true },
  { "quera.ir", true },
  { "questsandrewards.com", true },
  { "quickpayservice.com", true },
  { "quietapple.org", true },
  { "quikchange.net", true },
  { "quikpay.com.au", true },
  { "quinnlabs.com", true },
  { "quintessa.org", true },
  { "quire.io", true },
  { "quizogames.com", true },
  { "quli.nl", true },
  { "quotehex.com", true },
  { "quotemaster.co.za", true },
  { "quotev.com", true },
  { "quppa.net", true },
  { "quuz.org", true },
  { "qvitoo.com", true },
  { "qwant.com", true },
  { "qwaser.fr", true },
  { "qwikdash.com", true },
  { "r-core.org", true },
  { "r-core.ru", true },
  { "r0t.co", true },
  { "r0uzic.net", true },
  { "r2d2pc.com", true },
  { "r3s1stanc3.me", true },
  { "r40.us", true },
  { "r6-team.ru", true },
  { "r811.de", true },
  { "ra-micro-koeln.de", true },
  { "ra-schaal.de", true },
  { "ra4wvpn.com", true },
  { "raah.co", true },
  { "raajheshkannaa.com", true },
  { "racasdecachorro.org", true },
  { "racermaster.xyz", false },
  { "raceviewcycles.com", true },
  { "raceviewequestrian.com", true },
  { "rachaelrussell.com", true },
  { "racius.com", true },
  { "raconconsulting.co.uk", true },
  { "rad-route.de", true },
  { "radar.sx", true },
  { "radfieldhomecare.co.uk", true },
  { "radicaleducation.net", false },
  { "radioilusion.es", true },
  { "radionicabg.com", true },
  { "radiopolarniki.spb.ru", true },
  { "radreisetraumtreibstoff.de", true },
  { "radtke.bayern", true },
  { "radyn.com", true },
  { "rafaelcz.de", true },
  { "rage4.com", true },
  { "ragingserenity.com", true },
  { "raidstone.com", true },
  { "raidstone.net", true },
  { "raidstone.rocks", true },
  { "railgun.ac", true },
  { "railgun.com.cn", true },
  { "railyardurgentcare.com", true },
  { "rainforest.engineering", true },
  { "raiseyourflag.com", true },
  { "raissarobles.com", true },
  { "raitza.de", true },
  { "rak-business-service.com", true },
  { "ralfs-zusizone.de", true },
  { "ram-it.nl", true },
  { "ramatola.uk", true },
  { "rametrix.com", true },
  { "ramon-c.nl", true },
  { "ramonj.nl", true },
  { "ramsor-gaming.de", true },
  { "randc.org", true },
  { "randomcage.com", true },
  { "randomcloud.net", true },
  { "randomkoalafacts.com", true },
  { "randomprecision.co.uk", true },
  { "randstaddirect.nl", false },
  { "rangde.org", true },
  { "rannseier.org", true },
  { "rantanda.com", true },
  { "ranzbak.nl", true },
  { "rapenroer.nl", true },
  { "raphael.li", true },
  { "rapido.nu", true },
  { "rapidshit.net", true },
  { "rapidthunder.io", true },
  { "rasebo.ro", true },
  { "raspass.me", true },
  { "raspberry.us", true },
  { "rastreador.com.es", true },
  { "ratajczak.fr", true },
  { "ratd.net", true },
  { "rate-esport.de", true },
  { "rationalops.com", true },
  { "ratuseks.com", false },
  { "ratuseks.net", false },
  { "ratuseks.us", false },
  { "raulfraile.net", true },
  { "rauros.net", true },
  { "rautermods.net", true },
  { "ravchat.com", true },
  { "raven.lipetsk.ru", true },
  { "ravensbuch.de", true },
  { "ravindran.me", true },
  { "ravse.dk", true },
  { "rawoil.com", true },
  { "rawsec.net", true },
  { "rawstorieslondon.com", true },
  { "ray-home.de", true },
  { "ray-works.de", true },
  { "raydan.space", true },
  { "raydobe.me", false },
  { "raymd.de", true },
  { "raymii.org", true },
  { "raymondjcox.com", true },
  { "rayworks.de", true },
  { "razlaw.name", true },
  { "razzolini.com.br", true },
  { "rbensch.com", true },
  { "rbhighinc.org", true },
  { "rbqcloud.com", true },
  { "rbtvshitstorm.is", true },
  { "rburchell.com", true },
  { "rbxcatalog.com", true },
  { "rcafox.com", true },
  { "rcnitrotalk.com", true },
  { "rcorporation.be", true },
  { "rdh.asia", true },
  { "rdl.at", true },
  { "re-customer.net", true },
  { "reachr.com", true },
  { "reaconverter.com", true },
  { "react-db.com", true },
  { "reactivarte.es", true },
  { "reader.ga", true },
  { "readism.io", true },
  { "readmeeatmedrinkme.com", true },
  { "readonly.de", true },
  { "readouble.com", false },
  { "readr.pw", true },
  { "real-it.nl", true },
  { "realcapoeira.ru", true },
  { "realgarant-shop.de", false },
  { "reallifeforums.com", true },
  { "realloc.me", true },
  { "realmic.net", true },
  { "realmofespionage.com", true },
  { "realmofespionage.xyz", true },
  { "realwaycome.com", true },
  { "reanimated.eu", true },
  { "reapdrive.net", true },
  { "reaper.rip", true },
  { "reardenporn.com", true },
  { "rebekaesgabor.online", true },
  { "rebootmc.com", true },
  { "recapp.ch", true },
  { "recepty.eu", true },
  { "rechenknaecht.de", true },
  { "recht-freundlich.de", true },
  { "recommended.reviews", true },
  { "recompiled.org", true },
  { "recon-networks.com", true },
  { "recordeuropa.com", false },
  { "recyclingpromotions.us", true },
  { "red-t-shirt.ru", true },
  { "redable.hosting", true },
  { "redable.nl", true },
  { "redar.xyz", true },
  { "redb.cz", true },
  { "redballoonsecurity.com", true },
  { "redburn.com", true },
  { "redd.it", true },
  { "reddingsbrigade-zwolle.nl", true },
  { "reddit2kindle.com", true },
  { "rede-reim.de", true },
  { "rede.ca", true },
  { "redicabo.de", true },
  { "redigest.it", true },
  { "redirect.fedoraproject.org", true },
  { "redirect.stg.fedoraproject.org", true },
  { "redirectman.com", true },
  { "rediske.me", true },
  { "redit.com", true },
  { "redletter.link", true },
  { "redlink.de", true },
  { "redmbk.com", true },
  { "rednsx.org", true },
  { "redports.org", false },
  { "redra.ws", true },
  { "redshield.co", true },
  { "redshiftcybersecurity.co.za", true },
  { "redstickfestival.org", true },
  { "redstoner.com", true },
  { "redteam-pentesting.de", true },
  { "redy.host", true },
  { "redzurl.com", true },
  { "reed-sensor.com", true },
  { "reedloden.com", true },
  { "reezer.org", true },
  { "refactor.zone", true },
  { "refill-roboter.de", true },
  { "refitplanner.com", true },
  { "refreshingserum.com", true },
  { "refundo.cz", true },
  { "refundo.sk", true },
  { "reg.ru", false },
  { "regalosymuestrasgratis.com", true },
  { "reganclassics.co.uk", true },
  { "reganclassics.com", true },
  { "reganparty.com", true },
  { "regar42.fr", false },
  { "regendevices.eu", true },
  { "regio-salland.nl", true },
  { "regiobeveland.nl", true },
  { "regionalcoalition.org", true },
  { "regionale.org", true },
  { "regiosalland.nl", true },
  { "regiovertrieb.de", false },
  { "register.gov.uk", true },
  { "regmyr.se", true },
  { "rehabili-shigoto.com", true },
  { "reiki-coaching.nl", true },
  { "reikiqueen.uk", true },
  { "reimers.de", true },
  { "reinencaressa.be", true },
  { "reinhardtsgrimma.de", true },
  { "reishunger.de", true },
  { "reithguard-it.de", true },
  { "rejo.in", true },
  { "rejuvemedspa.com", true },
  { "relaxhavefun.com", true },
  { "relaxpointhyncice.cz", true },
  { "relayawards.com", true },
  { "release-monitoring.org", true },
  { "reliable-mail.de", true },
  { "reliancebank.bank", true },
  { "rem.pe", true },
  { "rema.site", true },
  { "remaimodern.org", true },
  { "remambo.jp", true },
  { "rememberthemilk.com", false },
  { "remitatm.com", true },
  { "remodela.com.ve", true },
  { "remonti.info", true },
  { "remote.so", true },
  { "remotestance.com", true },
  { "remoteutilities.com", true },
  { "renderloop.com", true },
  { "rene-schwarz.com", true },
  { "rene-stolp.de", true },
  { "renemoser.net", true },
  { "renewablefreedom.org", true },
  { "renkenlaw.com", true },
  { "renlong.org", true },
  { "renrenche.com", false },
  { "rentacarcluj.xyz", true },
  { "rentasweb.gob.ar", true },
  { "rentbrowser.com", true },
  { "rentbrowsertrain.me", true },
  { "rentcarassist.com", false },
  { "rentinsingapore.com.sg", true },
  { "renuo.ch", true },
  { "reox.at", false },
  { "repaxan.com", true },
  { "replacemychina.com", true },
  { "replicagunsswords.com", false },
  { "report-uri.com", true },
  { "report-uri.io", true },
  { "reporturi.com", true },
  { "reporturi.io", true },
  { "republique.org", true },
  { "repustate.com", true },
  { "reputationweaver.com", true },
  { "resama.eu", true },
  { "resc.la", true },
  { "research.facebook.com", false },
  { "research.md", true },
  { "residentsinsurance.co.uk", true },
  { "resist.ca", true },
  { "resources.flowfinity.com", true },
  { "respice.xyz", true },
  { "responer.com", true },
  { "responsibledisclosure.nl", false },
  { "respostas.com.br", true },
  { "restrealitaet.de", true },
  { "restrito.org", true },
  { "retcor.net", true },
  { "reth.ch", true },
  { "reto.com", true },
  { "retroarms.com", true },
  { "retroarms.cz", true },
  { "retrofitlab.com", true },
  { "retrotracks.net", true },
  { "reucon.com", true },
  { "reulitz.de", true },
  { "reuter-shop.com", true },
  { "reuter.de", true },
  { "revamed.com", false },
  { "revapost.ch", true },
  { "revealdata.com", true },
  { "revensoftware.com", true },
  { "revlect.com", true },
  { "revolt.tv", true },
  { "revthefox.co.uk", true },
  { "rewardingexcellence.com", true },
  { "rewrite3.com", true },
  { "rex.st", true },
  { "rex.tc", true },
  { "rezept-planer.de", true },
  { "rezexpert.com", true },
  { "rezosup.net", true },
  { "rezosup.org", true },
  { "rezun.cloud", true },
  { "rgservers.com", true },
  { "rhapsodhy.hu", true },
  { "rhdigital.pro", true },
  { "rheinneckarmetal.com", true },
  { "rheocube.com", true },
  { "rhering.de", true },
  { "rheuma-online.de", true },
  { "rhinelander.ca", true },
  { "rhodenmanorcattery.co.uk", true },
  { "rhodosdreef.nl", true },
  { "rhodri.io", true },
  { "rhymix.org", true },
  { "rhynl.io", true },
  { "ribs.com", true },
  { "riccy.org", true },
  { "riceadvice.info", true },
  { "riceglue.com", true },
  { "richardb.me", true },
  { "richardhering.de", true },
  { "richardlangworth.com", true },
  { "richardwarrender.com", true },
  { "richmtdriver.com", true },
  { "richsiciliano.com", true },
  { "ricki-z.com", true },
  { "rickweijers.nl", true },
  { "rickyromero.com", true },
  { "rico-brase.de", true },
  { "ricochet.im", true },
  { "ricozienke.de", true },
  { "rid-wan.com", false },
  { "ride-up.com", true },
  { "rideaudiscount.com", true },
  { "rideforwade.com", true },
  { "rideforwade.net", true },
  { "rideforwade.org", true },
  { "ridingboutique.de", true },
  { "riesenmagnete.de", true },
  { "riesenweber.id.au", true },
  { "rift.pictures", true },
  { "rigart-michael.be", true },
  { "rigartmichael.be", true },
  { "right-to-love.name", true },
  { "right2.org", true },
  { "rightbrain.training", true },
  { "rightcapital.com", true },
  { "rightstuff.link", true },
  { "righttobuy.gov.uk", true },
  { "rigolitch.fr", false },
  { "riiconnect24.net", true },
  { "rijschoolgevonden.nl", false },
  { "rika.me", true },
  { "rileyevans.co.uk", true },
  { "ringh.am", true },
  { "ringingliberty.com", true },
  { "rinobroer.nl", true },
  { "riscascape.net", true },
  { "rischard.org", true },
  { "riseup.net", true },
  { "riskmgt.com.au", true },
  { "riskmitigation.ch", true },
  { "ristioja.ee", true },
  { "ristorantefattoamano.eu", true },
  { "rithm.ch", true },
  { "rivastation.de", true },
  { "rivermendhealthcenters.com", true },
  { "riversideauto.net", true },
  { "rivy.org", true },
  { "rix.ninja", true },
  { "riyono.com", true },
  { "rj.gg", true },
  { "rk6.cz", true },
  { "rkkhok.hu", true },
  { "rlalique.com", true },
  { "rleh.de", true },
  { "rmb.li", true },
  { "rmdlingerie.com.br", true },
  { "rmf.io", true },
  { "rmmanfredi.com", true },
  { "rms.sexy", true },
  { "rmstudio.tw", true },
  { "rngmeme.com", true },
  { "ro.search.yahoo.com", false },
  { "roadfeast.com", true },
  { "roave.com", true },
  { "robandjanine.com", true },
  { "robertglastra.com", true },
  { "roberthurlbut.com", true },
  { "robertkrueger.de", true },
  { "roberto-webhosting.nl", true },
  { "robertof.ovh", true },
  { "robhorstmanshof.nl", true },
  { "robi-net.it", true },
  { "robin.info", true },
  { "robinadr.com", true },
  { "robinhoodbingo.com", true },
  { "robinsonyu.com", true },
  { "robinwinslow.uk", true },
  { "robodeidentidad.gov", true },
  { "robohash.org", true },
  { "robspc.repair", true },
  { "robteix.com", true },
  { "robtex.com", true },
  { "robtex.net", true },
  { "robtex.org", true },
  { "robud.info", true },
  { "rochman.id", true },
  { "rockcanyonbank.com", true },
  { "rockeyscrivo.com", true },
  { "rockstarloan.com", true },
  { "rocssti.net", true },
  { "rodehutskors.net", true },
  { "rodolfo.gs", true },
  { "rodrigocarvalho.blog.br", true },
  { "roeckx.be", true },
  { "roeitijd.nl", true },
  { "roelf.org", true },
  { "roeper.party", true },
  { "roessner-network-solutions.com", true },
  { "roffe.nu", true },
  { "rogerbastien.com", true },
  { "rogue-e.xyz", true },
  { "roguelikecenter.fr", true },
  { "roguesignal.net", true },
  { "rohedaten.de", true },
  { "rohitagr.com", true },
  { "rohlik.cz", true },
  { "rointe.online", true },
  { "rokki.ch", true },
  { "rokort.dk", true },
  { "rokudenashi.de", true },
  { "roland.io", true },
  { "rolandreed.cn", true },
  { "rolandszabo.com", true },
  { "rolemaster.net", true },
  { "romab.com", true },
  { "romaimperator.com", true },
  { "romainmuller.xyz", true },
  { "roman-pavlik.cz", true },
  { "romanpavlodar.kz", true },
  { "romanticvillas.com.au", true },
  { "rome.dating", true },
  { "romeoferraris.com", false },
  { "rommelwood.de", true },
  { "romulusapp.com", false },
  { "ron2k.za.net", true },
  { "rondommen.nl", true },
  { "room-checkin24.de", true },
  { "room208.org", true },
  { "roombase.nl", true },
  { "roomhub.jp", true },
  { "roosterpgplus.nl", true },
  { "root.eu.org", true },
  { "rootrelativity.com", true },
  { "roots.io", true },
  { "rootswitch.com", true },
  { "rootwpn.com", true },
  { "rop.io", false },
  { "roquecenter.org", true },
  { "rose-prism.org", true },
  { "roseitsolutions.co.uk", true },
  { "rosenkeller.org", true },
  { "rosewoodranch.com", true },
  { "roslynpad.net", true },
  { "rossen.be", true },
  { "rosslug.org.uk", true },
  { "rot47.net", true },
  { "rotozen.com", true },
  { "rotterdamjazz.info", true },
  { "rottweil-hilft.de", true },
  { "rotunneling.net", true },
  { "rotzonline.com", true },
  { "roughgrain.com", true },
  { "roundcube.mayfirst.org", false },
  { "rous.se", true },
  { "rowancasting.ie", true },
  { "rowlog.com", true },
  { "royal-rangers.de", true },
  { "royalacademy.org.uk", true },
  { "royalhop.co", true },
  { "royalmarinesassociation.org.uk", true },
  { "royalpalacenogent.fr", true },
  { "royalvisiongroup.com", true },
  { "royzez.com", true },
  { "rozalisbengal.ro", true },
  { "rpgmaker.es", true },
  { "rpy.xyz", true },
  { "rq-labo.jp", true },
  { "rr.in.th", true },
  { "rr105.de", true },
  { "rring.me", true },
  { "rsajeey.info", true },
  { "rsampaio.info", true },
  { "rsauget.fr", true },
  { "rsi.im", false },
  { "rssr.se", true },
  { "rsync.eu", true },
  { "rtcx.net", true },
  { "rtd.uk.com", true },
  { "rtek.se", true },
  { "rtfpessoa.xyz", true },
  { "ru-sprachstudio.ch", true },
  { "ru.search.yahoo.com", false },
  { "ruanmi.de", true },
  { "rubbermaidoutlet.com", true },
  { "rubecodeberg.com", true },
  { "rubendv.be", true },
  { "rubi-ka.net", false },
  { "rubysecurity.org", true },
  { "rudd-o.com", true },
  { "ruderverein-gelsenkirchen.de", true },
  { "ruffbeatz.com", true },
  { "rugk.dedyn.io", true },
  { "rugstorene.co.uk", true },
  { "ruh-veit.de", true },
  { "ruhrmobil-e.de", true },
  { "ruja.dk", true },
  { "runawebinar.nl", true },
  { "runcarina.com", true },
  { "rundumcolumn.xyz", true },
  { "runementors.com", true },
  { "runnergrapher.com", true },
  { "runreport.fr", true },
  { "runvs.io", true },
  { "runway2street.com", false },
  { "ruobiyi.com", true },
  { "rusempire.ru", true },
  { "rushball.net", true },
  { "rusl.net", true },
  { "russellandbrowns.co.uk", true },
  { "russia.dating", true },
  { "russmarshall.com", true },
  { "rustable.com", true },
  { "rustfanatic.com", true },
  { "rustyrambles.com", true },
  { "rusxakep.com", true },
  { "rutgerschimmel.nl", true },
  { "ruudkoot.nl", true },
  { "rva-asbestgroep.nl", true },
  { "rwanderlust.com", false },
  { "rws-vertriebsportal.de", true },
  { "rww.name", true },
  { "rx-contact.com", true },
  { "rxbn.de", true },
  { "ryan-goldstein.com", true },
  { "ryanhowell.io", true },
  { "ryankearney.com", true },
  { "ryanmcdonough.co.uk", true },
  { "rylin.net", true },
  { "rynekpierwotny.pl", true },
  { "s-c.se", true },
  { "s-cubed.net", true },
  { "s-mainte.com", true },
  { "s-mdb.com", true },
  { "s.how", true },
  { "s007.co", true },
  { "s13d.fr", true },
  { "s16e.no", true },
  { "saamhorigheidsfonds.nl", false },
  { "saba-piserver.info", true },
  { "sabahattin-gucukoglu.com", true },
  { "sacaentradas.com", true },
  { "saccani.net", true },
  { "sackers.com", true },
  { "sadhawkict.org", true },
  { "safar.sk", true },
  { "safcstore.com", true },
  { "safegroup.pl", true },
  { "safejourney.education", true },
  { "safematix.com", true },
  { "safeme.ga", true },
  { "safemovescheme.co.uk", true },
  { "safer-networking.org", true },
  { "saferchildren.eu", true },
  { "safersurfing.eu", true },
  { "safescan.com", true },
  { "safic.net", true },
  { "safing.me", true },
  { "safire.ac.za", true },
  { "sagedocumentmanager.com", true },
  { "sagemontchurch.org", true },
  { "sagerus.com", true },
  { "sagsmarseille.com", true },
  { "saharalondon.com", true },
  { "saikarra.com", false },
  { "sail-nyc.com", true },
  { "sailormoonevents.org", false },
  { "sainth.de", true },
  { "saintsrobotics.com", true },
  { "saiputra.com", true },
  { "sakurabuff.com", true },
  { "salaervergleich.com", true },
  { "sale4ru.ru", true },
  { "saleaks.org", true },
  { "saleslift.pl", true },
  { "salmo23.com.br", true },
  { "salmododia.net", true },
  { "salmos91.com", true },
  { "salon.io", false },
  { "salsa-straubing.de", true },
  { "saltbythesea.com", true },
  { "saltercane.com", false },
  { "saltro.nl", true },
  { "saltstack.cz", true },
  { "salverainha.org", true },
  { "samaritansnet.org", true },
  { "samba.org", true },
  { "sambeso.net", true },
  { "samegoal.com", true },
  { "samegoal.org", true },
  { "samel.de", true },
  { "samenwerkingsportaal.nl", true },
  { "samfunnet.no", false },
  { "samifar.in", true },
  { "samizdat.cz", true },
  { "samkelleher.com", true },
  { "saml-gateway.org", true },
  { "saml2.com", true },
  { "samraskauskas.com", true },
  { "samuelkeeley.com", true },
  { "samwilberforce.com", true },
  { "samwu.tw", false },
  { "sanandreasstories.com", true },
  { "sanasalud.org", true },
  { "sanasport.cz", true },
  { "sanatfilan.com", false },
  { "sanchez.adv.br", true },
  { "sandalj.com", true },
  { "sandbagexpress.com", true },
  { "sandbox.mydigipass.com", false },
  { "sanderdorigo.nl", true },
  { "sanderknape.com", true },
  { "sandervankasteel.nl", true },
  { "sandobygg.se", true },
  { "sandogruppen.se", true },
  { "sandor.wtf", true },
  { "sanglierhurlant.fr", true },
  { "sanguoxiu.com", true },
  { "sangwon.io", true },
  { "sanhei.ch", true },
  { "sanissimo.com.mx", true },
  { "sanradon.by", true },
  { "sansonehowell.com", true },
  { "santanderideas.com", true },
  { "santing.net", true },
  { "saorsat.ie", true },
  { "saorviewconnect.ie", true },
  { "sapience.com", true },
  { "sapk.fr", true },
  { "sapporobeer.com", true },
  { "sarahbeckettharpist.com", true },
  { "sarahlicity.co.uk", false },
  { "sarahlicity.me.uk", true },
  { "sarahs-roestcafe.de", false },
  { "sarahsweetlife.com", true },
  { "sarahsweger.com", true },
  { "sarahvictor.co.uk", true },
  { "sarakas.com", true },
  { "saraleebread.com", true },
  { "sarasturdivant.com", true },
  { "sardegnatirocini.it", true },
  { "sarindia.com", true },
  { "sarindia.de", true },
  { "sarisonproductions.com", true },
  { "saro.me", true },
  { "sas-snowboarding.sk", true },
  { "sash.pw", true },
  { "saskpension.com", true },
  { "sasyabapi.com", true },
  { "sat.rent", true },
  { "sat4all.com", true },
  { "satinn.pl", true },
  { "satmd.de", true },
  { "satoshicrypt.com", true },
  { "satrent.com", true },
  { "satrent.se", true },
  { "saturn.pl", true },
  { "saturne.tk", true },
  { "saucyfox.net", true },
  { "sauerbrey.eu", true },
  { "saulchristie.com", true },
  { "saumon.xyz", true },
  { "saunas.fr", true },
  { "sauvagebridge.nl", true },
  { "savannahtasteexperience.com", true },
  { "save.gov", true },
  { "saveaward.gov", true },
  { "savekorea.net", true },
  { "savenet.org", true },
  { "savetheinternet.eu", true },
  { "savic.com", true },
  { "savingsstoreonline.ca", true },
  { "savvysuit.com", true },
  { "savvytime.com", true },
  { "say-hanabi.com", true },
  { "sayprepay.com", true },
  { "sazuz.cz", true },
  { "sb.im", true },
  { "sber.us", true },
  { "sbiewald.de", true },
  { "sbirecruitment.co.in", true },
  { "sbm.cloud", true },
  { "sbox-archives.com", true },
  { "sbssoft.ru", true },
  { "sc4le.com", true },
  { "scaling.solutions", true },
  { "scandicom.fi", true },
  { "scandinavia.dating", true },
  { "scanleasing.net", true },
  { "scannabi.com", true },
  { "scanpay.dk", true },
  { "scenester.tv", true },
  { "schachburg.de", true },
  { "schadegarant.net", true },
  { "schawe.me", true },
  { "schd.io", true },
  { "scheidtweiler.de", true },
  { "schelberts.de", true },
  { "schildbach.de", true },
  { "schizoids.net", true },
  { "schlabbi.com", false },
  { "schlagma.de", true },
  { "schlarp.com", true },
  { "schlechtewitze.com", true },
  { "schlossereieder.at", true },
  { "schmitz.link", true },
  { "schnapke.name", true },
  { "schneids.me", true },
  { "schnellno.de", true },
  { "schnellsuche.de", true },
  { "schnouki.net", true },
  { "schoepski.de", true },
  { "schokokeks.org", true },
  { "scholierenvervoerzeeland.nl", true },
  { "schont.org", true },
  { "school.in.th", true },
  { "schooltrends.co.uk", true },
  { "schoolze.com", true },
  { "schopenhauer-institut.de", true },
  { "schorel.ovh", true },
  { "schorelweb.nl", true },
  { "schrauger.com", true },
  { "schrauger.info", true },
  { "schrauger.net", true },
  { "schrauger.org", true },
  { "schrauger.run", true },
  { "schreibers.ca", true },
  { "schreibnacht.de", true },
  { "schreinerei-jahreis.de", true },
  { "schrikdraad.net", true },
  { "schritt4fit.de", true },
  { "schrodinger.io", true },
  { "schroepfglas-versand.de", true },
  { "schubergphilis.com", true },
  { "schul-bar.de", true },
  { "schulterglatzen-altenwalde.de", true },
  { "schumanandmonnet.eu", true },
  { "schurkenstaat.net", true },
  { "schwarzer.it", true },
  { "schwarzkopfforyou.de", true },
  { "schwarzwaldcon.de", true },
  { "schwinabart.com", true },
  { "schwinger.me", true },
  { "scicasts.com", true },
  { "science-texts.de", true },
  { "sciencesolutions.eu", true },
  { "sciencex.com", true },
  { "scivillage.com", true },
  { "sclgroup.cc", true },
  { "scores4schools.com", true },
  { "scottainslie.me.uk", true },
  { "scottdial.com", true },
  { "scottgruber.me", true },
  { "scotthel.me", true },
  { "scotthelme.co.uk", true },
  { "scotthelme.com", true },
  { "scottstorey.co.uk", true },
  { "scourt.info", true },
  { "scourt.org.ua", true },
  { "scoutdb.ch", true },
  { "scp-trens.notaires.fr", true },
  { "scrambl.is", true },
  { "scrambler.in", false },
  { "scrap.tf", true },
  { "scrapings.net", true },
  { "scrayos.net", true },
  { "screencaster.io", true },
  { "screenlight.tv", true },
  { "screenresolution.space", true },
  { "screensaversplanet.com", true },
  { "scribe.systems", true },
  { "scrion.com", true },
  { "script.google.com", true },
  { "scriptict.nl", false },
  { "scriptjunkie.us", true },
  { "scrollstory.com", true },
  { "scrumstack.co.uk", true },
  { "scs-simulatoren.de", true },
  { "sculpture.support", true },
  { "sd.af", true },
  { "sdcardrecovery.de", true },
  { "sdmoscow.ru", true },
  { "sdsl-speedtest.de", true },
  { "se.search.yahoo.com", false },
  { "sea-godzilla.com", true },
  { "sealbaker.com", true },
  { "seamless.no", true },
  { "seanholcroft.co.uk", true },
  { "search.yahoo.com", false },
  { "searchbrothers.com", true },
  { "seasons.nu", true },
  { "seatbeltpledge.com", true },
  { "seattlefabrication.com", true },
  { "sebastian-bair.de", true },
  { "sebastian-lutsch.de", true },
  { "sebastian.expert", true },
  { "sebastianblade.com", true },
  { "sebastianboegl.de", true },
  { "sebi.org", true },
  { "sec.ec", true },
  { "sec.gd", true },
  { "secandtech.com", true },
  { "secboom.com", true },
  { "secctexasgiving.org", false },
  { "sech.me", true },
  { "secnews.gr", true },
  { "secondary-survivor.com", true },
  { "secondary-survivor.help", true },
  { "secondary-survivor.net", true },
  { "secondarysurvivor.help", true },
  { "secondarysurvivorportal.com", true },
  { "secondarysurvivorportal.help", true },
  { "secondspace.ca", true },
  { "seconfig.sytes.net", true },
  { "secpatrol.de", true },
  { "secretpanties.com", true },
  { "secretserveronline.com", true },
  { "sectia22.ro", true },
  { "sectio-aurea.org", true },
  { "section.io", true },
  { "sectun.com", true },
  { "secure-games.us", true },
  { "secure-graphic.de", true },
  { "secure-server-hosting.com", true },
  { "secure.advancepayroll.com.au", true },
  { "secure.chat", true },
  { "secure.co.hu", true },
  { "secure.facebook.com", false },
  { "secure.link", true },
  { "securedevelop.net", true },
  { "securedrop.org", false },
  { "secureideas.com", false },
  { "secureobscure.com", true },
  { "secureonline.co", true },
  { "secureradio.net", true },
  { "securetheorem.com", true },
  { "securetronic.ch", true },
  { "securify.nl", true },
  { "security-carpet.com", true },
  { "security-taskforce.be", true },
  { "security.google.com", true },
  { "securitybsides.pl", true },
  { "securityglance.com", true },
  { "securityheaders.com", true },
  { "securityheaders.io", true },
  { "securitymap.wiki", true },
  { "securityprimes.in", true },
  { "securitysnobs.com", false },
  { "securitysoapbox.com", true },
  { "securitystreak.com", true },
  { "secuvera.de", true },
  { "sedziapilkarski.pl", true },
  { "seedalpha.com", true },
  { "seedboxers.net", true },
  { "seele.ca", true },
  { "seemeagain.com", true },
  { "seen.life", true },
  { "seesuite.com", true },
  { "seewhatididhere.com", true },
  { "sefru.de", true },
  { "segitz.de", true },
  { "segulink.com", true },
  { "segurosbalboa.com.ec", true },
  { "segurosocial.gov", false },
  { "seida.at", true },
  { "seifried.org", true },
  { "seiko-dojo.com", true },
  { "seitenwaelzer.de", true },
  { "selcusters.nl", true },
  { "selecadm.name", true },
  { "selectary.com", true },
  { "selectel.ru", true },
  { "selectorders.com", true },
  { "selectruckscalltrackingreports.com", true },
  { "selent.me", true },
  { "self-injury.net", true },
  { "self-signed.com", true },
  { "selfici.com", true },
  { "selfici.cz", true },
  { "selfserverx.com", false },
  { "sellme.biz", true },
  { "sellocdn.com", true },
  { "seminariruum.ee", true },
  { "semox.de", true },
  { "semps-2fa.de", true },
  { "semps-threema.de", true },
  { "semyonov.su", true },
  { "semyonov.us", true },
  { "sendash.com", true },
  { "sendc.at", true },
  { "sendcat.com", true },
  { "sendinvoice.nl", true },
  { "sendmeback.de", true },
  { "sendya.me", true },
  { "senmendai-reform.com", true },
  { "senorcontento.com", true },
  { "senshudo.tv", true },
  { "sensiblemn.org", true },
  { "sentry.io", true },
  { "senzaparole.de", true },
  { "seo-linz.at", true },
  { "seo-nerd.de", true },
  { "seoarchive.org", true },
  { "seoinc.com", true },
  { "seokay.com", true },
  { "seon.me", true },
  { "seoquake.com", true },
  { "seoul.dating", true },
  { "sep23.ru", true },
  { "sepalandseed.com", true },
  { "sephr.com", true },
  { "seppelec.com", true },
  { "septakkordeon.de", true },
  { "septillion.cn", true },
  { "septs.pw", true },
  { "sequencing.com", true },
  { "sequiturs.com", true },
  { "serafin.tech", true },
  { "serathius.ovh", true },
  { "serbanpaun.ro", true },
  { "serenitycreams.com", true },
  { "serf.io", true },
  { "serized.pw", true },
  { "servdiscount.com", true },
  { "servecrypt.com", true },
  { "servecrypt.net", true },
  { "servecrypt.ru", true },
  { "servepublic.com", true },
  { "servepublic.org", true },
  { "server-bg.net", true },
  { "server-daten.de", true },
  { "serveradminz.com", true },
  { "serverco.com", true },
  { "serverfrog.de", true },
  { "serveroffline.net", false },
  { "serverpedia.de", true },
  { "serverstuff.info", true },
  { "servertastic.com", true },
  { "servethecity-karlsruhe.de", false },
  { "service.gov.uk", true },
  { "serviettenhaus.de", true },
  { "servious.org", true },
  { "seryo.moe", true },
  { "seryo.net", true },
  { "seryovpn.com", true },
  { "sesha.co.za", true },
  { "sessionslogning.dk", true },
  { "setfix.de", true },
  { "sethcaplan.com", true },
  { "seti-germany.de", true },
  { "setphaserstostun.org", true },
  { "settberg.de", true },
  { "settleapp.co", true },
  { "setuid.de", true },
  { "setuid0.kr", true },
  { "sevenmatches.com", true },
  { "severntrentinsuranceportal.com", true },
  { "sevsopr.ru", true },
  { "sexwork.net", true },
  { "sexy-store.nl", true },
  { "seyahatsagliksigortalari.com", true },
  { "seyr.it", true },
  { "seyr.me", true },
  { "sfsltd.com", true },
  { "sftool.gov", true },
  { "sg.search.yahoo.com", false },
  { "sgcaccounts.co.uk", true },
  { "sgtcodfish.com", true },
  { "sh-network.de", false },
  { "shaaaaaaaaaaaaa.com", true },
  { "shadex.net", true },
  { "shadowguardian507-irl.tk", true },
  { "shadowkitsune.net", true },
  { "shadowplus.net", true },
  { "shadowrocket.net", true },
  { "shadowsocks.com", true },
  { "shadowsocks.net", true },
  { "shadowsworldonline.co.uk", true },
  { "shagi29.ru", true },
  { "shaitan.eu", true },
  { "shakes4u.com", true },
  { "shalott.org", true },
  { "shamariki.ru", true },
  { "shan.io", false },
  { "shanae.nl", true },
  { "shanetully.com", true },
  { "shanewadleigh.com", true },
  { "shannoneichorn.com", true },
  { "shansing.com", true },
  { "shansing.net", true },
  { "shansing.space", true },
  { "shaobin.wang", true },
  { "sharepass.pw", true },
  { "sharepic.xyz", true },
  { "sharepointdrive.com", true },
  { "sharesplitter.com", true },
  { "sharevari.com", true },
  { "shareworx.net", true },
  { "sharvey.ca", true },
  { "shasso.com", true },
  { "shauncrowley.co.uk", true },
  { "shaundanielz.com", true },
  { "shawcentral.ca", true },
  { "shazbots.org", true },
  { "sheilasdrivingschool.com", true },
  { "shelfordsandstaplefordscouts.org.uk", true },
  { "shellfire.de", true },
  { "shellj.me", true },
  { "shellvatore.us", true },
  { "shemissed.me", true },
  { "shenghaiautoparts.com", true },
  { "shentengtu.idv.tw", true },
  { "shenyuqi.com", true },
  { "shep.co.il", true },
  { "sherbers.de", true },
  { "shft.cl", true },
  { "shg-pornographieabhaengigkeit.de", true },
  { "shh.sh", true },
  { "shiawasedo.co.jp", true },
  { "shiftplanning.com", true },
  { "shiinko.com", false },
  { "shinebijoux.com.br", true },
  { "shinju.moe", true },
  { "shinnyosangha.org", false },
  { "shinobi-fansub.ro", true },
  { "shinyuu.net", true },
  { "shipard.com", true },
  { "shipcloud.io", true },
  { "shipping24h.com", true },
  { "shiroki-k.net", true },
  { "shirtsofholland.com", true },
  { "shitproductions.org", true },
  { "shitsta.in", true },
  { "shodan.io", true },
  { "shome.de", true },
  { "shopapi.cz", true },
  { "shopbakersnook.com", true },
  { "shoplandia.co", true },
  { "shopping24.de", true },
  { "shorebreaksecurity.com", true },
  { "shortdiary.me", true },
  { "shortpath.com", true },
  { "shortr.li", true },
  { "shotbow.net", true },
  { "showsonar.com", true },
  { "shrinkhub.com", true },
  { "shrub.ca", true },
  { "shtorku.com", true },
  { "shu-kin.net", true },
  { "shulan.moe", true },
  { "shuro.de", true },
  { "shux.pro", true },
  { "shv25.se", true },
  { "shwongacc.com", true },
  { "shyrydan.es", true },
  { "si-benelux.nl", true },
  { "siamojo.com", true },
  { "sibrenvasse.nl", true },
  { "sichere-kartenakzeptanz.de", false },
  { "siciliadigitale.pro", true },
  { "sicken.eu", true },
  { "sickfile.com", true },
  { "siconnect.us", true },
  { "siddhant.me", true },
  { "sidepodcast.com", true },
  { "sidepodcastdaily.com", true },
  { "sideshowbarker.net", true },
  { "sidium.de", true },
  { "sidnicio.us", true },
  { "siebens.net", true },
  { "siebeve.be", true },
  { "sieh.es", false },
  { "siewert-kau.de", true },
  { "sifls.com", true },
  { "sift-tool.org", true },
  { "sig6.org", true },
  { "sigabrt.org", true },
  { "sightcure.jp", true },
  { "sighup.nz", true },
  { "signaltransmitter.de", true },
  { "signere.com", true },
  { "signere.no", true },
  { "significados.com.br", true },
  { "signing-milter.org", true },
  { "signix.net", true },
  { "signoracle.com", true },
  { "signosquecombinam.com.br", true },
  { "signslabelstapesandmore.com", false },
  { "signtul.com", false },
  { "sigterm.no", true },
  { "sigterm.sh", true },
  { "sikatehtaat.fi", true },
  { "sikayetvar.com", true },
  { "silaslova-ekb.ru", true },
  { "silent.live", true },
  { "silentcircle.com", false },
  { "silentkernel.fr", true },
  { "silentlink.io", true },
  { "silentundo.org", true },
  { "siliconchip.me", true },
  { "silkebaekken.no", true },
  { "sillisalaatti.fi", true },
  { "silqueskineyeserum.com", true },
  { "silver-heart.co.uk", true },
  { "silverbowflyshop.com", true },
  { "silverdragonart.com", true },
  { "silvergoldbull.ca", true },
  { "silvergoldbull.com", true },
  { "silvergoldbull.de", true },
  { "silvergoldbull.kr", true },
  { "silverhome.ninja", true },
  { "silverpvp.com", false },
  { "silvistefi.com", true },
  { "simbihaiti.com", false },
  { "simbolo.co.uk", false },
  { "simfed.org", true },
  { "simlau.net", true },
  { "simobilklub.si", true },
  { "simod.org", false },
  { "simon-hofmann.org", true },
  { "simoncommunity.org.uk", true },
  { "simoncook.org", true },
  { "simongong.net", true },
  { "simonkjellberg.com", true },
  { "simonkjellberg.se", true },
  { "simonreich.de", true },
  { "simonsreich.de", true },
  { "simonwessel.net", true },
  { "simonwoodside.com", true },
  { "simpan.id", true },
  { "simphony.cz", true },
  { "simple.com", false },
  { "simpleai.net", true },
  { "simplecontacts.com", true },
  { "simplednscrypt.org", false },
  { "simplelearner.com", true },
  { "simplerses.com", true },
  { "simpletax.ca", true },
  { "simplexsupport.com", false },
  { "simplia.cz", true },
  { "simplicitypvp.net", true },
  { "simplixos.org", true },
  { "simplycharlottemason.com", true },
  { "simplycloud.de", true },
  { "simplyfixit.co.uk", true },
  { "simplymozzo.se", true },
  { "simplystudio.com", true },
  { "simpte.com", true },
  { "simpul.nl", true },
  { "simumiehet.com", true },
  { "simus.fr", true },
  { "sin30.net", true },
  { "sincron.org", true },
  { "sinful.pw", true },
  { "singleuse.link", true },
  { "singlu10.org", false },
  { "singul4rity.com", true },
  { "sinneserweiterung.de", true },
  { "sinoscandinavia.se", true },
  { "sinosky.org", true },
  { "sinquin.eu", true },
  { "siraweb.org", true },
  { "sirenslove.com", true },
  { "sirius-lee.net", true },
  { "siriuspup.com", true },
  { "sistem-maklumat.com", true },
  { "sistem-maklumat.com.my", true },
  { "sistemy48.ru", true },
  { "sistersurprise.de", true },
  { "sisv.eu", true },
  { "sitc.sk", true },
  { "sitehost.io", true },
  { "sitennisclub.com", true },
  { "sites.google.com", true },
  { "sitesko.de", true },
  { "sizingservers.be", false },
  { "sizzle.co.uk", true },
  { "sjoorm.com", true },
  { "skalender.ch", false },
  { "skanvordoff.ru", true },
  { "skaraborgsassistans.com", false },
  { "skarrok.com", false },
  { "skatclub-beratzhausen.de", true },
  { "skatn.de", true },
  { "skeeley.com", true },
  { "skepticalsports.com", true },
  { "sketchmyroom.com", true },
  { "skhoop.cz", true },
  { "ski-insurance.com.au", true },
  { "skia.org", true },
  { "skigebiete-test.de", true },
  { "skile.ru", true },
  { "skilldetector.com", true },
  { "skilletfood.com", true },
  { "skillproxy.com", true },
  { "skillproxy.net", true },
  { "skillproxy.org", true },
  { "skills2services.com", true },
  { "skillseo.com", true },
  { "skimming.net", true },
  { "sking.io", true },
  { "skipfault.com", true },
  { "skipperinnovations.com", true },
  { "skk.io", true },
  { "skoda-clever-lead.de", true },
  { "skoda-im-dialog.de", true },
  { "skoda-nurdiebesten.de", true },
  { "skoda-service-team-cup.de", true },
  { "skogsbruket.fi", true },
  { "skogskultur.fi", true },
  { "skoleniphp.cz", true },
  { "skontakt.cz", true },
  { "skontorp-enterprise.no", true },
  { "skotty.io", true },
  { "skou.dk", true },
  { "sktsolution.com", true },
  { "sky-aroma.com", true },
  { "skyasker.com", true },
  { "skydrive.live.com", false },
  { "skyflix.me", true },
  { "skyline.link", true },
  { "skyline.tw", true },
  { "skyminds.net", true },
  { "skyveo.ml", true },
  { "skyway.capital", true },
  { "sl1pkn07.wtf", true },
  { "slack-files.com", true },
  { "slack.com", true },
  { "sladic.si", false },
  { "slainvet.net", true },
  { "slamdjapan.com", true },
  { "slamix.nl", true },
  { "slapen17.nl", true },
  { "slaps.be", true },
  { "slattery.co", true },
  { "slauber.de", true },
  { "sleep10.com", true },
  { "sleeplessbeastie.eu", true },
  { "sleepstar.co.uk", true },
  { "sleepstar.com.mt", true },
  { "sleio.com", true },
  { "slever.cz", true },
  { "slevermann.de", true },
  { "slevomat.cz", true },
  { "sliceone.com", true },
  { "slicklines.co.uk", true },
  { "slidebatch.com", true },
  { "slightfuture.click", true },
  { "slightfuture.com", true },
  { "slimmerbouwen.be", true },
  { "slimspots.com", true },
  { "slix.io", true },
  { "slneighbors.org", true },
  { "sloancom.com", true },
  { "slope.haus", true },
  { "slotboss.co.uk", true },
  { "slotcar.com", false },
  { "slow.zone", true },
  { "slowb.ro", true },
  { "slowfood.es", true },
  { "slse.ca", true },
  { "slxh.eu", true },
  { "slxh.nl", true },
  { "sm.ms", true },
  { "smallchat.nl", true },
  { "smalldata.tech", true },
  { "smalldogbreeds.net", true },
  { "smallplanet.ch", true },
  { "smalltalkconsulting.com", true },
  { "smares.de", true },
  { "smart-ov.nl", true },
  { "smartairkey.com", true },
  { "smartcleaningcenter.nl", true },
  { "smartest-trading.com", true },
  { "smartftp.com", true },
  { "smarthdd.com", true },
  { "smarthomedna.com", true },
  { "smarthouse.de", true },
  { "smartit.pro", true },
  { "smartlend.se", false },
  { "smartlocksmith.com", true },
  { "smartmessages.net", true },
  { "smartpass.government.ae", true },
  { "smartphone.continental.com", false },
  { "smartpolicingplatform.com", true },
  { "smartrade.tech", true },
  { "smartrak.co.nz", true },
  { "smartshiftme.com", true },
  { "smartship.co.jp", true },
  { "smartsparrow.com", true },
  { "smartwurk.nl", true },
  { "smb445.com", true },
  { "smdavis.us", true },
  { "smdcn.net", true },
  { "smdev.fr", true },
  { "sme-gmbh.net", true },
  { "smiatek.name", true },
  { "smipty.cn", true },
  { "smipty.com", true },
  { "smirkingwhorefromhighgarden.pro", true },
  { "smith.is", true },
  { "smithandcanova.co.uk", true },
  { "smittix.co.uk", true },
  { "smkw.com", true },
  { "smm.im", true },
  { "smoo.st", true },
  { "smoothgesturesplus.com", true },
  { "smoothics.com", true },
  { "smove.sg", true },
  { "smow.com", true },
  { "smow.de", true },
  { "smpetrey.com", true },
  { "sms1.ro", true },
  { "smvfd.info", true },
  { "snailing.org", true },
  { "snakehosting.dk", false },
  { "snapappts.com", true },
  { "snapfinance.com", true },
  { "snazel.co.uk", true },
  { "snazzie.nl", true },
  { "sneakpod.de", true },
  { "sneakynote.com", true },
  { "sneberger.cz", true },
  { "sneed.it", true },
  { "sneedit.com", true },
  { "sneedit.de", true },
  { "sneezry.com", true },
  { "snel4u.nl", true },
  { "snelshops.nl", true },
  { "snelwebshop.nl", true },
  { "snelxboxlivegold.nl", true },
  { "snfdata.com", true },
  { "sng.my", true },
  { "sniderman.eu.org", true },
  { "sniep.net", true },
  { "snille.com", true },
  { "snip.host", true },
  { "snl.no", true },
  { "snod.land", true },
  { "snoozedds.com", true },
  { "snoupon.com", true },
  { "snow-online.com", true },
  { "snow-online.de", true },
  { "snow.dog", true },
  { "snowalerts.eu", true },
  { "snowcrestdesign.com", true },
  { "snughealth.org.uk", true },
  { "sny.no", true },
  { "so-healthy.co.uk", true },
  { "sobabox.ru", true },
  { "sobaya-gohei.com", true },
  { "sobie.ch", true },
  { "sobieray.dyndns.org", true },
  { "soboleva-pr.com.ua", true },
  { "social-events.net", false },
  { "social-media-strategies.it", true },
  { "socialbillboard.com", true },
  { "socialgrowing.cl", true },
  { "socialhead.io", true },
  { "socialnous.co", true },
  { "socialrank.com", true },
  { "socialsecurity.gov", false },
  { "socialworkout.com", true },
  { "socialworkout.net", true },
  { "socialworkout.org", true },
  { "socialworkout.tv", true },
  { "societyhilldance.com", true },
  { "socioambiental.org", true },
  { "sockeye.cc", false },
  { "sockeye.io", true },
  { "sodi.nl", true },
  { "soe-server.com", true },
  { "sofabedshop.de", true },
  { "sofort.com", true },
  { "sofortueberweisung.de", true },
  { "softanka.com", true },
  { "softwarebetrieb.de", true },
  { "softwaredesign.foundation", true },
  { "softwerk-edv.de", true },
  { "sogeek.me", true },
  { "sogravatas.com.br", true },
  { "sogravatas.net.br", true },
  { "sogutma.com.tr", true },
  { "soia.ca", true },
  { "sojingle.net", true },
  { "soju.fi", true },
  { "sokkenhoek.nl", true },
  { "sokolkarvina.cz", true },
  { "sol-3.de", true },
  { "sol-computers.es", true },
  { "sol24.net", true },
  { "solar-ec.com", true },
  { "solariiknight.org", true },
  { "soldecom.com", true },
  { "soledadpenades.com", true },
  { "soleus.nu", false },
  { "solidtuesday.com", true },
  { "solidus.systems", true },
  { "solihullcarnival.co.uk", true },
  { "solihulllionsclub.org.uk", true },
  { "solit.systems", true },
  { "solmek.co.uk", true },
  { "solmek.com", true },
  { "solomisael.com", true },
  { "solsocog.de", true },
  { "solsystems.ru", true },
  { "solus-project.com", true },
  { "solutionhoisthire.com.au", true },
  { "solved.tips", true },
  { "solvops.com", true },
  { "somanao.com", true },
  { "somebodycares.org", true },
  { "somethingsimilar.com", true },
  { "sona-gaming.com", true },
  { "sonafe.info", true },
  { "sonarqube.com", true },
  { "sondergaard.de", true },
  { "sonerezh.bzh", true },
  { "sonicrainboom.rocks", true },
  { "soobi.org", true },
  { "soondy.com", false },
  { "soph.us", true },
  { "sopheos.com", true },
  { "sophiakligys.com", true },
  { "soply.com", true },
  { "soporte.cc", true },
  { "sor.so", true },
  { "sorcix.com", true },
  { "sorn.service.gov.uk", true },
  { "sortaweird.net", true },
  { "sorz.org", true },
  { "sos.sk", true },
  { "sosaka.ml", true },
  { "sosecu.red", true },
  { "sotar.us", true },
  { "sotiran.com", true },
  { "sou-co.jp", true },
  { "soucorneteiro.com.br", true },
  { "souki.cz", true },
  { "soulema.com", false },
  { "soulfulglamour.uk", true },
  { "soulogic.com", false },
  { "soumikghosh.com", true },
  { "soundforsound.co.uk", true },
  { "soundgasm.net", true },
  { "soundhunter.xyz", true },
  { "soundtalks.be", true },
  { "soundtalks.com", true },
  { "sourcebox.be", true },
  { "sourcecode.love", true },
  { "sourcely.net", true },
  { "sourceway.de", true },
  { "sourcitec.com", true },
  { "sous-surveillance.net", true },
  { "southamerican.dating", true },
  { "southernjamusa.com", true },
  { "southernutahinfluencers.com", true },
  { "southmeriden-vfd.org", true },
  { "southside-crew.com", true },
  { "southside-tuning-day.de", true },
  { "southworcestershiregpservices.co.uk", true },
  { "souvik.me", true },
  { "soved.eu", true },
  { "sovereignshare.com", true },
  { "sown.dyndns.org", true },
  { "sowncloud.de", true },
  { "sp.rw", true },
  { "space-it.de", true },
  { "spacecafe.org", true },
  { "spacedust.xyz", true },
  { "spacefish.biz", true },
  { "spacehost.de", false },
  { "spacelabs.io", true },
  { "spaggel.nl", true },
  { "spamwc.de", true },
  { "sparelib.com", true },
  { "sparkforautism.org", true },
  { "sparklebastard.com", true },
  { "sparsa.army", true },
  { "spartaconsulting.fi", true },
  { "spauted.com", true },
  { "spawn.cz", true },
  { "spaysy.com", true },
  { "spdf.net", true },
  { "spectrosoftware.de", true },
  { "speculor.net", true },
  { "spedplus.com.br", false },
  { "speed-mailer.com", true },
  { "speeddate.it", false },
  { "speeds.vip", true },
  { "speedtest-russia.com", true },
  { "speedy.lt", true },
  { "speedyprep.com", true },
  { "speich.net", true },
  { "spenglerei-shop.de", true },
  { "sperohub.com", true },
  { "sperohub.io", true },
  { "sperohub.lt", true },
  { "sperrstun.de", true },
  { "sphereblur.com", true },
  { "spherenix.org", true },
  { "spibe.is", true },
  { "spicydog.org", true },
  { "spicydog.tk", true },
  { "spicymatch.com", true },
  { "spicywombat.com", true },
  { "spielcasinos.com", true },
  { "spiet.nl", true },
  { "spikeykc.me", true },
  { "spillmaker.no", true },
  { "spilsbury.io", true },
  { "spinalien.net", true },
  { "spins.fedoraproject.org", true },
  { "spirit-dev.net", true },
  { "spiritbionic.ro", true },
  { "spisbilligt.dk", true },
  { "spitefultowel.com", true },
  { "spititout.it", true },
  { "splikity.com", true },
  { "splitdna.com", true },
  { "splitreflection.com", true },
  { "splunk.net", true },
  { "spodelime.com", true },
  { "spom.net", true },
  { "sponc.de", true },
  { "sponsortobias.com", true },
  { "spookbook.net", true },
  { "sportflash.info", true },
  { "sporthit.ru", true },
  { "sportifik.com", true },
  { "sportstraineradvisor.com", true },
  { "sporttrampen.de", true },
  { "spot-events.com", true },
  { "spotifyripper.tk", true },
  { "spotlightsrule.ddns.net", true },
  { "spr.id.au", true },
  { "spreadsheets.google.com", true },
  { "spree.co.za", true },
  { "spricknet.de", true },
  { "sprigings.com", true },
  { "sprueche-zum-valentinstag.de", true },
  { "sprueche-zur-geburt.info", true },
  { "sprueche-zur-hochzeit.de", true },
  { "sprueche-zur-konfirmation.de", true },
  { "sprutech.de", true },
  { "sps-lehrgang.de", true },
  { "sptk.org", true },
  { "spuffin.com", true },
  { "spydar007.com", true },
  { "spydar007.net", true },
  { "spydersec.com", true },
  { "spyprofit.ru", true },
  { "spyroszarzonis.com", true },
  { "sqlapius.net", true },
  { "sqr-training.com", true },
  { "sqshq.de", true },
  { "square-gaming.org", true },
  { "square-src.de", true },
  { "square.com", false },
  { "square.gs", true },
  { "squareup.com", false },
  { "squawk.cc", true },
  { "squeezemetrics.com", true },
  { "src.fedoraproject.org", true },
  { "srchub.org", true },
  { "sritest.io", true },
  { "sro.center", true },
  { "srpdb.com", true },
  { "srrr.ca", true },
  { "srv47.de", true },
  { "ss-x.ru", true },
  { "ss.lv", false },
  { "ssa.gov", false },
  { "ssbrm.ch", true },
  { "sscd.no", true },
  { "ssdax.com", true },
  { "ssl-zertifikate.de", true },
  { "ssl.google-analytics.com", true },
  { "ssl.md", true },
  { "ssl.rip", true },
  { "ssl247.co.uk", true },
  { "ssl247.com.mx", true },
  { "ssl247.de", true },
  { "ssl247.dk", true },
  { "sslcertificaten.nl", true },
  { "sslcheck.nl", true },
  { "ssldecoder.org", true },
  { "sslhosting.cz", true },
  { "sslmate.com", true },
  { "sslpoint.com", true },
  { "sslsurvey.de", true },
  { "sslzilla.de", true },
  { "ssmato.me", true },
  { "sss3s.com", true },
  { "sstewartgallus.com", true },
  { "ssworld.ga", true },
  { "staack.com", false },
  { "staatschutz.at", true },
  { "staatsschutz.at", true },
  { "staatsschutzgesetz.at", true },
  { "stablelib.com", true },
  { "stabletoken.com", true },
  { "stackptr.com", true },
  { "stacktile.io", true },
  { "stadionmanager.com", true },
  { "stadjerspasonline.nl", true },
  { "stadtbauwerk.at", true },
  { "staffjoy.com", true },
  { "staffjoystaging.com", true },
  { "stage-props-blank-guns.com", false },
  { "stage.wepay.com", false },
  { "stageirites.com", true },
  { "stageirites.fr", true },
  { "stageirites.org", true },
  { "stagingjobshq.com", true },
  { "stagstickets.co.uk", true },
  { "stahl.xyz", true },
  { "stair.ch", true },
  { "stalder.work", true },
  { "stalker-shop.com", true },
  { "stalkerhispano.com", true },
  { "stalkthe.net", true },
  { "stalschermer.nl", true },
  { "stamkassa.nl", true },
  { "stammtisch.domains", true },
  { "stanandjerre.org", true },
  { "standardssuck.org", true },
  { "standingmist.com", true },
  { "standoutbooks.com", true },
  { "star-citizen.wiki", true },
  { "starapple.nl", true },
  { "starcomproj.com", true },
  { "stardanceacademy.net", true },
  { "starfm.de", true },
  { "stargatepartners.com", true },
  { "stari.co", true },
  { "starina.ru", true },
  { "starkbim.com", true },
  { "starmusic.ga", false },
  { "starpeak.org", true },
  { "starplatinum.jp", true },
  { "starsam80.net", true },
  { "starstreak.net", false },
  { "startpage.com", true },
  { "startpage.info", true },
  { "starttraffic.com", true },
  { "starttraffic.uk", true },
  { "startuponcloud.com", true },
  { "startupsort.com", true },
  { "startupum.ru", true },
  { "stash.ai", true },
  { "stassi.ch", true },
  { "stat.ink", true },
  { "state-sponsored-actors.net", true },
  { "stateofexception.io", true },
  { "static.wepay.com", false },
  { "staticisnoise.com", true },
  { "stationary-traveller.eu", true },
  { "stats.g.doubleclick.net", true },
  { "statuschecks.net", true },
  { "statuscode.ch", true },
  { "stay.black", true },
  { "stayokhotelscdc-mailing.com", true },
  { "stbennett.org", true },
  { "stcu.org", true },
  { "stderr.cc", true },
  { "steakovercooked.com", true },
  { "stealsaga.net", true },
  { "steamdb.info", true },
  { "steckregal-super.de", true },
  { "steelephys.com.au", true },
  { "steemit.com", true },
  { "steenackers.be", true },
  { "stefanovski.io", true },
  { "stefanweiser.de", true },
  { "stefany.eu", true },
  { "steidlewirt.de", true },
  { "steigerplank.com", false },
  { "steklein.de", true },
  { "stellanova-planeten.de", false },
  { "stellenticket.de", true },
  { "stemsims.com", true },
  { "stephanieschreiber.com", true },
  { "stephenhaunts.com", true },
  { "stephenschrauger.com", true },
  { "stephenschrauger.info", true },
  { "stephenschrauger.net", true },
  { "stephenschrauger.org", true },
  { "stereo.lu", true },
  { "stereochro.me", false },
  { "stern-freunde.de", true },
  { "sternplastic.com", true },
  { "stesti.cz", true },
  { "stevegrav.es", true },
  { "stevenberg.net", true },
  { "stevenhumphrey.uk", true },
  { "stevensheffey.me", true },
  { "steventress.com", true },
  { "stewartremodelingadvantage.com", true },
  { "stichtingscholierenvervoerzeeland.nl", true },
  { "stichtingsticky.nl", true },
  { "sticklerjs.org", true },
  { "stigharder.com", true },
  { "stigroom.com", true },
  { "stikonas.eu", true },
  { "stilartmoebel.de", true },
  { "stillblackhat.id", true },
  { "stillyarts.com", false },
  { "stinkytrashhound.com", true },
  { "stirling.co", false },
  { "stirlingpoon.com", false },
  { "stirlingpoon.net", true },
  { "stirlingpoon.xyz", true },
  { "stitchfiddle.com", true },
  { "stjohnin.com", true },
  { "stjohnmiami.org", true },
  { "stmbgr.com", true },
  { "stnl.de", true },
  { "stocktrade.de", false },
  { "stocktrader.com", true },
  { "stoffelen.nl", true },
  { "stoianlawfirm.com", true },
  { "stoick.me", true },
  { "stole-my.bike", false },
  { "stole-my.tv", false },
  { "stolina.de", true },
  { "stolkschepen.nl", true },
  { "stomt.com", true },
  { "stonefusion.org.uk", true },
  { "stonemain.eu", true },
  { "stopfraud.gov", true },
  { "stopwoodfin.org", true },
  { "storedsafe.com", true },
  { "storgom.ua", true },
  { "storiesofhealth.org", true },
  { "stormhub.org", true },
  { "stormyyd.com", true },
  { "storvann.net", true },
  { "storvann.no", true },
  { "storycollective.nl", true },
  { "storyland.ie", true },
  { "stp-ip.com", true },
  { "stp-ip.net", true },
  { "stpatricksguild.com", true },
  { "stpip.com", true },
  { "stpip.net", true },
  { "strahlende-augen.info", true },
  { "strangemusicinc.net", true },
  { "straubis.org", true },
  { "strbt.de", true },
  { "strchr.com", true },
  { "streampanel.net", true },
  { "streams.dyndns.org", true },
  { "streamzilla.com", true },
  { "streetdancecenter.com", true },
  { "streetspotr.com", true },
  { "streetview.wien", true },
  { "stressfreehousehold.com", true },
  { "stretchmyan.us", true },
  { "stricted.net", true },
  { "strictlynormal.com", true },
  { "strictlysudo.com", true },
  { "strife.tk", true },
  { "strijkshop.be", true },
  { "stripe.com", true },
  { "strivephysmed.com", true },
  { "strobeltobias.de", true },
  { "strobeto.de", true },
  { "strom.family", true },
  { "strongest-privacy.com", true },
  { "structurally.net", true },
  { "strugee.net", true },
  { "stuartbaxter.co", false },
  { "stuartbell.co.uk", true },
  { "stuco.co", true },
  { "studenckiemetody.pl", true },
  { "student.andover.edu", false },
  { "studentloans.gov", true },
  { "studentskydenik.cz", true },
  { "studer.su", true },
  { "studienportal.eu", true },
  { "studinf.xyz", true },
  { "studio-panic.com", true },
  { "studiomarcella.com", true },
  { "studiostawki.com", true },
  { "studiostudio.net", true },
  { "studiozelden.com", true },
  { "studlan.no", true },
  { "studybay.com", true },
  { "studyhub.cf", true },
  { "stuermer.me", true },
  { "stulda.cz", true },
  { "stumf.si", true },
  { "stuntmen.xyz", true },
  { "stupendous.net", true },
  { "sturbi.de", true },
  { "sturbock.me", true },
  { "stutelage.com", true },
  { "stuur.nl", false },
  { "stw-group.at", true },
  { "stygium.net", true },
  { "styleci.io", true },
  { "stylenda.com", true },
  { "styles.pm", true },
  { "stylle.me", true },
  { "su1ph3r.io", true },
  { "suave.io", true },
  { "subdimension.org", false },
  { "subeesu.com", true },
  { "sublevel.net", false },
  { "subohm.com", true },
  { "suborbital.io", true },
  { "subrosa.io", false },
  { "subseq.net", false },
  { "subsys.no", true },
  { "subtitle.rip", true },
  { "suburban-landscape.net", true },
  { "suche.org", true },
  { "suckmyan.us", true },
  { "sudaraka.org", true },
  { "sudo.ws", true },
  { "sudoschool.com", true },
  { "sufix.cz", true },
  { "suian.or.jp", true },
  { "suite73.org", true },
  { "suitocracy.com", true },
  { "suksit.com", true },
  { "sulek.eu", true },
  { "summitbankofkc.com", true },
  { "sunbritetv.com", true },
  { "sundayfundayjapan.com", true },
  { "suneilpatel.com", true },
  { "sunflyer.cn", true },
  { "sunjaydhama.com", true },
  { "sunnyfruit.ru", true },
  { "sunsetwx.com", true },
  { "sunstar.bg", true },
  { "suos.io", true },
  { "supastuds.com", true },
  { "supcro.com", true },
  { "super-o-blog.com", true },
  { "superbabysitting.ch", true },
  { "superbart.nl", true },
  { "superbike.tw", true },
  { "superbshare.com", true },
  { "superhome.com.au", true },
  { "superkonsult.se", true },
  { "supermarx.nl", true },
  { "superpase.com", true },
  { "supersecurefancydomain.com", true },
  { "supersonnig-festival.de", true },
  { "supersonnigfestival.de", true },
  { "superswingtrainer.com", true },
  { "superuser.fi", true },
  { "superwally.org", true },
  { "supinbot.ovh", false },
  { "supplies24.at", true },
  { "supplies24.es", true },
  { "support.mayfirst.org", false },
  { "suprlink.net", true },
  { "sur-v.com", true },
  { "surgenet.nl", true },
  { "surgicalassociateswny.com", true },
  { "surkatty.org", true },
  { "survature.com", true },
  { "survivalmonkey.com", true },
  { "susanbpilates.co", true },
  { "susanbpilates.com", true },
  { "susastudentenjobs.de", true },
  { "sushifrick.de", true },
  { "suspiciousdarknet.xyz", true },
  { "sustainability.gov", true },
  { "sustsol.com", true },
  { "suwalls.com", true },
  { "sv-turm-hohenlimburg.de", true },
  { "svager.cz", true },
  { "svarovani.tk", true },
  { "svatba-frantovi.cz", true },
  { "svendubbeld.nl", true },
  { "sveneckelmann.de", true },
  { "svenluijten.com", true },
  { "svenskacasino.com", true },
  { "svijet-medija.hr", true },
  { "sw-servers.net", true },
  { "swaggerdile.com", true },
  { "swaleacademiestrust.org.uk", true },
  { "swansdoor.org", true },
  { "swapadoodle.com", true },
  { "swat4stats.com", true },
  { "sway-cdn.com", true },
  { "sway.com", true },
  { "swedishhost.com", true },
  { "swedishhost.se", true },
  { "sweetll.me", true },
  { "sweetstreats.ca", true },
  { "swehack.org", true },
  { "swift-devedge.de", true },
  { "swiggy.com", true },
  { "swimbee.nl", true },
  { "swiss-cyber-experts.ch", true },
  { "swite.com", true },
  { "swordfeng.xyz", true },
  { "swyn.net", true },
  { "sx3.no", true },
  { "sy-anduril.de", true },
  { "syam.cc", true },
  { "sycamorememphis.org", false },
  { "sychov.pro", true },
  { "sydney.dating", true },
  { "syezd.com.au", true },
  { "sykepleien.no", true },
  { "sykl.us", true },
  { "sylaps.com", true },
  { "sylvaindurand.org", true },
  { "sylvan.me", true },
  { "sylvanorder.com", true },
  { "symeda.de", true },
  { "synabi.com", true },
  { "synackr.com", true },
  { "synapticconsulting.co.uk", true },
  { "synaptickz.me", true },
  { "synatra.co", true },
  { "sync-it.no", true },
  { "syncappate.com", true },
  { "synchrocube.com", true },
  { "synchtu.be", false },
  { "syncmylife.net", true },
  { "syndic-discount.fr", true },
  { "synfin.org", true },
  { "synony.me", true },
  { "syntaxnightmare.com", true },
  { "syriatalk.biz", true },
  { "syriatalk.org", true },
  { "syrocon.ch", true },
  { "sys.tf", true },
  { "sysadmin.xyz", true },
  { "sysadmins.ro", true },
  { "sysctl.se", false },
  { "sysdb.io", true },
  { "sysert.tv", true },
  { "sysmike.de", true },
  { "sysmike.net", true },
  { "syso.name", true },
  { "syss.de", true },
  { "system.is", true },
  { "systemintegra.ru", true },
  { "systemreboot.net", true },
  { "syzygy-tables.info", true },
  { "szagun.net", true },
  { "szamitogepdepo.com", true },
  { "szaydon.me", false },
  { "szechenyi2020.hu", true },
  { "szentistvanpt.sk", true },
  { "szongott.net", true },
  { "t-complex.space", true },
  { "t-hawk.com", true },
  { "t-point.eu", true },
  { "t-shirts4less.nl", true },
  { "t-tz.com", true },
  { "t0dd.eu", false },
  { "t23m-navi.jp", false },
  { "t3rror.net", true },
  { "t7e.de", true },
  { "ta-sports.net", true },
  { "tabelfirme.ro", true },
  { "tabla-periodica.com", true },
  { "tablotv.com", false },
  { "taboragroup.com", true },
  { "taborsky.cz", true },
  { "tacticalsquare.com", true },
  { "tadcastercircuit.org.uk", true },
  { "tadigitalstore.com", true },
  { "taglioepiega.com", true },
  { "taglioepiega.eu", true },
  { "taglioepiega.it", true },
  { "tahf.net", true },
  { "tailify.com", true },
  { "tailpuff.net", true },
  { "tails.com.ar", true },
  { "taiwan.dating", true },
  { "taiwantour.info", true },
  { "take1give1.com", false },
  { "taken.pl", true },
  { "takeshifujimoto.com", true },
  { "takk.pl", true },
  { "takkaaaaa.com", true },
  { "takusan.ru", true },
  { "takuto.de", true },
  { "talado.gr", false },
  { "talentcast.nl", true },
  { "talentos.pt", true },
  { "taler.net", true },
  { "talideon.com", false },
  { "talk.google.com", true },
  { "talkgadget.google.com", true },
  { "talklifestyle.nl", true },
  { "talktwincities.com", true },
  { "tallr.se", true },
  { "tallshoe.com", true },
  { "talsi.eu", true },
  { "talun.de", true },
  { "tamasszabo.net", true },
  { "tamchunho.com", true },
  { "tamex.xyz", true },
  { "tammy.pro", true },
  { "tangibilizing.com", true },
  { "tangiblesecurity.com", true },
  { "taniesianie.pl", true },
  { "tankski.co.uk", true },
  { "tannenhof-moelln.de", true },
  { "tantalos.nl", true },
  { "tante-bugil.net", false },
  { "tantotiempo.de", true },
  { "tapfinder.ca", true },
  { "tappublisher.com", true },
  { "taquilla.com", true },
  { "taranis.re", true },
  { "tartaneagle.org.uk", false },
  { "tartaros.fi", true },
  { "tas2580.net", false },
  { "taskforce512.de", true },
  { "taskotron.fedoraproject.org", true },
  { "taskotron.stg.fedoraproject.org", true },
  { "taskstats.com", true },
  { "taskstream.com", true },
  { "taskulu.com", true },
  { "tasmansecurity.com", true },
  { "tastycake.net", true },
  { "tastyyy.co", true },
  { "tatilbus.com", false },
  { "tatort-fanpage.de", true },
  { "tatt.io", true },
  { "tattoo.dating", true },
  { "tauchkater.de", true },
  { "tavoittaja.fi", true },
  { "taxaroo.com", true },
  { "taxbench.com", true },
  { "taxisafmatosinhos.pt", true },
  { "taxsnaps.co.nz", true },
  { "taxspeaker.com", true },
  { "taxsquirrel.com", true },
  { "tazj.in", false },
  { "tazz.in", true },
  { "tbarter.com", false },
  { "tbitc.ch", true },
  { "tbrss.com", true },
  { "tbspace.de", true },
  { "tbuchloh.de", true },
  { "tc-bonito.de", true },
  { "tcao.info", true },
  { "tcby45.xyz", true },
  { "tcdw.net", true },
  { "tcgrepublic.com", true },
  { "tchebb.me", true },
  { "tdelmas.eu", true },
  { "tdelmas.ovh", true },
  { "tdrs.info", true },
  { "tdude.co", true },
  { "teabagdesign.co.uk", true },
  { "teachercreatedmaterials.com", true },
  { "teachpeople.org", true },
  { "tealdrones.com", true },
  { "team-bbd.com", true },
  { "team-one.racing", true },
  { "team3482.com", false },
  { "teamblueridge.org", true },
  { "teamdaylo.xyz", true },
  { "teamhood.io", true },
  { "teamnetsol.com", true },
  { "teamnorthgermany.de", true },
  { "teampaddymurphy.ch", true },
  { "teampaddymurphy.ie", true },
  { "teampoint.cz", true },
  { "teamtouring.net", true },
  { "teamtrack.uk", true },
  { "teamupturn.com", true },
  { "teamx-gaming.de", true },
  { "teamzeus.cz", true },
  { "teasenetwork.com", true },
  { "tecart-cloud.de", true },
  { "tecart-system.de", true },
  { "tecartcrm.de", true },
  { "tech-clips.com", true },
  { "tech-essential.com", true },
  { "tech-rat.com", true },
  { "tech-seminar.jp", true },
  { "tech55i.com", true },
  { "techace.jp", true },
  { "techademy.nl", true },
  { "techandtux.de", true },
  { "techassist.io", true },
  { "techcavern.ml", true },
  { "techcentric.com", false },
  { "techcultivation.de", true },
  { "techcultivation.net", true },
  { "techcultivation.org", true },
  { "techelements.co", false },
  { "techhipster.net", true },
  { "techhub.ml", true },
  { "techllage.com", true },
  { "techloaner.com", true },
  { "techmajesty.com", true },
  { "techmasters.io", true },
  { "techmatehq.com", true },
  { "technogroup.cz", true },
  { "technoparcepsilon.fr", true },
  { "technotonic.com.au", false },
  { "techold.ru", true },
  { "techorbiter.com", true },
  { "techpivot.net", true },
  { "techpointed.com", true },
  { "techtalks.no", true },
  { "techwords.io", true },
  { "tecnogaming.com", true },
  { "tecture.de", true },
  { "teddy.ch", true },
  { "tedeh.net", true },
  { "tedovo.com", true },
  { "teebeedee.org", true },
  { "teemo.gg", true },
  { "teemperor.de", true },
  { "tege-elektronik.hu", true },
  { "tehotuotanto.net", true },
  { "tehrabbitt.com", false },
  { "teknologi.or.id", true },
  { "tektoria.de", false },
  { "tel-dithmarschen.de", true },
  { "telefisk.org", true },
  { "telefonkonferenz.ch", true },
  { "telefonnummer.online", true },
  { "telefoonnummerinfo.nl", true },
  { "telehealthventures.com", true },
  { "telekollektiv.org", true },
  { "teleogistic.net", true },
  { "telescam.com", true },
  { "tellingua.com", true },
  { "temizmama.com", true },
  { "temp.pm", true },
  { "tempcraft.net", true },
  { "tempus-aquilae.de", true },
  { "tenbos.ch", true },
  { "tendermaster.com.ua", true },
  { "tenderstem.co.uk", true },
  { "tendertool.nl", true },
  { "tenenz.com", true },
  { "tengroup.com", true },
  { "tenkofx.com", true },
  { "tenni.xyz", true },
  { "tennisadmin.com", true },
  { "tenpolab.com", true },
  { "tensei-slime.com", true },
  { "tenshoku-hanashi.com", true },
  { "tensionup.com", true },
  { "tent.io", true },
  { "tenta.com", true },
  { "tentations-voyages.com", true },
  { "tenyx.de", true },
  { "teodio.cl", true },
  { "teos.online", true },
  { "teoskanta.fi", true },
  { "tepid.org", true },
  { "teracloud.at", true },
  { "teriiphotography.com", true },
  { "terrab.de", true },
  { "terracloud.de", true },
  { "terraelectronica.ru", true },
  { "terraform.io", true },
  { "terragni-sarasin.ch", true },
  { "terrastaffinggroup.com", false },
  { "terravirtua.com", true },
  { "terraweb.net", true },
  { "terrax.info", true },
  { "terrax.net", true },
  { "terrty.net", true },
  { "terry.pub", true },
  { "tescoirelandpayslips.com", true },
  { "tesoro.pr", true },
  { "testadren.com", true },
  { "testadron.com", true },
  { "testandroid.xyz", true },
  { "testingbot.com", false },
  { "testnode.xyz", true },
  { "testomato.com", true },
  { "testosterone-complex.com", true },
  { "testsuite.org", true },
  { "tetrarch.co", true },
  { "tetsumaki.net", true },
  { "teuniz.nl", true },
  { "textburst.com", true },
  { "texte-zur-taufe.de", true },
  { "texter-linz.at", true },
  { "texterseo.at", true },
  { "textoplano.xyz", true },
  { "textracer.dk", true },
  { "textualapp.com", true },
  { "texy.info", true },
  { "tezcam.tk", true },
  { "tf-network.de", true },
  { "tf2b.com", true },
  { "tf2stadium.com", true },
  { "tfcoms-sp-tracker-client.azurewebsites.net", true },
  { "tflite.com", true },
  { "tfnapps.de", true },
  { "tgbyte.com", true },
  { "tgbyte.de", true },
  { "tgr.re", true },
  { "th-bl.de", true },
  { "th.search.yahoo.com", false },
  { "thackbarth.net", true },
  { "thaedal.net", true },
  { "thai.dating", true },
  { "thaicyberpoint.com", true },
  { "thaihomecooking.com", true },
  { "thaihostcool.com", true },
  { "thalan.fr", true },
  { "thalhammer.it", true },
  { "thatgudstuff.com", true },
  { "thatpodcast.io", true },
  { "thca.ca", true },
  { "the-construct.com", true },
  { "the-delta.net.eu.org", true },
  { "the-earth-yui.net", false },
  { "the-gist.io", true },
  { "the-mystery.org", true },
  { "the-paddies.de", true },
  { "theamateurs.net", true },
  { "theamp.com", true },
  { "theater.cf", true },
  { "theberkshirescompany.com", true },
  { "thebigdatacompany.com", true },
  { "thebigwave.de", true },
  { "thebikeinsurer.co.uk", true },
  { "thebimhub.com", true },
  { "thebreakroom.org", true },
  { "thebrotherswarde.com", true },
  { "thecandidforum.com", true },
  { "thecapitalbank.com", true },
  { "thecharlestonwaldorf.com", true },
  { "thechunk.net", true },
  { "thecitizens.com", true },
  { "thecitywarehouse.clothing", true },
  { "theclementinebutchers.com", true },
  { "thecloudmigrator.com", true },
  { "theclubjersey.com", true },
  { "thecustomizewindows.com", true },
  { "thedark1337.com", true },
  { "thedarkartsandcrafts.com", true },
  { "thedevrycommonsbrasil.com", true },
  { "thedisc.nl", true },
  { "thedreamtravelgroup.co.uk", true },
  { "thedutchmarketers.com", true },
  { "theescapistswiki.com", true },
  { "theeyeopener.com", true },
  { "thefarbeyond.com", true },
  { "theflyingbear.net", true },
  { "thefox.co", true },
  { "thefrozenfire.com", false },
  { "thegcccoin.com", true },
  { "thego2swatking.com", false },
  { "thegoldregister.co.uk", true },
  { "thegraciousgourmet.com", true },
  { "thegreatplains.com", true },
  { "thegreenfields.se", true },
  { "thegreenmanpottery.com", true },
  { "thegreens.us", true },
  { "thegvoffice.net", true },
  { "thehackerblog.com", true },
  { "thehiddenbay.eu", true },
  { "thehiddenbay.me", true },
  { "thehiddenbay.net", true },
  { "thehotfix.net", true },
  { "theidiotboard.com", true },
  { "theinitium.com", true },
  { "theintercept.com", true },
  { "theinvisibletrailer.com", true },
  { "theitsage.com", true },
  { "thejserver.de", true },
  { "thekelvinliu.com", false },
  { "thekingofhate.com", true },
  { "thelaimlife.com", true },
  { "thelanscape.com", true },
  { "thelapine.ca", true },
  { "thelastsurprise.com", true },
  { "thelinuxspace.com", true },
  { "thelittlecraft.com", true },
  { "thelocals.ru", true },
  { "themarshallproject.org", true },
  { "themeaudit.com", true },
  { "themicrocapital.com", true },
  { "themoderate.xyz", true },
  { "themoep.at", true },
  { "themostexpensiveworkofart.com", true },
  { "themusthaves.nl", true },
  { "thenanfang.com", true },
  { "thenexwork.com", true },
  { "thenib.com", true },
  { "thenocman.com", true },
  { "thenorthschool.org.uk", true },
  { "theojones.name", true },
  { "thepaymentscompany.com", true },
  { "thepb.in", true },
  { "thephonecaseplace.com", true },
  { "thepiratebay.al", true },
  { "thepiratebay.poker", true },
  { "thepiratebay.tech", true },
  { "theploughharborne.co.uk", true },
  { "theramo.re", true },
  { "therapynotes.com", true },
  { "therevenge.me", true },
  { "therewill.be", true },
  { "thermity.com", true },
  { "thermolamina.nl", true },
  { "therockawaysny.com", true },
  { "thescientists.nl", true },
  { "theseed.io", true },
  { "theseedbox.xyz", true },
  { "theseletarmall.com", true },
  { "theseoframework.com", true },
  { "theseosystem.com", true },
  { "thesession.org", false },
  { "theshadestore.com", true },
  { "thesharepointfarm.com", true },
  { "theshopally.com", true },
  { "thesled.net", true },
  { "thesplit.is", true },
  { "thestack.xyz", true },
  { "thestory.ie", true },
  { "thetechnical.me", true },
  { "thetradinghall.com", true },
  { "thetuxkeeper.de", true },
  { "theunitedstates.io", true },
  { "theweilai.com", false },
  { "thewhitehat.club", true },
  { "thewhiterabbit.space", true },
  { "thewhitneypaige.com", true },
  { "thewindow.com", true },
  { "thewoodkid.com.au", true },
  { "theworldsend.eu", true },
  { "thexme.de", true },
  { "theyosh.nl", true },
  { "thezero.org", true },
  { "thibautcharles.net", true },
  { "thierfreund.de", true },
  { "thierryhayoz.ch", true },
  { "thinkcash.nl", true },
  { "thinkcoding.de", true },
  { "thinkcoding.org", true },
  { "thinkdo.jp", true },
  { "thinkindifferent.net", true },
  { "thinklikeanentrepreneur.com", true },
  { "thinkrealty.com", true },
  { "thinktux.net", true },
  { "thinlyveiledcontempt.com", true },
  { "thisisacompletetest.ga", true },
  { "thisisforager.com", true },
  { "thisishugo.com", true },
  { "thisserver.dontexist.net", true },
  { "thiswebhost.com", false },
  { "thkb.net", true },
  { "thole.org", true },
  { "thom4s.info", true },
  { "thomas-grobelny.de", true },
  { "thomasbreads.com", true },
  { "thomasgriffin.io", true },
  { "thomasharvey.me", true },
  { "thomashunter.name", false },
  { "thomaskliszowski.fr", false },
  { "thomasmeester.nl", true },
  { "thomasnet.fr", true },
  { "thomasschweizer.net", true },
  { "thomastimepieces.com.au", true },
  { "thomasvochten.com", true },
  { "thomaswoo.com", true },
  { "thompsonfamily.cloud", true },
  { "thomspooren.nl", true },
  { "thomwiggers.nl", true },
  { "thorbis.com", true },
  { "thorbiswebsitedesign.com", true },
  { "thorgames.nl", true },
  { "thorstenschaefer.name", true },
  { "thouni.de", true },
  { "threatcentral.io", true },
  { "threedpro.me", true },
  { "threelions.ch", true },
  { "thriveapproach.co.uk", true },
  { "throughthelookingglasslens.co.uk", true },
  { "throwaway.link", true },
  { "throwpass.com", true },
  { "thrx.net", true },
  { "thues.eu", true },
  { "thusoy.com", true },
  { "thyngster.com", false },
  { "thynx.io", true },
  { "ti-pla.net", true },
  { "ti.blog.br", true },
  { "tiacollection.com", true },
  { "tianshili.me", true },
  { "tibbitshall.ca", true },
  { "ticfleet.com", true },
  { "ticketmates.com.au", true },
  { "ticketoplichting.nl", true },
  { "tickettoaster.de", true },
  { "tickopa.co.uk", true },
  { "tictactux.de", true },
  { "tid.jp", true },
  { "tidmore.us", true },
  { "tidycustoms.net", true },
  { "tiendavertigo.com", true },
  { "tiendschuurstraat.nl", true },
  { "tiens-ib.cz", true },
  { "tierarztpraxis-bogenhausen.de", true },
  { "tiernanx.com", true },
  { "tifan.net", true },
  { "tiffnix.com", true },
  { "tigerchef.com", true },
  { "tigerdile.com", true },
  { "tightlineproductions.com", true },
  { "tildebot.com", true },
  { "tilikum.io", true },
  { "tilkah.com.au", true },
  { "tillcraft.com", true },
  { "tillseasyscore.com", true },
  { "timbuktutimber.com", true },
  { "timdebruijn.nl", true },
  { "time2060.ru", true },
  { "time22.com", true },
  { "timersuite.com", true },
  { "timetab.org", true },
  { "timetotrade.com", true },
  { "timmersgems.com", true },
  { "timmy.ws", true },
  { "timnash.co.uk", true },
  { "timroes.de", true },
  { "timstoffel.net", false },
  { "timtaubert.de", true },
  { "timvandekamp.nl", true },
  { "timvivian.ca", true },
  { "timwittenberg.com", true },
  { "tinastahlschmidt.de", true },
  { "tindewen.net", true },
  { "tinfoilsecurity.com", false },
  { "tinkertry.com", true },
  { "tinte24.de", true },
  { "tintencenter.com", true },
  { "tintenfix.net", true },
  { "tinylan.com", true },
  { "tinyspeck.com", true },
  { "tinyssh.org", true },
  { "tinyvpn.net", true },
  { "tinyvpn.org", true },
  { "tipbox.is", true },
  { "tiplanet.org", true },
  { "tipoftheday.tips", true },
  { "tipps-fuer-den-haushalt.de", true },
  { "tippspiel.cc", true },
  { "tipsyk.ru", true },
  { "tism.in", true },
  { "tit.systems", true },
  { "titanleaf.com", true },
  { "titanous.com", true },
  { "titiansgirlphotography.com", true },
  { "titouan.co", false },
  { "tjenestetorvet.dk", true },
  { "tjs.me", true },
  { "tkat.ch", true },
  { "tlach.cz", true },
  { "tlo.hosting", true },
  { "tlo.link", true },
  { "tlo.network", true },
  { "tlo.xyz", true },
  { "tls.builders", true },
  { "tls.care", true },
  { "tls.li", true },
  { "tls1914.org", true },
  { "tm-solutions.eu", true },
  { "tmaward.net", true },
  { "tmf.ru", true },
  { "tmi-products.eu", true },
  { "tmi-produkter.se", true },
  { "tmitchell.io", true },
  { "tmm.cx", true },
  { "tmpraider.net", true },
  { "tmpsantos.com.br", true },
  { "tmtopup.com", true },
  { "tncnanet.com.br", true },
  { "tnes.dk", true },
  { "tno.io", true },
  { "toast.al", true },
  { "tobias-bielefeld.de", true },
  { "tobias-kluge.de", true },
  { "tobias-picha.de", true },
  { "tobias-weidhase.de", true },
  { "tobiasconradi.com", true },
  { "tobiasmathes.com", true },
  { "tobiasmathes.name", true },
  { "tobiassachs.de", true },
  { "tobiassattler.com", true },
  { "tocaro.im", true },
  { "toccoig.com", true },
  { "todamateria.com.br", true },
  { "todesschaf.org", true },
  { "todoescine.com", true },
  { "todoist.com", true },
  { "tofu.im", true },
  { "togelonlinecommunity.com", false },
  { "tokage.me", true },
  { "tokaido-kun.jp", true },
  { "tokaido.com", true },
  { "tokenloan.com", true },
  { "tokke.dk", true },
  { "tokoone.com", false },
  { "tokotamz.net", true },
  { "tokotimbangandigitalmurah.web.id", true },
  { "tokyo-powerstation.com", true },
  { "tokyo.dating", true },
  { "tolboe.com", true },
  { "toleressea.fr", true },
  { "toles-sur-mesure.fr", true },
  { "tollsjekk.no", true },
  { "tom.horse", true },
  { "tomandshirley.com", true },
  { "tomasjacik.cz", true },
  { "tomask.info", true },
  { "tomaspialek.cz", true },
  { "tomatenaufdenaugen.de", true },
  { "tomaw.net", true },
  { "tombaker.me", true },
  { "tombrossman.com", true },
  { "tomcort.com", true },
  { "tomeara.net", true },
  { "tomend.es", true },
  { "tomfisher.eu", true },
  { "tomlankhorst.nl", true },
  { "tomli.me", true },
  { "tommyads.com", true },
  { "tomo.gr", false },
  { "tomrei.com", true },
  { "tomrichards.net", false },
  { "tomssl.com", true },
  { "tomudding.nl", true },
  { "tomvote.com", true },
  { "tomwiggers.nl", false },
  { "tomwilson.io", true },
  { "tonabor.ru", true },
  { "tonage.de", true },
  { "toncusters.nl", true },
  { "tonegidoarchief.nl", true },
  { "toner24.at", true },
  { "toner24.co.uk", true },
  { "toner24.es", true },
  { "toner24.fr", true },
  { "toner24.it", true },
  { "toner24.nl", true },
  { "toner24.pl", true },
  { "tonerdepot.de", true },
  { "tonerjet.at", true },
  { "tonerjet.co.uk", true },
  { "tonerklick.de", true },
  { "tonerkurier.de", true },
  { "tonermaus.de", true },
  { "tonermonster.de", true },
  { "tonex.de", true },
  { "tonex.nl", true },
  { "tonkinson.com", true },
  { "tonsit.com", true },
  { "tonsit.org", true },
  { "tonyfantjr.com", true },
  { "tonymanning.com", false },
  { "tonytan.cn", true },
  { "tonytan.io", true },
  { "tonywebster.com", true },
  { "toolbox.ninja", false },
  { "toomanypillows.com", true },
  { "toool.nl", true },
  { "tooolroc.org", true },
  { "tooti.biz", true },
  { "top-stage.net", true },
  { "topaxi.ch", true },
  { "topaxi.codes", true },
  { "topbrakes.com", true },
  { "topdevbox.net", true },
  { "topfivepercent.co.uk", true },
  { "topmarine.se", true },
  { "topnewstoday.org", true },
  { "topnovini.com", true },
  { "toptexture.com", true },
  { "toptranslation.com", true },
  { "tor2web.org", true },
  { "tormentedradio.com", true },
  { "torn1.se", true },
  { "torproject.org", false },
  { "torprojects.com", true },
  { "torquato.de", false },
  { "torrent.fedoraproject.org", true },
  { "torrent.is", true },
  { "torrentdownloads.bid", true },
  { "torrenttop100.net", true },
  { "torrentz.website", true },
  { "torservers.net", true },
  { "torsten-schmitz.net", true },
  { "torv.rocks", true },
  { "tosecure.link", true },
  { "toshkov.com", true },
  { "toshnix.com", true },
  { "tosteberg.se", true },
  { "totalbeauty.co.uk", true },
  { "totalcarcheck.co.uk", true },
  { "totalchecklist.com", true },
  { "totaltriathlon.com", true },
  { "totalworkout.fitness", true },
  { "totch.de", true },
  { "totem-eshop.cz", true },
  { "totem-international.com", true },
  { "touch.facebook.com", false },
  { "touch.mail.ru", true },
  { "touchbasemail.com", true },
  { "touchpointidg.us", true },
  { "touchstonefms.co.uk", true },
  { "touchtable.nl", true },
  { "touhou.cc", true },
  { "tourispo.com", true },
  { "toursandtransfers.it", true },
  { "tout-art.ch", true },
  { "toutart.ch", true },
  { "toutmonexam.fr", true },
  { "toverland-tickets.nl", true },
  { "towandalibrary.org", true },
  { "townhousedevelopments.com.au", true },
  { "tox.im", true },
  { "toymania.de", true },
  { "toysperiod.com", true },
  { "tp-iryuubun.com", true },
  { "tp-kabushiki.com", true },
  { "tp-kyouyufudousan.com", true },
  { "tp-law.jp", true },
  { "tpblist.xyz", true },
  { "tpbproxy.co", true },
  { "tpbunblocked.org", true },
  { "tppleague.me", false },
  { "tr.search.yahoo.com", false },
  { "traas.org", true },
  { "trabbel.org", true },
  { "tracetracker.com", true },
  { "tracetracker.no", true },
  { "trackchair.com", true },
  { "trade-smart.ru", true },
  { "trade.gov.uk", true },
  { "tradedesk.co.za", true },
  { "tradeinvent.co.uk", true },
  { "trademan.ky", true },
  { "tradinews.com", true },
  { "tradiz.org", true },
  { "traeningsprojekt.dk", true },
  { "trafficquality.org", true },
  { "traffixdevices.com", true },
  { "traindb.nl", true },
  { "trainex.org", true },
  { "trainline.de", true },
  { "trainline.es", true },
  { "trainline.eu", true },
  { "trainline.fr", true },
  { "trainline.it", true },
  { "trakfusion.com", true },
  { "tranos.de", true },
  { "transacid.de", true },
  { "transdirect.com.au", true },
  { "transfers.do", true },
  { "transferserver.at", true },
  { "transfigurewizard.com", true },
  { "transfile.fr", true },
  { "transformify.org", true },
  { "transitpoint.us", true },
  { "translate.fedoraproject.org", true },
  { "translate.googleapis.com", true },
  { "translate.stg.fedoraproject.org", true },
  { "translatoruk.co.uk", true },
  { "transmithe.net", true },
  { "transparentcorp.com", true },
  { "transport.eu", true },
  { "transverify.com", true },
  { "trashnothing.com", true },
  { "trauertexte.info", true },
  { "traut.cloud", true },
  { "travador.com", true },
  { "travality.ru", true },
  { "travelinsurance.co.nz", true },
  { "travellers.dating", true },
  { "travelogue.jp", true },
  { "travelpricecheck.com", true },
  { "travisf.net", true },
  { "travisforte.io", true },
  { "travisfranck.com", true },
  { "travler.net", true },
  { "treebaglia.xyz", true },
  { "treeby.net", true },
  { "treeschat.com", true },
  { "trefpuntdemeent.nl", true },
  { "treinaweb.com.br", true },
  { "trell.co.in", true },
  { "tremolosoftware.com", true },
  { "trendkraft.de", true },
  { "tresorit.com", true },
  { "tresorsecurity.com", true },
  { "tretkowski.de", true },
  { "tribaldos.com", true },
  { "tribut.de", true },
  { "tributh.net", true },
  { "trident-online.de", true },
  { "trik.es", false },
  { "trim-a-slab.com", true },
  { "trimage.org", true },
  { "trineco.com", true },
  { "trineco.fi", true },
  { "trinnes.net", true },
  { "triop.se", true },
  { "tripcombi.com", true },
  { "triple-mmm.de", true },
  { "tripseats.com", true },
  { "trixies-wish.nz", true },
  { "troi.de", true },
  { "troianet.com.br", true },
  { "trollme.me", true },
  { "trollscave.xyz", true },
  { "trommelwirbel.com", true },
  { "tronatic-studio.com", true },
  { "trondelan.no", true },
  { "trophee-discount.com", true },
  { "trotec.com", true },
  { "truckerswereld.nl", false },
  { "truckstop-magazin.de", false },
  { "true.ink", true },
  { "trueblueessentials.com", true },
  { "truebred-labradors.com", true },
  { "trueinstincts.ca", true },
  { "truejob.com", true },
  { "truestaradvisors.com", true },
  { "trueteaching.com", true },
  { "trufflemonkey.co.uk", true },
  { "trunkjunk.co", true },
  { "truserve.org", true },
  { "trusitio.com", true },
  { "trustcase.com", true },
  { "trustedinnovators.com", true },
  { "trusteecar.com", true },
  { "trustmeimfancy.com", true },
  { "truthmessages.pw", true },
  { "trw-reseller.com", true },
  { "tryfabulousdiet.com", true },
  { "tryfabulousskincream.com", true },
  { "tryfabulousskinserum.com", true },
  { "tryoneday.co", true },
  { "trywesayyes.com", true },
  { "trzepak.pl", true },
  { "ts3.consulting", true },
  { "tsaro.io", true },
  { "tsgbit.net", true },
  { "tsrstore.gq", true },
  { "tsumegumi.net", true },
  { "tsumi.it", true },
  { "tsuyuzakihiroyuki.com", true },
  { "tsv-1894.de", true },
  { "ttb.gov", true },
  { "ttbonline.gov", true },
  { "ttcf.ca", true },
  { "tts.co.nz", true },
  { "ttt.tt", true },
  { "tty.space", true },
  { "ttz.im", true },
  { "tuamoronline.com", true },
  { "tubbutec.de", true },
  { "tubepro.de", true },
  { "tubul.net", true },
  { "tucker.wales", true },
  { "tucny.com", true },
  { "tucuxi.org", true },
  { "tuingereedschappen.net", true },
  { "tuitle.com", true },
  { "tuja.hu", true },
  { "tumedico.es", true },
  { "tumelum.de", true },
  { "tumutanzi.com", true },
  { "tunai.id", true },
  { "tunebitfm.de", true },
  { "tunefish-entertainment.de", true },
  { "tunnelblick.net", true },
  { "tunnelwatch.com", true },
  { "tuntitili.fi", true },
  { "turbobit.ch", true },
  { "turnik-67.ru", true },
  { "turniker.ru", true },
  { "turnoffthelights.com", true },
  { "turtle.ai", true },
  { "turtleduckstudios.com", true },
  { "turtlementors.com", true },
  { "tuvalie.com", true },
  { "tuxcall.de", true },
  { "tuxcloud.net", true },
  { "tuxflow.de", true },
  { "tuxgeo.com", false },
  { "tuxie.com", true },
  { "tuxplace.nl", true },
  { "tuxz.net", true },
  { "tuzaijidi.com", true },
  { "tv2vie.org", true },
  { "tvbeugels.nl", true },
  { "tw.search.yahoo.com", false },
  { "twaka.com", true },
  { "twarog.cc", true },
  { "twd2.me", true },
  { "twd2.net", false },
  { "tweakers.net", true },
  { "twee-onder-een-kap-woning-in-brielle-kopen.nl", true },
  { "twelve.rocks", true },
  { "twelve.today", true },
  { "twentymilliseconds.com", true },
  { "twillionmas.com", true },
  { "twist.party", true },
  { "twistapp.com", true },
  { "twistedwave.com", true },
  { "twisto.cz", true },
  { "twitter.com", false },
  { "twitteroauth.com", true },
  { "twofactorauth.org", true },
  { "twolinepassbrewing.com", true },
  { "twopif.net", true },
  { "twun.io", true },
  { "twuni.org", true },
  { "txf.pw", true },
  { "txi.su", true },
  { "tyche.io", true },
  { "tyl.io", true },
  { "tyler.rs", true },
  { "tyleromeara.com", true },
  { "tylerschmidtke.com", true },
  { "typeblog.net", true },
  { "typecodes.com", true },
  { "typehub.net", true },
  { "typeofweb.com", true },
  { "typeonejoe.com", true },
  { "typeria.net", true },
  { "typewolf.com", true },
  { "typing.com", true },
  { "typingrevolution.com", true },
  { "typo3.com", true },
  { "tysye.ca", true },
  { "tzappa.net", true },
  { "u5b.de", true },
  { "uadp.pw", true },
  { "uae-company-service.com", true },
  { "uangteman.com", true },
  { "uasmi.com", true },
  { "uat-activesg.com", true },
  { "ub3rk1tten.com", false },
  { "ubanquity.com", true },
  { "uber.com.au", true },
  { "uberboxen.net", true },
  { "uberfunction.com", true },
  { "ubertt.org", true },
  { "uberwald.de", true },
  { "uberwald.ws", true },
  { "ubicloud.de", true },
  { "ubicv.com", true },
  { "ubtce.com", true },
  { "ucfirst.nl", true },
  { "udbhav.me", true },
  { "udo-luetkemeier.de", true },
  { "udomain.net", true },
  { "udruga-point.hr", true },
  { "uerdingen.info", true },
  { "uesociedadlimitada.com", true },
  { "ueu.me", true },
  { "ufgaming.com", true },
  { "ufindme.at", true },
  { "ugcdn.com", true },
  { "uhc.gg", true },
  { "uhrenlux.de", true },
  { "uicchy.com", true },
  { "uiop.link", true },
  { "uk.search.yahoo.com", false },
  { "ukchemicalresearch.org", true },
  { "ukdefencejournal.org.uk", true },
  { "ukdropshipment.co.uk", true },
  { "ukdropshipment.com", true },
  { "ukhas.net", true },
  { "ukpirate.org", true },
  { "ukrainians.ch", true },
  { "ukrgadget.com", true },
  { "ukwct.org.uk", true },
  { "ulabox.cat", true },
  { "ulabox.com", true },
  { "ulabox.es", true },
  { "ulrik.moe", true },
  { "ultieme.be", true },
  { "umassfive.coop", true },
  { "umenlisam.com", true },
  { "umgardi.ca", true },
  { "umisonoda.com", true },
  { "umwandeln-online.de", true },
  { "un-zero-un.fr", true },
  { "unapp.me", true },
  { "unblockall.xyz", true },
  { "unblockat.tk", true },
  { "unblocked-networks.org", true },
  { "unblocked.date", true },
  { "unblocked.faith", true },
  { "unblocked.host", true },
  { "unblocked.live", true },
  { "unblocked.one", true },
  { "unblocked.party", true },
  { "unblocked.vip", true },
  { "unblocked.win", true },
  { "unblockedall.site", true },
  { "unblockedbay.info", true },
  { "unblockerproxy.site", true },
  { "unblockerproxy.top", true },
  { "unblockmy.party", true },
  { "unblockmy.tech", true },
  { "unblockmy.xyz", true },
  { "unblockmyproxy.site", true },
  { "unblockthe.site", true },
  { "unblockthe.top", true },
  { "unblockweb.co", true },
  { "unccdesign.club", true },
  { "under30stravelinsurance.com.au", true },
  { "underskatten.tk", true },
  { "undo.co.il", true },
  { "undone.me", true },
  { "unearaigneeauplafond.fr", false },
  { "unexpected.nu", true },
  { "ungegamere.dk", true },
  { "uni-games.com", true },
  { "unicef.pl", true },
  { "unicooo.com", true },
  { "unicorncloud.org", true },
  { "unicredit.ba", true },
  { "unicredit.ro", true },
  { "unicreditbank.hu", true },
  { "unicreditbank.rs", true },
  { "unicreditbank.ru", false },
  { "uniekglas.nl", true },
  { "uniform-agri.com", true },
  { "unikitty-on-tour.com", true },
  { "unila.edu.br", true },
  { "unionplat.ru", true },
  { "unionstationapp.com", true },
  { "uniprimebr.com.br", true },
  { "uniq.site", true },
  { "unirenter.ru", true },
  { "unison.com", true },
  { "unisyssecurity.com", true },
  { "unit7jazz.com", true },
  { "unit7jazz.org", true },
  { "united.com", false },
  { "unitedadmins.com", true },
  { "unitedcyberdevelopment.com", true },
  { "unitel2000.de", true },
  { "unitlabs.net", true },
  { "universalcarremote.com", true },
  { "universalpaymentgateway.com", true },
  { "unixadm.org", true },
  { "unixattic.com", true },
  { "unixcorn.org", true },
  { "unknownphenomena.net", true },
  { "unlocken.nl", true },
  { "unmanaged.space", true },
  { "uno-pizza.ru", true },
  { "unoccupyabq.org", true },
  { "unpkg.com", true },
  { "unplugg3r.dk", true },
  { "unpossible.xyz", true },
  { "unpr.dk", true },
  { "unrealircd.org", true },
  { "unrelated.net.au", true },
  { "uns.vn", true },
  { "unseen.is", true },
  { "unseen.tw", true },
  { "unser-gartenforum.de", true },
  { "unsupervised.ca", true },
  { "unsuspicious.click", true },
  { "unsystem.net", true },
  { "unterfrankenclan.de", true },
  { "unterschicht.tv", true },
  { "untoldstory.eu", true },
  { "unun.fi", true },
  { "unveiledgnosis.com", true },
  { "unwiredbrain.com", true },
  { "unyq.me", false },
  { "uonstaffhub.com", true },
  { "uow.ninja", true },
  { "up1.ca", true },
  { "upandclear.org", true },
  { "upani.net", true },
  { "upay.ru", true },
  { "upboard.jp", true },
  { "upitnik.rs", true },
  { "upldr.pw", true },
  { "uplinklabs.net", true },
  { "upload.facebook.com", false },
  { "uploadbeta.com", true },
  { "upplevelse.com", true },
  { "upr.com.ua", true },
  { "upstats.eu", true },
  { "uptic.net", true },
  { "uptimed.com", true },
  { "uptimenotguaranteed.com", true },
  { "uptrends.com", true },
  { "uptrends.de", true },
  { "ur-lauber.de", true },
  { "urandom.eu.org", true },
  { "urbackups.com", true },
  { "urban.melbourne", true },
  { "urbanesecurity.com", true },
  { "urbanmelbourne.info", true },
  { "urbpic.com", true },
  { "uripura.de", true },
  { "url.cab", true },
  { "url.rw", true },
  { "urlchomp.com", true },
  { "urspringer.de", true },
  { "usaab.org", true },
  { "usabackground.com", true },
  { "usakitchensandflooring.com", true },
  { "usbcraft.com", true },
  { "usbirthcertificate.com", false },
  { "usbtypeccompliant.com", true },
  { "uscntalk.com", true },
  { "uscurrency.gov", true },
  { "usd.de", true },
  { "use.be", true },
  { "usedesk.ru", true },
  { "useresponse.com", true },
  { "userify.com", true },
  { "usetypo3.com", true },
  { "usgande.com", true },
  { "ushare.ch", true },
  { "usimmigration.us", true },
  { "usitcolours.bg", true },
  { "uslab.io", true },
  { "usleep.net", true },
  { "usparklodging.com", true },
  { "uspsoig.gov", true },
  { "ust.space", true },
  { "utdsgda.com", true },
  { "utilia.tools", true },
  { "utilityapi.com", true },
  { "utleieplassen.no", true },
  { "utonia.ch", true },
  { "utopiagalaxy.space", true },
  { "utopianhomespa.com", true },
  { "utopianrealms.org", true },
  { "utopians.dk", true },
  { "utopicestudios.com", true },
  { "uttnetgroup.fr", false },
  { "utvbloggen.se", true },
  { "uvarov.pw", false },
  { "uzmandroid.top", false },
  { "v0tti.com", false },
  { "v2.pw", true },
  { "v2ex.com", true },
  { "v4veedu.com", true },
  { "va-reitartikel.com", true },
  { "vaddder.com", true },
  { "vagrantup.com", true },
  { "vakuutuskanava.fi", true },
  { "val-sec.com", true },
  { "valasi.eu", true },
  { "valbonne-consulting.com", true },
  { "valentin-sundermann.de", true },
  { "validator.nu", true },
  { "validbrands.com", true },
  { "valis.sx", true },
  { "valitron.se", true },
  { "valkohattu.fi", true },
  { "valleyridgepta.org", true },
  { "valmagus.com", false },
  { "valokuva-albumi.fi", true },
  { "valopv.be", true },
  { "valordolarblue.com.ar", true },
  { "valshamar.is", true },
  { "valsk.is", true },
  { "valskis.lt", true },
  { "valtoaho.com", true },
  { "vampirism.eu", true },
  { "van11y.net", true },
  { "vandalfsen.me", true },
  { "vanderkley.it", true },
  { "vanderziel.org", true },
  { "vanestack.com", true },
  { "vanetv.com", true },
  { "vangeluwedeberlaere.be", true },
  { "vanhoutte.be", false },
  { "vanitas.xyz", true },
  { "vanitynailworkz.com", true },
  { "vanlaanen.com", false },
  { "vanmalland.com", true },
  { "vansieleghem.com", true },
  { "vantien.com", true },
  { "vantru.is", true },
  { "vanwunnik.com", true },
  { "vapemania.eu", true },
  { "vapordepot.jp", false },
  { "varden.info", true },
  { "varghese.de", true },
  { "variag-group.ru", true },
  { "varicoseveinssolution.com", true },
  { "varshathacker.com", true },
  { "varunagw.com", false },
  { "varvy.com", true },
  { "vashel.us", true },
  { "vat-eu.com", true },
  { "vattulainen.fi", true },
  { "vault21.net", true },
  { "vaultproject.io", true },
  { "vaur.fr", true },
  { "vavai.net", true },
  { "vazue.com", true },
  { "vbest.net", true },
  { "vbhelp.org", true },
  { "vbulletin-russia.com", true },
  { "vbulletinrussia.com", true },
  { "vcelin-na-doliku.cz", true },
  { "vcientertainment.com", false },
  { "vcr.re", true },
  { "vcsjones.com", true },
  { "vdbongard.com", true },
  { "vdcomp.cz", true },
  { "vdemuzere.be", true },
  { "vdownloader.com", true },
  { "vdrpro.com", true },
  { "ve.search.yahoo.com", false },
  { "veblen.com", false },
  { "veblr.com", true },
  { "vecozo.nl", true },
  { "vegalitarian.org", true },
  { "veggiesbourg.fr", true },
  { "vehent.org", true },
  { "vehicleenquiry.service.gov.uk", true },
  { "vehicletax.service.gov.uk", true },
  { "veii.de", true },
  { "veil-framework.com", true },
  { "velasense.com", true },
  { "venicerealdeal.com", true },
  { "venixplays-stream.ml", true },
  { "venturepro.com", true },
  { "veramagazine.jp", true },
  { "verdeandco.co.uk", true },
  { "verdict.gg", true },
  { "verein-kiekin.de", true },
  { "vereinscheck.de", true },
  { "verfassungsklage.at", true },
  { "verifiedinvesting.com", true },
  { "verifikatorindonesia.com", true },
  { "verifyos.com", true },
  { "veriny.tf", true },
  { "verizonguidelines.com", true },
  { "veronique-schmitz.de", true },
  { "versbeton.nl", true },
  { "versicherungskontor.net", true },
  { "vertner.net", true },
  { "veryapt.com", true },
  { "veryhax.de", true },
  { "ves.vn.ua", true },
  { "vespacascadia.com", true },
  { "vetdnacenter.com", false },
  { "veterinaire-cazeres-foucault.fr", true },
  { "vetinte.eu", true },
  { "veto.fish", true },
  { "vetofish.com", true },
  { "vfdworld.com", true },
  { "vfree.org", true },
  { "vgatest.nl", true },
  { "vgerak.com", true },
  { "vglimg.com", true },
  { "vgropp.de", true },
  { "vh.net", true },
  { "vhost.co.id", true },
  { "viadeux.com", true },
  { "viaprinto.de", true },
  { "viasinc.com", false },
  { "vibrant-america.com", true },
  { "vician.cz", true },
  { "viciousviscosity.xyz", true },
  { "victorcanera.com", true },
  { "victorjacobs.com", true },
  { "vid-immobilien.de", true },
  { "vidbuchanan.co.uk", true },
  { "vide-dressing.org", true },
  { "vide-greniers.org", true },
  { "vide-maisons.org", true },
  { "videogamesartwork.com", true },
  { "videomail.io", true },
  { "videosqr.com", true },
  { "videotogel.net", false },
  { "vidid.net", false },
  { "vieaw.com", true },
  { "vieclam24h.vn", false },
  { "viemeister.com", true },
  { "viennan.net", true },
  { "vietnamese.dating", true },
  { "vietnamhost.vn", true },
  { "viewmyrecords.com", true },
  { "viewsea.com", true },
  { "vigilantnow.com", true },
  { "vigilo.cf", true },
  { "vigilo.ga", true },
  { "vigo-krankenversicherung.de", true },
  { "vigo-tarife.de", true },
  { "vigrey.com", true },
  { "vijos.org", true },
  { "vikasbabyworld.de", false },
  { "vikashkumar.me", true },
  { "vikings.net", true },
  { "vilaydin.com", true },
  { "villenvinkit.com", true },
  { "vimeo.com", true },
  { "vinasec.se", true },
  { "vincentcox.com", false },
  { "vincentpancol.com", true },
  { "vinciconps4.it", true },
  { "vincitraining.com", true },
  { "vinilosdecorativos.net", true },
  { "vinner.com.au", true },
  { "vinyculture.com", true },
  { "viperdns.com", true },
  { "viphospitality.se", true },
  { "vipmusic.ga", false },
  { "vipnettikasinoklubi.com", true },
  { "virginiacrimeanalysisnetwork.org", true },
  { "virtualdesignmedia.com", false },
  { "virtuallifestyle.nl", true },
  { "virtualperez.com", true },
  { "virtualsanity.com", true },
  { "visalogy.com", true },
  { "viscopic.com", true },
  { "viserproject.com", true },
  { "visibox.nl", true },
  { "visioflux-premium.com", true },
  { "visionarymedia.nl", true },
  { "visionless.me", false },
  { "visiontree-beta.eu", true },
  { "visiontree.eu", true },
  { "visitbroadstairs.com", true },
  { "vispaleistexel.nl", true },
  { "vistaalmar.es", true },
  { "vistb.me", true },
  { "vitagenda.nl", true },
  { "vitalismaatjes.nl", true },
  { "vitalita.cz", true },
  { "vitalorange.com", true },
  { "vitalthings.de", true },
  { "vitapingu.de", true },
  { "vitastic.nl", true },
  { "vitkausk.as", true },
  { "vitrado.de", true },
  { "vitsoft.by", true },
  { "vitta.me", true },
  { "vivaldi.club", true },
  { "vivatv.com.tw", true },
  { "vivendi.de", true },
  { "vizional.com", true },
  { "vizzboard.com", true },
  { "vjirovsky.cz", false },
  { "vkox.com", true },
  { "vleij.com", true },
  { "vleij.family", true },
  { "vleij.se", true },
  { "vloeck.de", true },
  { "vlogge.com", true },
  { "vlora.city", true },
  { "vmc.co.id", true },
  { "vmem.jp", true },
  { "vmoagents.com", false },
  { "vmrdev.com", true },
  { "vn.search.yahoo.com", false },
  { "vnd.cloud", true },
  { "vnvisa.center", true },
  { "vnvisa.ru", true },
  { "vocab.guru", true },
  { "vocaloid.my", true },
  { "vogler.name", true },
  { "vogt.tech", true },
  { "voidi.ca", true },
  { "vokeapp.com", true },
  { "volcain.io", true },
  { "volcrado.com", true },
  { "volkden.com", true },
  { "volker-gropp.de", true },
  { "volkergropp.de", true },
  { "vomitb.in", true },
  { "vonavycukor.sk", true },
  { "vonedelmann.de", true },
  { "voorjou.com", true },
  { "vop.li", true },
  { "vorlif.org", true },
  { "vorm2.com", true },
  { "vorodevops.com", true },
  { "voshod.org", true },
  { "vosjesweb.nl", true },
  { "vostronet.com", true },
  { "voter-info.uk", true },
  { "votocek.cz", true },
  { "votockova.cz", true },
  { "votoot.com", true },
  { "voxographe.com", true },
  { "vpip.net", true },
  { "vpn.black", true },
  { "vpn.ht", true },
  { "vpnhot.com", true },
  { "vpnzoom.com", true },
  { "vps-szerver-berles.hu", true },
  { "vratny.space", true },
  { "vrijgezellen-feest.com", true },
  { "vrobert.fr", false },
  { "vrtak-cz.net", true },
  { "vsean.net", true },
  { "vserver-preis-vergleich.de", true },
  { "vsund.de", true },
  { "vubey.yt", true },
  { "vulnerability.ch", true },
  { "vulners.com", true },
  { "vumetric.com", true },
  { "vuosaarenmontessoritalo.fi", true },
  { "vux.li", true },
  { "vxapps.com", true },
  { "vxstream-sandbox.com", true },
  { "vyber-odhadce.cz", true },
  { "vyberodhadce.cz", true },
  { "vyplnto.cz", true },
  { "vzk.io", false },
  { "vztekloun.cz", true },
  { "w-spotlight.appspot.com", true },
  { "w.wiki", true },
  { "w4nvu.org", true },
  { "w4xzr.top", true },
  { "w4xzr.xyz", true },
  { "w7k.de", true },
  { "wa-stromerzeuger.de", true },
  { "wachter.biz", true },
  { "wachtwoordencheck.nl", true },
  { "waelti.xxx", true },
  { "wafa4hw.com", true },
  { "waffle.at", true },
  { "wail.net", true },
  { "wait.jp", true },
  { "wait.moe", true },
  { "waits.io", true },
  { "waixingrenfuli.vip", true },
  { "waixingrenfuli7.vip", true },
  { "waka-mono.com", true },
  { "wakamiyasumiyosi.com", true },
  { "wakatime.com", true },
  { "wakened.net", true },
  { "walkeryoung.ca", true },
  { "walkingforhealth.org.uk", true },
  { "wallet.google.com", true },
  { "wallethub.com", false },
  { "wallingford.cc", true },
  { "wallpapers.pub", true },
  { "walls.io", true },
  { "wallsblog.dk", true },
  { "walnutgaming.co.uk", false },
  { "walnutgaming.com", false },
  { "wan.pp.ua", false },
  { "wanban.io", true },
  { "wander.al", true },
  { "wandervoll.ch", true },
  { "wangqiliang.cn", true },
  { "wangqiliang.com", true },
  { "wangqiliang.org", true },
  { "wangql.cn", true },
  { "wangql.net", true },
  { "wanybug.cn", true },
  { "warehost.de", true },
  { "warekon.com", true },
  { "warekon.dk", true },
  { "warhaggis.com", true },
  { "warmlyyours.com", true },
  { "warmservers.com", true },
  { "warr.ath.cx", true },
  { "warrencreative.com", true },
  { "warsentech.com", true },
  { "warsh.moe", true },
  { "wartorngalaxy.com", true },
  { "wasema.com", true },
  { "washingtonviews.com", true },
  { "wasserspucker.de", true },
  { "wassim.is", true },
  { "watchface.watch", true },
  { "watchinventory.com", true },
  { "watchstyle.com", true },
  { "watchweasel.com", true },
  { "waterfedpole.com", true },
  { "waterforlife.net.au", true },
  { "watersb.org", true },
  { "watertrails.io", true },
  { "watsonhall.uk", true },
  { "wave.is", true },
  { "wavefrontsystemstech.com", true },
  { "wavesboardshop.com", true },
  { "wawak.pl", true },
  { "waylaydesign.com", true },
  { "wayne.cloud", true },
  { "wayohoo.com", true },
  { "wayohoo.net", true },
  { "waze.com", true },
  { "wbg-vs.de", true },
  { "wbt-solutions.ch", true },
  { "wbt-solutions.net", true },
  { "wbuntu.com", true },
  { "wcbook.ru", true },
  { "wdbgroup.co.uk", true },
  { "wdesk.com", true },
  { "wdrl.info", true },
  { "wdt.cz", false },
  { "we-bb.com", true },
  { "wealthcentral.com.au", true },
  { "wealthprojector.com", true },
  { "wealthprojector.com.au", true },
  { "wealthreport.com.au", true },
  { "wearandcare.net", true },
  { "wearegenki.com", true },
  { "wearepapermill.co", true },
  { "wearvr.com", true },
  { "weather-and-climate.com", false },
  { "weathermyway.rocks", true },
  { "web-hotel.gr", true },
  { "web-industry.fr", true },
  { "web-torrent.com", false },
  { "web-vision.de", true },
  { "web.cc", true },
  { "web2033.com", true },
  { "webandmore.de", false },
  { "webandwords.com.au", true },
  { "webapps.directory", true },
  { "webassadors.com", false },
  { "webbhuset.se", true },
  { "webcamtoy.com", true },
  { "webchat.domains", false },
  { "webcollect.org.uk", true },
  { "webdesigneauclaire.com", true },
  { "webdev.mobi", true },
  { "webdevops.io", true },
  { "webdosh.com", true },
  { "webduck.nl", true },
  { "webeau.com", true },
  { "webeconomia.it", true },
  { "webelement.sk", true },
  { "webergrillrestaurant.com", true },
  { "webfilings-eu-mirror.appspot.com", true },
  { "webfilings-eu.appspot.com", true },
  { "webfilings-mirror-hrd.appspot.com", true },
  { "webfilings.appspot.com", true },
  { "weblate.org", true },
  { "weblogic.pl", true },
  { "weblogzwolle.nl", true },
  { "webm.to", true },
  { "webmail.gigahost.dk", false },
  { "webmail.info", true },
  { "webmail.onlime.ch", false },
  { "webmail.schokokeks.org", false },
  { "webmail.xalqbank.az", true },
  { "webmandesign.eu", true },
  { "webmax.com.tr", true },
  { "webmedpharmacy.co.uk", true },
  { "webmetering.at", true },
  { "webnosql.com", true },
  { "webogram.org", false },
  { "webrebels.org", true },
  { "webs4all.ro", true },
  { "webscale.nl", true },
  { "websectools.com", true },
  { "webseitendesigner.com", false },
  { "webseitenserver.com", true },
  { "websenat.de", true },
  { "webstellung.com", true },
  { "webstore.be", true },
  { "webstory.xyz", true },
  { "webstudio-n.com", true },
  { "webstylemedia.com", true },
  { "webswitch.io", true },
  { "webtalis.nl", true },
  { "webtasarim.pw", true },
  { "webtheapp.com", true },
  { "webthings.com.br", true },
  { "webtiles.co.uk", true },
  { "webtobesocial.de", true },
  { "webtorrent.io", true },
  { "webtrh.cz", true },
  { "webtropia.com", true },
  { "webwit.nl", true },
  { "webwork.pw", true },
  { "webyazilimankara.com", true },
  { "webzanem.com", true },
  { "weddingibiza.nl", true },
  { "weddywood.ru", true },
  { "weeblr.com", true },
  { "weekdone.com", true },
  { "weekly-residence.com", true },
  { "weerstatistieken.nl", true },
  { "wefinanceinc.com", true },
  { "wegenaer.nl", true },
  { "weggeweest.nl", true },
  { "wegner.no", true },
  { "weicn.org", true },
  { "wein.cc", true },
  { "weirdesigns.com", true },
  { "weisse-liste.de", true },
  { "weissman.agency", true },
  { "weiterbildung-vdz.de", true },
  { "weiyuz.com", true },
  { "weizenke.im", true },
  { "weizenspr.eu", true },
  { "welches-kinderfahrrad.de", true },
  { "welcomehelp.de", true },
  { "wellacapability.com", true },
  { "wellastore.ru", true },
  { "welldrake.com", true },
  { "wellensteyn.ru", true },
  { "wellproducedwines.com", true },
  { "wellsolveit.com", true },
  { "wellspringcamps.com", true },
  { "welovemail.com", true },
  { "welpy.com", true },
  { "welteneroberer.de", true },
  { "weltengilde.de", true },
  { "weltenhueter.de", true },
  { "weltmeisterschaft.net", true },
  { "wemakemenus.com", true },
  { "weme.eu", true },
  { "wendalyncheng.com", true },
  { "wenjs.me", true },
  { "wepay.com", false },
  { "wepay.in.th", true },
  { "wer-kommt-her.de", true },
  { "werally.com", true },
  { "werbewelt-tv.de", true },
  { "wereldkoffie.eu", true },
  { "werken-bij-inwork.nl", true },
  { "werktor.net", true },
  { "wernerschaeffer.de", true },
  { "wesecom.com", false },
  { "weserv.nl", true },
  { "wesleycabus.be", true },
  { "wessner.org", true },
  { "westcountrystalking.com", true },
  { "westeros.hu", true },
  { "westsuburbanbank.com", true },
  { "westsussexconnecttosupport.org", true },
  { "wetherbymethodist.org.uk", true },
  { "wetherbyweather.org.uk", true },
  { "wetofu.top", true },
  { "wetoxic.com", true },
  { "wettbonus.info", true },
  { "wetthost.com", true },
  { "wevahoo.com", true },
  { "wevolver.com", true },
  { "wf-bigsky-master.appspot.com", true },
  { "wf-demo-eu.appspot.com", true },
  { "wf-demo-hrd.appspot.com", true },
  { "wf-dogfood-hrd.appspot.com", true },
  { "wf-hosting.de", true },
  { "wf-pentest.appspot.com", true },
  { "wf-staging-hr.appspot.com", true },
  { "wf-training-hrd.appspot.com", true },
  { "wf-training-master.appspot.com", true },
  { "wf-trial-hrd.appspot.com", true },
  { "wfh.ovh", true },
  { "wfh.se", true },
  { "wftda.com", true },
  { "wg-tools.de", true },
  { "wh-guide.de", true },
  { "whatanime.ga", true },
  { "whatismyipaddress.ca", true },
  { "whatnext.limited", true },
  { "whatsapp.com", true },
  { "whatsmychaincert.com", true },
  { "whatsstalk.me", true },
  { "whatsupgold.com.tw", true },
  { "whatwebcando.today", true },
  { "whatwg.org", true },
  { "whd-guide.de", true },
  { "wheeler.kiwi.nz", true },
  { "when-release.ru", false },
  { "when.fm", true },
  { "where2trip.com", true },
  { "whereisjason.com", true },
  { "wherephoto.com", false },
  { "whey-protein.ch", true },
  { "whing.org", true },
  { "whisker.network", true },
  { "whiskeyriver.co.uk", true },
  { "whiskynerd.ca", true },
  { "whisp.ly", true },
  { "whispeer.de", true },
  { "whistleb.com", true },
  { "whitehouse.gov", true },
  { "whitelabelcashback.nl", true },
  { "whiterabbitcakery.com", true },
  { "whiteroom.agency", true },
  { "whitworth.nyc", true },
  { "who.pm", true },
  { "whocalld.com", true },
  { "whocalled.us", true },
  { "wholesomeharvestbread.com", true },
  { "wholikes.us", true },
  { "whonix.org", true },
  { "whoownsmyavailability.com", true },
  { "wiberg.nu", true },
  { "wideboxmacau.com", false },
  { "widemann.de", true },
  { "widememory.com", true },
  { "wiedu.net", true },
  { "wieninternational.at", true },
  { "wifimask.com", true },
  { "wifirst.net", true },
  { "wigle.net", true },
  { "wiimotion.de", true },
  { "wiire.me", true },
  { "wijnservices.nl", false },
  { "wiki.python.org", true },
  { "wikibooks.org", true },
  { "wikiclash.info", false },
  { "wikidata.org", true },
  { "wikidsystems.com", false },
  { "wikileaks.com", true },
  { "wikileaks.org", true },
  { "wikimedia.org", true },
  { "wikimediafoundation.org", true },
  { "wikimilk.org", true },
  { "wikinews.org", true },
  { "wikipedia.org", true },
  { "wikiquote.org", true },
  { "wikisource.org", true },
  { "wikisports.eu", true },
  { "wikiversity.org", true },
  { "wikivoyage.org", true },
  { "wiktionary.org", true },
  { "wiktoriaslife.com", true },
  { "wildbee.org", true },
  { "wilddog.com", true },
  { "wilf1rst.com", true },
  { "willberg.bayern", true },
  { "willcipriano.com", true },
  { "willi-graf-gymnasium.de", true },
  { "willi-graf-os.de", true },
  { "williamfeely.info", true },
  { "williamsapiens.com", true },
  { "williamsonshore.com", true },
  { "willnorris.com", true },
  { "wills.co.tt", true },
  { "wilsonovi.com", true },
  { "wimake.solutions", true },
  { "winaes.com", true },
  { "wind.moe", true },
  { "windhaven.nl", true },
  { "windrunner.se", true },
  { "windscribe.com", true },
  { "winebid.com", true },
  { "winged.io", true },
  { "winghill.com", true },
  { "wingumd.net", true },
  { "winhistory-forum.net", true },
  { "winmodels.org", true },
  { "winmodels.ru", true },
  { "wint.global", true },
  { "winter.engineering", false },
  { "winterbergwebcams.com", true },
  { "winterfeldt.de", true },
  { "winterhillbank.com", true },
  { "wintodoor.com", true },
  { "wipply.com", false },
  { "wirc.gr", true },
  { "wircon-int.net", true },
  { "wireshark.org", true },
  { "wiretrip.io", true },
  { "wirhabenspass.de", true },
  { "wirkstoffreich.de", true },
  { "wis.no", true },
  { "wishcert.com", true },
  { "wispapp.com", true },
  { "wisv.ch", true },
  { "wisweb.no", true },
  { "witae.com", true },
  { "withgoogle.com", true },
  { "withinsecurity.com", true },
  { "withmy.beer", true },
  { "withyoutube.com", true },
  { "wittcher.com", true },
  { "wittydonut.com", true },
  { "witway.nl", false },
  { "wizzley.com", false },
  { "wizzr.nl", true },
  { "wje-online.de", true },
  { "wjglerum.nl", true },
  { "wkv.com", true },
  { "wlaws.com", true },
  { "wlzhiyin.cn", true },
  { "wmcuk.net", true },
  { "wmfusercontent.org", true },
  { "wnu.com", true },
  { "wo2forum.nl", false },
  { "wobble.ninja", true },
  { "wobblylang.org", true },
  { "wochenentwicklung.com", true },
  { "wod-stavby.cz", true },
  { "wodice.com", true },
  { "wodinaz.com", true },
  { "wodka-division.de", true },
  { "wofford-ecs.org", true },
  { "woffs.de", true },
  { "wohlgemuth.rocks", false },
  { "wohnsitz-ausland.com", true },
  { "wolfachtal-alpaka.de", true },
  { "wolfemg.com", true },
  { "wolfesden.com", true },
  { "wolfgang-kerschbaumer.at", true },
  { "wolfgang-kerschbaumer.com", true },
  { "wolfgang-kerschbaumer.net", true },
  { "wolfsden.cz", true },
  { "wolfwings.us", true },
  { "wollwerk.org", true },
  { "womb.city", true },
  { "womf.org", true },
  { "wonder.com.mx", true },
  { "wonderhost.info", true },
  { "wonderlandmovies.de", true },
  { "wondermags.com", true },
  { "wondershift.biz", true },
  { "wondy.com", true },
  { "woodbury.io", true },
  { "woodlandschurch.net", true },
  { "woodlandsmetro.church", true },
  { "woodmafia.com.au", true },
  { "woodomat.com", true },
  { "woodsidepottery.ca", true },
  { "woording.com", true },
  { "wootton95.com", true },
  { "worcesterfestival.co.uk", true },
  { "word-grabber.com", true },
  { "wordpress.com", false },
  { "wordsmart.it", true },
  { "wordxtra.net", true },
  { "work-and-jockel.de", true },
  { "workingclassmedia.com", true },
  { "workray.com", true },
  { "works-ginan.jp", true },
  { "workwithgo.com", true },
  { "world-in-my-eyes.com", true },
  { "worldcubeassociation.org", true },
  { "worldofbelia.de", true },
  { "worldpovertysolutions.org", true },
  { "wormholevpn.net", true },
  { "worshapp.com", true },
  { "woutergeraedts.nl", true },
  { "woutervdb.com", true },
  { "wow-foederation.de", true },
  { "wowhelp.it", true },
  { "wowjs.co.uk", true },
  { "wowjs.org", true },
  { "wowjs.uk", true },
  { "wownmedia.com", true },
  { "wp-mix.com", true },
  { "wp-tao.com", true },
  { "wpac.de", true },
  { "wpdublin.com", true },
  { "wpfortify.com", true },
  { "wphostingblog.nl", true },
  { "wpinfos.de", true },
  { "wpletter.de", false },
  { "wpmeetup-berlin.de", true },
  { "wpostats.com", true },
  { "wpserp.com", true },
  { "wpvulndb.com", true },
  { "wpzhiku.com", true },
  { "wql.zj.cn", true },
  { "wrara.org", true },
  { "wrgms.com", true },
  { "wrightdoumawedding.com", true },
  { "writeoff.me", true },
  { "wrldevelopment.com", true },
  { "wrwg.ca", true },
  { "wsa.poznan.pl", true },
  { "wscales.com", true },
  { "wsdezign.com", false },
  { "wselektro.de", true },
  { "wsgvet.com", true },
  { "wss.com.ve", true },
  { "wsv-grafenau.de", true },
  { "wtf.ninja", true },
  { "wtfismyip.com", true },
  { "wth.in", true },
  { "wubocong.com", true },
  { "wubthecaptain.eu", true },
  { "wuetix.de", true },
  { "wunderkarten.de", true },
  { "wunderlist.com", true },
  { "wundi.net", true },
  { "wurzelzwerg.net", true },
  { "wvg.myds.me", true },
  { "wvr-law.de", false },
  { "ww2onlineshop.com", false },
  { "www.aclu.org", false },
  { "www.airbnb.com", true },
  { "www.apollo-auto.com", true },
  { "www.banking.co.at", false },
  { "www.capitainetrain.com", false },
  { "www.captaintrain.com", false },
  { "www.cloudflare.com", false },
  { "www.dropbox.com", true },
  { "www.dropcam.com", false },
  { "www.entropia.de", false },
  { "www.eternalgoth.co.uk", true },
  { "www.etsy.com", true },
  { "www.evernote.com", false },
  { "www.facebook.com", false },
  { "www.fastmail.com", true },
  { "www.getcloak.com", false },
  { "www.gmail.com", false },
  { "www.googlemail.com", false },
  { "www.gov.uk", false },
  { "www.gpo.gov", false },
  { "www.grc.com", false },
  { "www.healthcare.gov", false },
  { "www.heliosnet.com", true },
  { "www.icann.org", false },
  { "www.irccloud.com", false },
  { "www.lastpass.com", false },
  { "www.ledgerscope.net", false },
  { "www.linode.com", false },
  { "www.lookout.com", false },
  { "www.makeyourlaws.org", true },
  { "www.mydigipass.com", false },
  { "www.mylookout.com", false },
  { "www.noisebridge.net", false },
  { "www.opsmate.com", true },
  { "www.paypal.com", false },
  { "www.python.org", true },
  { "www.rememberthemilk.com", true },
  { "www.sb", true },
  { "www.schokokeks.org", true },
  { "www.simbolo.co.uk", false },
  { "www.simple.com", false },
  { "www.therapynotes.com", true },
  { "www.tinfoilsecurity.com", false },
  { "www.torproject.org", false },
  { "www.twitter.com", false },
  { "www.united.com", false },
  { "www.usaa.com", false },
  { "www.viasinc.com", true },
  { "www.vino75.com", false },
  { "www.wepay.com", false },
  { "www.wordpress.com", false },
  { "wxcafe.net", true },
  { "wxster.com", true },
  { "wy6.org", true },
  { "wybmabiity.com", true },
  { "wyeworks.com", true },
  { "wynterhill.co.uk", true },
  { "wyzphoto.nl", true },
  { "wzrd.in", true },
  { "wzyboy.org", true },
  { "x-ripped-hd.com", true },
  { "x.io", true },
  { "x.st", true },
  { "x3led.com", true },
  { "x509.io", true },
  { "x64architecture.com", true },
  { "xa1.uk", true },
  { "xalqbank-online.az", true },
  { "xandocs.com", true },
  { "xatr0z.org", false },
  { "xbb.hk", true },
  { "xbb.li", true },
  { "xbind.io", true },
  { "xboxdownloadthat.com", true },
  { "xboxlivegoldshop.nl", true },
  { "xbrlsuccess.appspot.com", true },
  { "xbt.co", true },
  { "xbtce.com", true },
  { "xcentricmold.com", true },
  { "xclirion-support.de", true },
  { "xcoop.me", true },
  { "xd.cm", true },
  { "xdd.io", true },
  { "xdeftor.com", true },
  { "xecureit.com", true },
  { "xellos.ga", true },
  { "xellos.ml", true },
  { "xendo.net", true },
  { "xenesisziarovky.sk", true },
  { "xenophile.name", true },
  { "xerhost.de", false },
  { "xetown.com", true },
  { "xf-liam.com", true },
  { "xfix.pw", true },
  { "xfrag-networks.com", false },
  { "xg3n1us.de", true },
  { "xgclan.com", true },
  { "xho.me", true },
  { "xiangweiqing.co.uk", true },
  { "xiaody.me", true },
  { "xiaofengsky.com", true },
  { "xiaoguo.net", true },
  { "xiaolan.me", true },
  { "xiaolvmu.com", true },
  { "xiaolvmu.me", true },
  { "xichtsbuch.de", true },
  { "xichuangke.com", true },
  { "xicreative.net", true },
  { "xight.org", true },
  { "xilef.org", true },
  { "ximage.me", false },
  { "ximens.me", true },
  { "xinbiji.cn", true },
  { "xisa.it", true },
  { "xivpn.com", true },
  { "xjoin.de", true },
  { "xkviz.net", true },
  { "xliu.cf", true },
  { "xmedius.com", true },
  { "xmedius.eu", true },
  { "xmerak.com", true },
  { "xmlbeam.org", true },
  { "xmonk.org", true },
  { "xmpp.dk", true },
  { "xmppwocky.net", true },
  { "xmr.my", true },
  { "xmr.to", true },
  { "xn--3lqp21gwna.cn", true },
  { "xn--3lqp21gwna.xn--fiqs8s", true },
  { "xn--3lqp21gwna.xn--fiqz9s", true },
  { "xn--3lqt7ir4md4tzwa.cn", true },
  { "xn--3lqt7ir4md4tzwa.xn--fiqs8s", true },
  { "xn--4dbjwf8c.cf", true },
  { "xn--4dbjwf8c.ga", true },
  { "xn--4dbjwf8c.gq", true },
  { "xn--4dbjwf8c.ml", true },
  { "xn--4dbjwf8c.tk", true },
  { "xn--7v8h.cf", true },
  { "xn--7xa.google.com", true },
  { "xn--80aaihqncaejjobbu6v.xn--p1ai", true },
  { "xn--8mr166hf6s.xn--fiqs8s", true },
  { "xn--detrkl13b9sbv53j.com", true },
  { "xn--detrkl13b9sbv53j.org", true },
  { "xn--hfk-allgu-schwaben-stb.de", true },
  { "xn--jda.tk", true },
  { "xn--jobbrse-d1a.de", true },
  { "xn--jp-6l5cs1yf3ivjsglphyv.net", true },
  { "xn--kda.tk", true },
  { "xn--knstler-n2a.tips", false },
  { "xn--lgb3a8bcpn.cf", true },
  { "xn--lgb3a8bcpn.ga", true },
  { "xn--lgb3a8bcpn.gq", true },
  { "xn--lgb3a8bcpn.ml", true },
  { "xn--ls8hi7a.tk", true },
  { "xn--maraa-rta.org", true },
  { "xn--pbt947am3ab71g.com", true },
  { "xn--qckss0j.tk", true },
  { "xn--rt-cja.eu", true },
  { "xn--t8j4aa4nyhxa7duezbl49aqg5546e264d.net", true },
  { "xn--u9jv84l7ea468b.com", true },
  { "xn--v-wfa35g.ro", true },
  { "xn--werner-schffer-fib.de", true },
  { "xn--xdtx3pfzbiw3ar8e7yedqrhui.com", true },
  { "xn--y8j148r.xn--q9jyb4c", true },
  { "xnode.org", false },
  { "xo.tc", true },
  { "xobox.me", true },
  { "xoffy.com", false },
  { "xolphin.nl", true },
  { "xotika.tv", true },
  { "xp2.de", true },
  { "xpd.se", true },
  { "xperidia.com", true },
  { "xpi.fr", true },
  { "xpj.sx", true },
  { "xps2pdf.co.uk", true },
  { "xqin.net", true },
  { "xrippedhd.com", true },
  { "xrockx.de", true },
  { "xroot.org", true },
  { "xscapers.com", true },
  { "xsmobile.de", true },
  { "xss.ht", true },
  { "xss.sk", true },
  { "xtremegaming.it", true },
  { "xtrim.ru", true },
  { "xtronics.com", true },
  { "xuc.me", true },
  { "xuexb.com", true },
  { "xunn.io", true },
  { "xuntier.ch", true },
  { "xwalck.se", true },
  { "xwaretech.info", true },
  { "xyfun.net", true },
  { "xyndrac.net", true },
  { "yachts-magazine.com", true },
  { "yacobo.com", true },
  { "yafuoku.ru", true },
  { "yagihiro.tech", true },
  { "yahvehyireh.com", true },
  { "yak.is", true },
  { "yakmade.com", true },
  { "yakmoo.se", true },
  { "yal.sh", true },
  { "yamadaya.tv", true },
  { "yamamo10.com", true },
  { "yameveo.com", false },
  { "yanaduday.com", true },
  { "yanovich.net", true },
  { "yanwh.xyz", true },
  { "yaoidreams.com", true },
  { "yapbreak.fr", true },
  { "yarcom.ru", true },
  { "yard-fu.com", true },
  { "yarogneva.ru", true },
  { "yatesun.com", true },
  { "yaucy.win", true },
  { "yaup.tk", true },
  { "yawnbox.com", true },
  { "yaxim.org", true },
  { "ycc.wtf", true },
  { "yclan.net", true },
  { "ydy.jp", true },
  { "yecl.net", true },
  { "yello.website", true },
  { "yellowcar.website", true },
  { "yenniferallulli.com", true },
  { "yenniferallulli.de", true },
  { "yenniferallulli.moda", true },
  { "yenniferallulli.nl", true },
  { "yesdevnull.net", true },
  { "yesonline.asia", true },
  { "yesonline.me", true },
  { "yestees.com", true },
  { "yeswehack.com", true },
  { "yetii.net", true },
  { "yetzt.me", false },
  { "yhaupenthal.org", true },
  { "yhori.xyz", true },
  { "yikzu.cn", true },
  { "yinfor.com", true },
  { "yinlei.org", true },
  { "yippie.nl", true },
  { "yjsw.sh.cn", true },
  { "yksityisyydensuoja.fi", true },
  { "ylinternal.com", true },
  { "ylk.io", true },
  { "ymarion.de", true },
  { "ympl.de", true },
  { "ynode.com", true },
  { "yntongji.com", true },
  { "yobst.tk", false },
  { "yoga-prive.de", true },
  { "yoga-school.xyz", true },
  { "yoga.is-an-engineer.com", true },
  { "yogeshbeniwal.com", true },
  { "yoitsu.moe", true },
  { "yolobert.de", true },
  { "yolocelebs.com", false },
  { "yoloprod.fr", true },
  { "yoloseo.com", true },
  { "yombo.net", true },
  { "yooooex.com", true },
  { "yoramvandevelde.net", true },
  { "yorcom.nl", true },
  { "yorname.ml", true },
  { "yosemo.de", true },
  { "youcancraft.de", true },
  { "youcontrol.ru", true },
  { "youdowell.com", true },
  { "youkaryote.com", true },
  { "youkaryote.org", true },
  { "youkok2.com", true },
  { "youlend.com", true },
  { "youngandunited.nl", true },
  { "youpark.no", true },
  { "youran.me", true },
  { "yourbapp.ch", true },
  { "yourgame.co.il", true },
  { "yoursecondphone.co", true },
  { "yourself.today", true },
  { "yourstrongbox.com", true },
  { "yourznc.com", true },
  { "youtous.me", true },
  { "youtubedownloader.com", true },
  { "youyoulemon.com", true },
  { "yoyoost.duckdns.org", true },
  { "ypart.eu", true },
  { "ypcs.fi", true },
  { "ypid.de", true },
  { "ypiresia.fr", true },
  { "yplanapp.com", true },
  { "ys-shop.biz", true },
  { "ytcuber.xyz", true },
  { "ytec.ca", true },
  { "ytuquelees.net", true },
  { "ytvwld.de", true },
  { "yuan.ga", true },
  { "yufan.me", true },
  { "yuka.one", true },
  { "yuko.moe", true },
  { "yukontec.com", true },
  { "yum.beer", true },
  { "yunity.org", true },
  { "yunjishou.pro", true },
  { "yunpan.blue", true },
  { "yunzhu.org", true },
  { "yusa.me", true },
  { "yutabon.com", false },
  { "yutangyun.com", true },
  { "yuushou.com", true },
  { "yux.io", true },
  { "yvesx.com", true },
  { "yyyy.xyz", true },
  { "yzal.io", false },
  { "z-vector.com", true },
  { "z.ai", true },
  { "z0rro.net", true },
  { "z1h.de", true },
  { "zaalleatherwear.nl", false },
  { "zacarias.com.ar", true },
  { "zachborboa.com", true },
  { "zachgibbens.org", true },
  { "zachpeters.org", true },
  { "zadroweb.com", true },
  { "zafirus.name", true },
  { "zahe.me", true },
  { "zakcutner.uk", true },
  { "zakmccrac.de", true },
  { "zakoncontrol.com", false },
  { "zakr.es", true },
  { "zalan.do", true },
  { "zamorano.edu", true },
  { "zandcell.com", true },
  { "zanthra.com", true },
  { "zaoshanghao-dajia.rhcloud.com", true },
  { "zap.yt", true },
  { "zapier.com", true },
  { "zappbuildapps.com", true },
  { "zary.me", true },
  { "zaufanatrzeciastrona.pl", true },
  { "zberger.com", true },
  { "zbrane-doplnky.cz", true },
  { "zbyga.cz", true },
  { "zcarrot.com", true },
  { "zcon.nl", true },
  { "zcr.ca", true },
  { "zdbl.de", true },
  { "zdrojak.cz", true },
  { "ze3kr.com", true },
  { "zebry.nl", true },
  { "zeedroom.be", true },
  { "zefu.ca", true },
  { "zehdenick-bleibt-bunt.de", true },
  { "zehntner.ch", true },
  { "zeitzer-turngala.de", true },
  { "zelfrijdendeautos.com", true },
  { "zellari.ru", true },
  { "zemlova.cz", true },
  { "zenithmedia.ca", false },
  { "zenk-security.com", true },
  { "zenlogic.com", true },
  { "zeno-system.com", true },
  { "zenvideocloud.com", true },
  { "zeplin.io", true },
  { "zer0-day.pw", true },
  { "zera.com.au", true },
  { "zerekin.net", true },
  { "zerocool.io", true },
  { "zeroday.sk", true },
  { "zerolab.org", true },
  { "zeroling.com", true },
  { "zeropush.com", true },
  { "zerossl.com", true },
  { "zertif.info", true },
  { "zerudi.com", true },
  { "zespia.tw", false },
  { "zeto365.pl", true },
  { "zetorzeszow.pl", true },
  { "zettaplan.ru", true },
  { "zewtie.com", true },
  { "zeytin.pro", true },
  { "zgrep.org", true },
  { "zhang-hao.com", true },
  { "zhanghao.me", true },
  { "zhangruilin.com", true },
  { "zhangyuhao.com", true },
  { "zhaochen.xyz", true },
  { "zhaofeng.li", true },
  { "zhengjie.com", true },
  { "zhh.in", true },
  { "zhihua-lai.com", true },
  { "zhovner.com", true },
  { "zi0r.com", true },
  { "zicklam.com", true },
  { "zifb.in", true },
  { "zigcore.com.br", true },
  { "zihao.me", true },
  { "ziin.de", false },
  { "zilore.com", true },
  { "zima.io", true },
  { "zimiao.moe", true },
  { "zinc-x.com", true },
  { "zinenapse.info", true },
  { "zingarastore.com", true },
  { "zionvps.com", false },
  { "zippy-download.com", true },
  { "zippy-download.de", true },
  { "zirtue.io", true },
  { "zixiao.wang", true },
  { "ziyuanabc.xyz", true },
  { "zizoo.com", true },
  { "zju.tv", true },
  { "zjubtv.com", true },
  { "zjutv.com", true },
  { "zk.gd", true },
  { "zkillboard.com", true },
  { "zlatosnadno.cz", true },
  { "zlavomat.sk", true },
  { "zmy.im", true },
  { "znation.nl", true },
  { "zning.net.cn", true },
  { "zocken.com", true },
  { "zockenbiszumumfallen.de", true },
  { "zoe.vc", true },
  { "zoeller.me", true },
  { "zohar.wang", true },
  { "zombiesecured.com", true },
  { "zomiac.pp.ua", true },
  { "zonemaster.net", true },
  { "zonglovani.info", true },
  { "zoom.earth", true },
  { "zoommailing.com", true },
  { "zooom.azurewebsites.net", true },
  { "zooparadies.eu", true },
  { "zopyx.com", true },
  { "zor.com", true },
  { "zorgclustertool.nl", true },
  { "zorium.org", true },
  { "zorntt.fr", true },
  { "zortium.report", true },
  { "zorz.info", true },
  { "zotero.org", true },
  { "zravypapir.cz", true },
  { "zscales.com", true },
  { "ztan.tk", true },
  { "ztcaoll222.cn", true },
  { "zten.org", true },
  { "zubel.it", true },
  { "zulu.ro", true },
  { "zulu7.com", true },
  { "zund-app.com", true },
  { "zundapp529.nl", true },
  { "zundappachterhoek.nl", true },
  { "zuolan.me", true },
  { "zup.me", true },
  { "zuram.net", true },
  { "zvps.uk", true },
  { "zvxr.net", true },
  { "zwerimex.com", true },
  { "zx6rninja.de", true },
  { "zyf.pw", true },
  { "zymbit.com", true },
  { "zyria.de", true },
  { "zzsec.org", true },
  { "zzw.ca", true },
};
